<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.11
Name: Versturen JGZ-dossieroverdrachtverzoek (interactie)
Description: Dossieroverdrachtverzoek REPC_IN902120NL. De waarde voor het element  acceptAckCode  is "AL".
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000-closed">
   <title>Versturen JGZ-dossieroverdrachtverzoek (interactie)</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:creationTime[not(@nullFlavor)]|self::hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)]|self::hl7:interactionId[@root='2.16.840.1.113883.1.6']|self::hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']|self::hl7:processingCode[@code='P'][not(@nullFlavor)]|self::hl7:processingModeCode[@code='T'][not(@nullFlavor)]|self::hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)]|self::hl7:attentionLine|self::hl7:receiver|self::hl7:sender|self::hl7:ControlActProcess[not(@nullFlavor)])]"
         id="d122e11210-true-d364517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d122e11210-true-d364517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d122e11210-true-d364517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:attentionLine/*[not(self::hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)]|self::hl7:value[@root='2.16.840.1.113883.2.4.6.3'])]"
         id="d364595e9-true-d364625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperAttentionLineAORTA)/d364595e9-true-d364625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d364595e9-true-d364625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:receiver/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d364647e4-true-d364668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperReceiverNotZIM)/d364647e4-true-d364668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d364647e4-true-d364668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:receiver/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name)]"
         id="d364647e25-true-d364700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperReceiverNotZIM)/d364647e25-true-d364700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d364647e25-true-d364700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:sender/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d364722e4-true-d364743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperSenderNotZIM)/d364722e4-true-d364743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d364722e4-true-d364743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:sender/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name)]"
         id="d364722e25-true-d364775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperSenderNotZIM)/d364722e25-true-d364775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d364722e25-true-d364775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:code|self::hl7:text|self::hl7:effectiveTime|self::hl7:reasonCode|self::hl7:languageCode|self::hl7:informationRecipient|self::hl7:dataEnterer|self::hl7:authorOrPerformer[*/hl7:AssignedDevice]|self::hl7:authorOrPerformer[*/hl7:AssignedPerson]|self::hl7:overseer|self::hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]])]"
         id="d122e11244-true-d365696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d122e11244-true-d365696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d122e11244-true-d365696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/*[not(self::hl7:participant[not(@nullFlavor)])]"
         id="d365774e4-true-d365792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d365774e4-true-d365792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d365774e4-true-d365792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice[not(@nullFlavor)])]"
         id="d365774e62-true-d365815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d365774e62-true-d365815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d365774e62-true-d365815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:id[@root='2.16.528.1.1007.3.2']|self::hl7:code|self::hl7:telecom|self::hl7:name|self::hl7:noteText|self::hl7:time|self::hl7:modeCode|self::hl7:signatureCode|self::hl7:signatureText|self::hl7:Organization)]"
         id="d365774e82-true-d365918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d365774e82-true-d365918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d365774e82-true-d365918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d365774e142-true-d366070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d365774e142-true-d366070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d365774e142-true-d366070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/*[not(self::hl7:participant[not(@nullFlavor)])]"
         id="d366137e4-true-d366155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d366137e4-true-d366155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366137e4-true-d366155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedPerson[not(@nullFlavor)])]"
         id="d366137e35-true-d366178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d366137e35-true-d366178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366137e35-true-d366178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:code|self::hl7:telecom|self::hl7:name|self::hl7:noteText|self::hl7:time|self::hl7:modeCode|self::hl7:signatureCode|self::hl7:signatureText|self::hl7:Organization[not(@nullFlavor)])]"
         id="d366137e40-true-d366282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d366137e40-true-d366282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366137e40-true-d366282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d366137e89-true-d366422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d366137e89-true-d366422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366137e89-true-d366422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/*[not(self::hl7:AssignedPerson[not(@nullFlavor)])]"
         id="d366471e4-true-d366492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d366471e4-true-d366492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366471e4-true-d366492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:code[not(@nullFlavor)]|self::hl7:assignedPrincipalChoiceList[not(@nullFlavor)]|self::hl7:Organization[not(@nullFlavor)])]"
         id="d366471e61-true-d366542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d366471e61-true-d366542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366471e61-true-d366542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d366471e87-true-d366583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d366471e87-true-d366583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366471e87-true-d366583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d366471e89-true-d366606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d366471e89-true-d366606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366471e89-true-d366606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code|self::hl7:name[not(@nullFlavor)]|self::hl7:addr[not(@nullFlavor)])]"
         id="d366471e102-true-d366665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d366471e102-true-d366665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366471e102-true-d366665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/*[not(self::hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']])]"
         id="d122e11287-true-d367140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d122e11287-true-d367140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d122e11287-true-d367140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']|self::hl7:id|self::hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:statusCode[@code='active'][not(@nullFlavor)]|self::hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]|self::hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]])]"
         id="d366706e16-true-d367981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d366706e16-true-d367981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366706e16-true-d367981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/*[not(self::hl7:time[not(@nullFlavor)]|self::hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']])]"
         id="d366706e99-true-d368074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d366706e99-true-d368074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366706e99-true-d368074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']|self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:assignedOrganization)]"
         id="d368022e32-true-d368124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368022e32-true-d368124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368022e32-true-d368124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedOrganization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3'])]"
         id="d368022e78-true-d368174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368022e78-true-d368174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368022e78-true-d368174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/*[not(self::hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]])]"
         id="d366706e135-true-d368570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d366706e135-true-d368570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d366706e135-true-d368570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:statusCode[@code='active' or @code='completed' or @code='aborted'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]|self::hl7:responsibleParty[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]|self::hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]|self::hl7:appendage[hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:authorization|self::hl7:summary[hl7:observationEvent[hl7:code[(@code='492' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:pertinentInformation[hl7:annotationObsEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41167']]]|self::hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]|self::hl7:component1|self::hl7:component2|self::hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]|self::hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]|self::hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]|self::hl7:component6[hl7:informationControlActEvent[hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:component7|self::hl7:subjectOf)]"
         id="d368188e21-true-d369334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e21-true-d369334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e21-true-d369334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high[not(@nullFlavor)]|self::hl7:width|self::hl7:center)]"
         id="d368188e183-true-d369414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e183-true-d369414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e183-true-d369414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/*[not(self::hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']])]"
         id="d368188e199-true-d369531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e199-true-d369531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e199-true-d369531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']|self::hl7:id[@root='2.16.840.1.113883.2.4.6.3']|self::hl7:addr|self::hl7:telecom|self::hl7:statusCode|self::hl7:confidentialityCode|self::hl7:coveredPartyOf|self::hl7:subjectOf1|self::hl7:subjectOf2[hl7:identityDocument[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]|self::hl7:patientPerson[not(@nullFlavor)])]"
         id="d369455e34-true-d369660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e34-true-d369660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e34-true-d369660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:addr/*[not(self::hl7:streetName|self::hl7:houseNumber|self::hl7:buildingNumberSuffix|self::hl7:additionalLocator|self::hl7:postalCode|self::hl7:county|self::hl7:city|self::hl7:country|self::hl7:desc|self::hl7:useablePeriod)]"
         id="d369682e6-true-d369781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10222-2012-08-01T000000.html"
              test="not(.)">(AdresKind)/d369682e6-true-d369781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369682e6-true-d369781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:addr/hl7:useablePeriod/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d369866e6-true-d369904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10251-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidAdresKind)/d369866e6-true-d369904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369866e6-true-d369904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:coveredPartyOf/*[not(self::hl7:coverageRecord)]"
         id="d369455e534-true-d369998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e534-true-d369998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e534-true-d369998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:coveredPartyOf/hl7:coverageRecord/*[not(self::hl7:component[hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]])]"
         id="d369972e8-true-d370021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369972e8-true-d370021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369972e8-true-d370021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:coveredPartyOf/hl7:coverageRecord/hl7:component[hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/*[not(self::hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]])]"
         id="d369972e71-true-d370044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369972e71-true-d370044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369972e71-true-d370044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:coveredPartyOf/hl7:coverageRecord/hl7:component[hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:coveredParty)]"
         id="d369972e77-true-d370076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369972e77-true-d370076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369972e77-true-d370076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:coveredPartyOf/hl7:coverageRecord/hl7:component[hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:coveredParty/*[not(self::hl7:coveredParty[hl7:id[@nullFlavor='NI']]|self::hl7:coveredParty[hl7:id[@nullFlavor='UNC']][not(@nullFlavor)])]"
         id="d369972e99-true-d370101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369972e99-true-d370101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369972e99-true-d370101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:coveredPartyOf/hl7:coverageRecord/hl7:component[hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:coveredParty/hl7:coveredParty[hl7:id[@nullFlavor='NI']]/*[not(self::hl7:id)]"
         id="d369972e107-true-d370121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369972e107-true-d370121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369972e107-true-d370121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:coveredPartyOf/hl7:coverageRecord/hl7:component[hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:coveredParty/hl7:coveredParty[hl7:id[@nullFlavor='UNC']][not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.18877-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.18877-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:underwritingOrganization[not(@nullFlavor)])]"
         id="d369972e127-true-d370172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369972e127-true-d370172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369972e127-true-d370172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:coveredPartyOf/hl7:coverageRecord/hl7:component[hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:policyOrProgram[hl7:code[(@code='HIP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:coveredParty/hl7:coveredParty[hl7:id[@nullFlavor='UNC']][not(@nullFlavor)]/hl7:underwritingOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:name)]"
         id="d369972e164-true-d370224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369972e164-true-d370224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369972e164-true-d370224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf1/*[not(self::hl7:administrativeObservation[hl7:code[@code='26' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:administrativeObservation[hl7:code[@code='27' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:administrativeObservation[hl7:code[@code='29' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:administrativeObservation[hl7:code[@code='714' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:administrativeObservation[hl7:code[@code='1417' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:administrativeObservation[hl7:code[@code='1493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:administrativeObservation[hl7:code[@code='716' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)])]"
         id="d369455e545-true-d370263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e545-true-d370263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e545-true-d370263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf1/hl7:administrativeObservation[hl7:code[@code='26' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='26' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.16.34'])]"
         id="d369455e554-true-d370286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e554-true-d370286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e554-true-d370286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf1/hl7:administrativeObservation[hl7:code[@code='27' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='27' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d369455e595-true-d370330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e595-true-d370330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e595-true-d370330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf1/hl7:administrativeObservation[hl7:code[@code='29' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='29' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d369455e634-true-d370377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e634-true-d370377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e634-true-d370377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf1/hl7:administrativeObservation[hl7:code[@code='714' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='714' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d369455e673-true-d370424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e673-true-d370424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e673-true-d370424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf1/hl7:administrativeObservation[hl7:code[@code='1417' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='1417' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d369455e712-true-d370471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e712-true-d370471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e712-true-d370471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf1/hl7:administrativeObservation[hl7:code[@code='1493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='1493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.75-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.75-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d369455e752-true-d370522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e752-true-d370522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e752-true-d370522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf1/hl7:administrativeObservation[hl7:code[@code='716' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='716' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.75-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.75-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d369455e793-true-d370575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e793-true-d370575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e793-true-d370575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf2[hl7:identityDocument[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]/*[not(self::hl7:identityDocument[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]])]"
         id="d369455e838-true-d370624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e838-true-d370624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e838-true-d370624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf2[hl7:identityDocument[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]/hl7:identityDocument[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:subjectOf[hl7:verification[hl7:code[(@code='700' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d369455e847-true-d370671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e847-true-d370671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e847-true-d370671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf2[hl7:identityDocument[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]/hl7:identityDocument[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:subjectOf[hl7:verification[hl7:code[(@code='700' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:verification[hl7:code[(@code='700' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d369455e902-true-d370714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e902-true-d370714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e902-true-d370714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:subjectOf2[hl7:identityDocument[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]/hl7:identityDocument[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.36-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:subjectOf[hl7:verification[hl7:code[(@code='700' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:verification[hl7:code[(@code='700' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='700' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value[not(@nullFlavor)])]"
         id="d369455e934-true-d370755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e934-true-d370755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e934-true-d370755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/*[not(self::hl7:name[@use='OR']|self::hl7:name[@use='L']|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:deceasedInd|self::hl7:deceasedTime|self::hl7:multipleBirthInd|self::hl7:multipleBirthOrderNumber|self::hl7:asPatientOfOtherProvider|self::hl7:asEmployee|self::hl7:asCitizen|self::hl7:asStudent|self::hl7:asMember|self::hl7:asOtherIds|self::hl7:contactParty|self::hl7:guardian|self::hl7:personalRelationship|self::hl7:careGiver|self::hl7:birthPlace|self::hl7:guarantorRole|self::hl7:languageCommunication)]"
         id="d369455e978-true-d370977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e978-true-d370977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e978-true-d370977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:name[@use='OR']/*[not(self::hl7:given|self::hl7:prefix|self::hl7:family[not(@nullFlavor)])]"
         id="d370981e9-true-d371017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10232-2012-08-01T000000.html"
              test="not(.)">(NaamKindOfficieel)/d370981e9-true-d371017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d370981e9-true-d371017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:name[@use='L']/*[not(self::hl7:given|self::hl7:prefix|self::hl7:family|self::hl7:delimiter|self::hl7:suffix)]"
         id="d371048e9-true-d371077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10233-2012-08-01T000000.html"
              test="not(.)">(NaamKindZoalsBekendBijInstelling)/d371048e9-true-d371077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d371048e9-true-d371077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/*[not(self::hl7:subjectOf[not(@nullFlavor)])]"
         id="d369455e1056-true-d371199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1056-true-d371199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1056-true-d371199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/*[not(self::hl7:careProvision[not(@nullFlavor)])]"
         id="d369455e1076-true-d371222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1076-true-d371222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1076-true-d371222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/*[not(self::hl7:code[@nullFlavor or @codeSystem=('2.16.840.1.113883.5.4','2.16.840.1.113883.2.4.4.40.2')]|self::hl7:effectiveTime[@xsi:type='IVL_TS']|self::hl7:effectiveTime[@xsi:type='IVL_TS']|self::hl7:effectiveTime[@xsi:type='IVL_TS']|self::hl7:effectiveTime[@xsi:type='SXPR_TS']|self::hl7:performer[not(@nullFlavor)])]"
         id="d369455e1083-true-d371256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1083-true-d371256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1083-true-d371256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:effectiveTime[@xsi:type='IVL_TS']/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d371266e6-true-d371301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10255-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidHuisarts)/d371266e6-true-d371301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d371266e6-true-d371301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:effectiveTime[@xsi:type='IVL_TS']/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d371341e6-true-d371376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10256-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidAndereOrganisatiesHulpverleners)/d371341e6-true-d371376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d371341e6-true-d371376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:effectiveTime[@xsi:type='IVL_TS']/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d371416e6-true-d371451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10259-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidVSVofBSV)/d371416e6-true-d371451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d371416e6-true-d371451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:effectiveTime[@xsi:type='SXPR_TS']/*[not(self::hl7:comp[@xsi:type='IVL_TS'][not(@nullFlavor)]|self::hl7:comp[@xsi:type='PIVL_TS'][not(@nullFlavor)])]"
         id="d371491e6-true-d371506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10267-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidVSVofBSVMetDagdelen)/d371491e6-true-d371506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d371491e6-true-d371506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:effectiveTime[@xsi:type='SXPR_TS']/hl7:comp[@xsi:type='IVL_TS'][not(@nullFlavor)]/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d371491e46-true-d371553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10267-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidVSVofBSVMetDagdelen)/d371491e46-true-d371553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d371491e46-true-d371553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:effectiveTime[@xsi:type='SXPR_TS']/hl7:comp[@xsi:type='PIVL_TS'][not(@nullFlavor)]/*[not(self::hl7:phase[not(@nullFlavor)]|self::hl7:period[not(@nullFlavor)])]"
         id="d371491e98-true-d371618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10267-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidVSVofBSVMetDagdelen)/d371491e98-true-d371618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d371491e98-true-d371618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:effectiveTime[@xsi:type='SXPR_TS']/hl7:comp[@xsi:type='PIVL_TS'][not(@nullFlavor)]/hl7:phase[not(@nullFlavor)]/*[not(self::hl7:width[not(@nullFlavor)]|self::hl7:low|self::hl7:high|self::hl7:center)]"
         id="d371491e107-true-d371668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10267-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidVSVofBSVMetDagdelen)/d371491e107-true-d371668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d371491e107-true-d371668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedProvider[not(@nullFlavor)])]"
         id="d369455e1182-true-d371736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1182-true-d371736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1182-true-d371736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:performer[not(@nullFlavor)]/hl7:assignedProvider[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:effectiveTime|self::hl7:representedOrganization)]"
         id="d369455e1236-true-d371777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1236-true-d371777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1236-true-d371777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:performer[not(@nullFlavor)]/hl7:assignedProvider[not(@nullFlavor)]/hl7:representedOrganization/*[not(self::hl7:id|self::hl7:code|self::hl7:name|self::hl7:contactParty)]"
         id="d369455e1259-true-d371845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1259-true-d371845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1259-true-d371845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:performer[not(@nullFlavor)]/hl7:assignedProvider[not(@nullFlavor)]/hl7:representedOrganization/hl7:contactParty/*[not(self::hl7:code|self::hl7:telecom|self::hl7:effectiveTime|self::hl7:effectiveTime|self::hl7:contactPerson[not(@nullFlavor)])]"
         id="d369455e1293-true-d371923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1293-true-d371923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1293-true-d371923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:performer[not(@nullFlavor)]/hl7:assignedProvider[not(@nullFlavor)]/hl7:representedOrganization/hl7:contactParty/hl7:code/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d369455e1302-true-d371946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1302-true-d371946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1302-true-d371946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:performer[not(@nullFlavor)]/hl7:assignedProvider[not(@nullFlavor)]/hl7:representedOrganization/hl7:contactParty/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d371968e6-true-d372006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10257-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidContactpersoonOrganisatieHulpverl)/d371968e6-true-d372006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d371968e6-true-d372006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:performer[not(@nullFlavor)]/hl7:assignedProvider[not(@nullFlavor)]/hl7:representedOrganization/hl7:contactParty/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d372046e6-true-d372084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10260-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidContactpersoonVoorOfBuitenschools)/d372046e6-true-d372084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d372046e6-true-d372084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asPatientOfOtherProvider/hl7:subjectOf[not(@nullFlavor)]/hl7:careProvision[not(@nullFlavor)]/hl7:performer[not(@nullFlavor)]/hl7:assignedProvider[not(@nullFlavor)]/hl7:representedOrganization/hl7:contactParty/hl7:contactPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d369455e1336-true-d372143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1336-true-d372143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1336-true-d372143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asCitizen/*[not(self::hl7:code|self::hl7:politicalNation[not(@nullFlavor)])]"
         id="d369455e1367-true-d372193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1367-true-d372193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1367-true-d372193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asCitizen/hl7:politicalNation[not(@nullFlavor)]/*[not(self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.16.32']|self::hl7:name)]"
         id="d369455e1404-true-d372228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1404-true-d372228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1404-true-d372228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:statusCode|self::hl7:effectiveTime|self::hl7:quantity|self::hl7:schoolOrganization[not(@nullFlavor)])]"
         id="d369455e1437-true-d372326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1437-true-d372326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1437-true-d372326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d372375e6-true-d372413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10261-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidSchool)/d372375e6-true-d372413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d372375e6-true-d372413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/hl7:schoolOrganization[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.15']|self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.40.3']|self::hl7:contactParty[not(@nullFlavor)]|self::hl7:organizationContains)]"
         id="d369455e1494-true-d372504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1494-true-d372504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1494-true-d372504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/hl7:schoolOrganization[not(@nullFlavor)]/hl7:contactParty[not(@nullFlavor)]/*[not(self::hl7:code|self::hl7:telecom|self::hl7:effectiveTime|self::hl7:contactPerson[not(@nullFlavor)])]"
         id="d369455e1546-true-d372566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1546-true-d372566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1546-true-d372566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/hl7:schoolOrganization[not(@nullFlavor)]/hl7:contactParty[not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d369455e1576-true-d372589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1576-true-d372589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1576-true-d372589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/hl7:schoolOrganization[not(@nullFlavor)]/hl7:contactParty[not(@nullFlavor)]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d372611e6-true-d372649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10262-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidContactpersoonSchool)/d372611e6-true-d372649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d372611e6-true-d372649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/hl7:schoolOrganization[not(@nullFlavor)]/hl7:contactParty[not(@nullFlavor)]/hl7:contactPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d369455e1605-true-d372708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1605-true-d372708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1605-true-d372708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/hl7:schoolOrganization[not(@nullFlavor)]/hl7:organizationContains/*[not(self::hl7:partOrganization[not(@nullFlavor)])]"
         id="d369455e1627-true-d372740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1627-true-d372740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1627-true-d372740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/hl7:schoolOrganization[not(@nullFlavor)]/hl7:organizationContains/hl7:partOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:code|self::hl7:name[not(@nullFlavor)])]"
         id="d369455e1656-true-d372781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1656-true-d372781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1656-true-d372781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asStudent/hl7:schoolOrganization[not(@nullFlavor)]/hl7:organizationContains/hl7:partOrganization[not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d369455e1678-true-d372813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1678-true-d372813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1678-true-d372813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asMember/*[not(self::hl7:id|self::hl7:code|self::hl7:statusCode|self::hl7:effectiveTime|self::hl7:subjectOf|self::hl7:group[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.94-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]])]"
         id="d369455e1706-true-d372903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1706-true-d372903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1706-true-d372903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:asMember/hl7:group[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.94-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.94-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:desc|self::hl7:member)]"
         id="d369455e1757-true-d373004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1757-true-d373004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1757-true-d373004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:contactParty/*[not(self::hl7:code|self::hl7:telecom|self::hl7:effectiveTime|self::hl7:contactPerson[not(@nullFlavor)])]"
         id="d369455e1810-true-d373098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1810-true-d373098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1810-true-d373098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:contactParty/hl7:code/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d369455e1846-true-d373121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1846-true-d373121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1846-true-d373121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:contactParty/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d373143e6-true-d373181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10252-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidContactpersoon)/d373143e6-true-d373181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d373143e6-true-d373181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:contactParty/hl7:contactPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d369455e1875-true-d373240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1875-true-d373240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1875-true-d373240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:guardian/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:statusCode|self::hl7:effectiveTime|self::hl7:guardianPerson|self::hl7:guardianOrganization)]"
         id="d369455e1892-true-d373335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1892-true-d373335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1892-true-d373335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/*[not(self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.5.111']|self::hl7:addr|self::hl7:telecom|self::hl7:relationshipHolder1[not(@nullFlavor)]|self::hl7:relationshipHolder2|self::hl7:subjectOf)]"
         id="d369455e1977-true-d373466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e1977-true-d373466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e1977-true-d373466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:addr/*[not(self::hl7:streetName|self::hl7:houseNumber|self::hl7:buildingNumberSuffix|self::hl7:additionalLocator|self::hl7:postalCode|self::hl7:county|self::hl7:city|self::hl7:country|self::hl7:desc)]"
         id="d373476e6-true-d373569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10223-2012-08-01T000000.html"
              test="not(.)">(AdresOuderVerzorger)/d373476e6-true-d373569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d373476e6-true-d373569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.3']|self::hl7:name|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:deceasedInd|self::hl7:deceasedTime|self::hl7:educationLevelCode|self::hl7:religiousAffiliationCode|self::hl7:asEmployee|self::hl7:asMember|self::hl7:birthPlace|self::hl7:languageCommunication)]"
         id="d369455e2321-true-d373781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2321-true-d373781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2321-true-d373781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/hl7:name/*[not(self::hl7:given|self::hl7:prefix|self::hl7:family|self::hl7:delimiter|self::hl7:suffix)]"
         id="d369455e2412-true-d373824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2412-true-d373824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2412-true-d373824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/hl7:religiousAffiliationCode/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d369455e2587-true-d373937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2587-true-d373937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2587-true-d373937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/hl7:asEmployee/*[not(self::hl7:occupationCode|self::hl7:employerOrganization)]"
         id="d369455e2614-true-d373978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2614-true-d373978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2614-true-d373978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/hl7:asEmployee/hl7:occupationCode/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d369455e2635-true-d374001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2635-true-d374001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2635-true-d374001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/hl7:asMember/*[not(self::hl7:id|self::hl7:code|self::hl7:statusCode|self::hl7:effectiveTime|self::hl7:subjectOf|self::hl7:group[not(@nullFlavor)])]"
         id="d369455e2680-true-d374087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2680-true-d374087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2680-true-d374087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/hl7:asMember/hl7:group[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code|self::hl7:desc|self::hl7:member)]"
         id="d369455e2731-true-d374182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2731-true-d374182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2731-true-d374182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/hl7:birthPlace/*[not(self::hl7:addr)]"
         id="d369455e2777-true-d374241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2777-true-d374241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2777-true-d374241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/hl7:birthPlace/hl7:addr/*[not(self::hl7:country[not(@nullFlavor)])]"
         id="d369455e2796-true-d374264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2796-true-d374264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2796-true-d374264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:relationshipHolder1[not(@nullFlavor)]/hl7:languageCommunication/*[not(self::hl7:languageCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.50-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d369455e2818-true-d374300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2818-true-d374300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2818-true-d374300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:subjectOf/*[not(self::hl7:personalRelationshipObservation[hl7:code[(@code='1322' or @code='1367' or @code='78' or @code='1374') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:personalRelationshipObservation[hl7:code[@code='72' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:personalRelationshipObservation[hl7:code[@code='670' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)])]"
         id="d369455e2853-true-d374337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2853-true-d374337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2853-true-d374337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:subjectOf/hl7:personalRelationshipObservation[hl7:code[(@code='1322' or @code='1367' or @code='78' or @code='1374') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='78' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1322' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1367' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1374' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d369455e2880-true-d374366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2880-true-d374366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2880-true-d374366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:subjectOf/hl7:personalRelationshipObservation[hl7:code[@code='72' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='72' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d369455e2960-true-d374413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e2960-true-d374413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e2960-true-d374413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:personalRelationship/hl7:subjectOf/hl7:personalRelationshipObservation[hl7:code[@code='670' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='670' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d369455e3002-true-d374460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e3002-true-d374460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e3002-true-d374460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:birthPlace/*[not(self::hl7:addr[not(@nullFlavor)])]"
         id="d369455e3051-true-d374510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e3051-true-d374510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e3051-true-d374510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:birthPlace/hl7:addr[not(@nullFlavor)]/*[not(self::hl7:county|self::hl7:country)]"
         id="d369455e3073-true-d374542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e3073-true-d374542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e3073-true-d374542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subject[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.131']]/hl7:patientPerson[not(@nullFlavor)]/hl7:languageCommunication/*[not(self::hl7:modeCode|self::hl7:proficiencyLevelCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.644-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d369455e3121-true-d374605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d369455e3121-true-d374605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d369455e3121-true-d374605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:responsibleParty[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/*[not(self::hl7:time|self::hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']])]"
         id="d368188e235-true-d374682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e235-true-d374682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e235-true-d374682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:responsibleParty[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:time/*[not(self::hl7:low|self::hl7:high|self::hl7:center|self::hl7:width)]"
         id="d374630e26-true-d374732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d374630e26-true-d374732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d374630e26-true-d374732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:responsibleParty[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']|self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:assignedOrganization)]"
         id="d374630e75-true-d374809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d374630e75-true-d374809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d374630e75-true-d374809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:responsibleParty[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedOrganization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3'])]"
         id="d374630e121-true-d374859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d374630e121-true-d374859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d374630e121-true-d374859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/*[not(self::hl7:time|self::hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']])]"
         id="d368188e315-true-d374925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e315-true-d374925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e315-true-d374925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:time/*[not(self::hl7:low|self::hl7:high|self::hl7:center|self::hl7:width)]"
         id="d374873e26-true-d374975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d374873e26-true-d374975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d374873e26-true-d374975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']|self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:assignedOrganization)]"
         id="d374873e75-true-d375052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d374873e75-true-d375052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d374873e75-true-d375052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedOrganization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3'])]"
         id="d374873e121-true-d375102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d374873e121-true-d375102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d374873e121-true-d375102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:appendage[hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d375115e4-true-d375142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10008-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAppendage)/d375115e4-true-d375142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375115e4-true-d375142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:appendage[hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:text|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:author)]"
         id="d375115e36-true-d375220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10008-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAppendage)/d375115e36-true-d375220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375115e36-true-d375220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:appendage[hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:text/*[not(self::hl7:reference|self::hl7:thumbnail)]"
         id="d375115e69-true-d375266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10008-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAppendage)/d375115e69-true-d375266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375115e69-true-d375266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:appendage[hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:author/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d375115e87-true-d375316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10008-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAppendage)/d375115e87-true-d375316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375115e87-true-d375316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:appendage[hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:author/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d375115e104-true-d375339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10008-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAppendage)/d375115e104-true-d375339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375115e104-true-d375339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:appendage[hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:document[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.84-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:author/hl7:assignedEntity[not(@nullFlavor)]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d375115e125-true-d375362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10008-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAppendage)/d375115e125-true-d375362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375115e125-true-d375362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:authorization/*[not(self::hl7:consentEvent[not(@nullFlavor)])]"
         id="d375375e4-true-d375396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10010-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAuthorization)/d375375e4-true-d375396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375375e4-true-d375396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:authorization/hl7:consentEvent[not(@nullFlavor)]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]|self::hl7:author|self::hl7:subjectOf[hl7:annotation[hl7:code[(@code='1407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d375375e27-true-d375431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10010-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAuthorization)/d375375e27-true-d375431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375375e27-true-d375431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:authorization/hl7:consentEvent[not(@nullFlavor)]/hl7:author/*[not(self::hl7:time|self::hl7:patient1|self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]|self::hl7:assignedEntity1)]"
         id="d375375e138-true-d375474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10010-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAuthorization)/d375375e138-true-d375474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375375e138-true-d375474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:authorization/hl7:consentEvent[not(@nullFlavor)]/hl7:author/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:relationshipHolder)]"
         id="d375375e195-true-d375530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10010-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAuthorization)/d375375e195-true-d375530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375375e195-true-d375530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:authorization/hl7:consentEvent[not(@nullFlavor)]/hl7:author/hl7:assignedEntity1/*[not(self::hl7:id[@root='2.16.528.1.1007.3.1'])]"
         id="d375375e250-true-d375573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10010-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAuthorization)/d375375e250-true-d375573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375375e250-true-d375573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:authorization/hl7:consentEvent[not(@nullFlavor)]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='1407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:annotation[hl7:code[(@code='1407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d375375e281-true-d375605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10010-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAuthorization)/d375375e281-true-d375605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375375e281-true-d375605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:authorization/hl7:consentEvent[not(@nullFlavor)]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='1407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:annotation[hl7:code[(@code='1407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)])]"
         id="d375375e293-true-d375637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10010-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventAuthorization)/d375375e293-true-d375637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375375e293-true-d375637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:summary[hl7:observationEvent[hl7:code[(@code='492' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:observationEvent[hl7:code[(@code='492' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d375659e2-true-d375680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10009-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSummary)/d375659e2-true-d375680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375659e2-true-d375680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:summary[hl7:observationEvent[hl7:code[(@code='492' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:observationEvent[hl7:code[(@code='492' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='492' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d375659e20-true-d375712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10009-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSummary)/d375659e20-true-d375712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375659e20-true-d375712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:annotationObsEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41167']]]/*[not(self::hl7:annotationObsEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41167']])]"
         id="d368188e419-true-d375771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e419-true-d375771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e419-true-d375771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:annotationObsEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41167']]]/hl7:annotationObsEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41167']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41167']|self::hl7:code[(@code='1167' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d375735e16-true-d375813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375735e16-true-d375813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375735e16-true-d375813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/*[not(self::hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']])]"
         id="d368188e437-true-d375897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e437-true-d375897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e437-true-d375897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']|self::hl7:code[(@code='R014' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:subject[not(@nullFlavor)]|self::hl7:component1|self::hl7:component2|self::hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]|self::hl7:sequelTo)]"
         id="d375845e16-true-d375975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e16-true-d375975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e16-true-d375975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:subject[not(@nullFlavor)]/*[not(self::hl7:patient|self::hl7:personalRelationship[hl7:code[(@code='NMTH' and @codeSystem='2.16.840.1.113883.5.111') or @nullFlavor]])]"
         id="d375845e88-true-d376015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e88-true-d376015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e88-true-d376015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:subject[not(@nullFlavor)]/hl7:personalRelationship[hl7:code[(@code='NMTH' and @codeSystem='2.16.840.1.113883.5.111') or @nullFlavor]]/*[not(self::hl7:code[(@code='NMTH' and @codeSystem='2.16.840.1.113883.5.111') or @nullFlavor]|self::hl7:relationshipHolder)]"
         id="d375845e140-true-d376056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e140-true-d376056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e140-true-d376056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component1/*[not(self::hl7:pregnancyObservations[hl7:code[@code='82' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:pregnancyObservations[hl7:code[(@code='91' or @code='92') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:pregnancyObservations[hl7:code[@code='93' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:pregnancyObservations[hl7:code[(@code='619') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:pregnancyObservations[hl7:code[(@code='740' or @code='741') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)])]"
         id="d375845e190-true-d376093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e190-true-d376093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e190-true-d376093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component1/hl7:pregnancyObservations[hl7:code[@code='82' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='82' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component)]"
         id="d375845e242-true-d376131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e242-true-d376131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e242-true-d376131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component1/hl7:pregnancyObservations[hl7:code[(@code='91' or @code='92') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='91' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='92' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component)]"
         id="d375845e290-true-d376196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e290-true-d376196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e290-true-d376196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component1/hl7:pregnancyObservations[hl7:code[@code='93' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='93' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component[hl7:detailPregnancyObservation[hl7:code[(@code='745' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d375845e348-true-d376261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e348-true-d376261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e348-true-d376261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component1/hl7:pregnancyObservations[hl7:code[@code='93' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:component[hl7:detailPregnancyObservation[hl7:code[(@code='745' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:detailPregnancyObservation[hl7:code[(@code='745' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d375845e389-true-d376302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e389-true-d376302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e389-true-d376302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component1/hl7:pregnancyObservations[hl7:code[@code='93' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:component[hl7:detailPregnancyObservation[hl7:code[(@code='745' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:detailPregnancyObservation[hl7:code[(@code='745' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='745' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.147-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d375845e398-true-d376338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e398-true-d376338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e398-true-d376338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component1/hl7:pregnancyObservations[hl7:code[(@code='619') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='619' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component)]"
         id="d375845e433-true-d376396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e433-true-d376396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e433-true-d376396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component1/hl7:pregnancyObservations[hl7:code[(@code='740' or @code='741') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='740' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='741' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component)]"
         id="d375845e479-true-d376461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e479-true-d376461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e479-true-d376461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component2/*[not(self::hl7:substanceAdministrationEvent[not(@nullFlavor)])]"
         id="d375845e540-true-d376511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e540-true-d376511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e540-true-d376511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component2/hl7:substanceAdministrationEvent[not(@nullFlavor)]/*[not(self::hl7:consumable[not(@nullFlavor)])]"
         id="d375845e549-true-d376534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e549-true-d376534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e549-true-d376534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component2/hl7:substanceAdministrationEvent[not(@nullFlavor)]/hl7:consumable[not(@nullFlavor)]/*[not(self::hl7:medication[hl7:administrableMedicine[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]])]"
         id="d375845e578-true-d376561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e578-true-d376561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e578-true-d376561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component2/hl7:substanceAdministrationEvent[not(@nullFlavor)]/hl7:consumable[not(@nullFlavor)]/hl7:medication[hl7:administrableMedicine[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:administrableMedicine[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d375845e587-true-d376590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e587-true-d376590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e587-true-d376590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:component2/hl7:substanceAdministrationEvent[not(@nullFlavor)]/hl7:consumable[not(@nullFlavor)]/hl7:medication[hl7:administrableMedicine[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:administrableMedicine[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.134-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d375845e596-true-d376619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e596-true-d376619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e596-true-d376619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]/*[not(self::hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]])]"
         id="d375845e619-true-d376653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e619-true-d376653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e619-true-d376653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]/hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component)]"
         id="d375845e666-true-d376685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e666-true-d376685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e666-true-d376685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]/hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]/hl7:component/*[not(self::hl7:deliveryObservation[hl7:code[@code='97' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:deliveryObservation[hl7:code[@code='98' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:deliveryObservation[hl7:code[@code='100' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:deliveryObservation[hl7:code[@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1']][not(@nullFlavor)]|self::hl7:deliveryObservation[hl7:code[(@code='105' or @code='1323') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:deliveryObservation[hl7:code[(@code='106' or @code='107') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)])]"
         id="d375845e688-true-d376714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e688-true-d376714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e688-true-d376714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]/hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]/hl7:component/hl7:deliveryObservation[hl7:code[@code='97' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='97' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d375845e699-true-d376743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e699-true-d376743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e699-true-d376743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]/hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]/hl7:component/hl7:deliveryObservation[hl7:code[@code='98' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='98' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d375845e734-true-d376790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e734-true-d376790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e734-true-d376790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]/hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]/hl7:component/hl7:deliveryObservation[hl7:code[@code='100' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='100' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.153-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.153-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d375845e770-true-d376841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e770-true-d376841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e770-true-d376841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]/hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]/hl7:component/hl7:deliveryObservation[hl7:code[@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='38386-9' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.158-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.158-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d375845e805-true-d376894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e805-true-d376894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e805-true-d376894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]/hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]/hl7:component/hl7:deliveryObservation[hl7:code[(@code='105' or @code='1323') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='105' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1323' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d375845e840-true-d376943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e840-true-d376943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e840-true-d376943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:outcome[hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]]/hl7:delivery[hl7:code[(@code='R015' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]]/hl7:component/hl7:deliveryObservation[hl7:code[(@code='106' or @code='107') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='106' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='107' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1324' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d375845e883-true-d376990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e883-true-d376990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e883-true-d376990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:pertinentInformation[hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]]/hl7:pregnancyCondition[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.121']]/hl7:sequelTo/*[not(self::hl7:sequenceNumber)]"
         id="d375845e937-true-d377031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d375845e937-true-d377031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d375845e937-true-d377031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component1/*[not(self::hl7:nonBDSData[not(@nullFlavor)])]"
         id="d377044e4-true-d377065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10012-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent1NonBDSData)/d377044e4-true-d377065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377044e4-true-d377065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component1/hl7:nonBDSData[not(@nullFlavor)]/*[not(self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]])]"
         id="d377044e39-true-d377110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10012-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent1NonBDSData)/d377044e39-true-d377110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377044e39-true-d377110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component1/hl7:nonBDSData[not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText)]"
         id="d377044e53-true-d377133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10012-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent1NonBDSData)/d377044e53-true-d377133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377044e53-true-d377133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component1/hl7:nonBDSData[not(@nullFlavor)]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]])]"
         id="d377044e97-true-d377180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10012-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent1NonBDSData)/d377044e97-true-d377180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377044e97-true-d377180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component1/hl7:nonBDSData[not(@nullFlavor)]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d377044e117-true-d377209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10012-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent1NonBDSData)/d377044e117-true-d377209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377044e117-true-d377209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component2/*[not(self::hl7:metaData[not(@nullFlavor)])]"
         id="d377224e4-true-d377245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10013-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent2MetaData)/d377224e4-true-d377245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377224e4-true-d377245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component2/hl7:metaData[not(@nullFlavor)]/*[not(self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.646.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.647-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]])]"
         id="d377224e36-true-d377298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10013-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent2MetaData)/d377224e36-true-d377298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377224e36-true-d377298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component2/hl7:metaData[not(@nullFlavor)]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.646.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.647-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.646.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.647-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]])]"
         id="d377224e106-true-d377357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10013-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent2MetaData)/d377224e106-true-d377357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377224e106-true-d377357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component2/hl7:metaData[not(@nullFlavor)]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.646.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.647-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.646.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.647-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.639.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.646.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.647-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d377224e126-true-d377398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10013-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent2MetaData)/d377224e126-true-d377398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377224e126-true-d377398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]/*[not(self::hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']])]"
         id="d368188e472-true-d377475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e472-true-d377475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e472-true-d377475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]/hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.305-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.305-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:text|self::hl7:statusCode[@code='active' or @code='completed' or @nullFlavor]|self::hl7:effectiveTime|self::hl7:subject[not(@nullFlavor)]|self::hl7:goal[hl7:observationGoal[hl7:code[(@code='829' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:reasonOf[hl7:patientCareObservation[hl7:code[(@code='365' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d377418e8-true-d377563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377418e8-true-d377563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377418e8-true-d377563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]/hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d377605e6-true-d377643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10258-2012-08-01T000000.html"
              test="not(.)">(PeriodeZorg)/d377605e6-true-d377643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377605e6-true-d377643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]/hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]/hl7:subject[not(@nullFlavor)]/*[not(self::hl7:patient|self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.307-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.307-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d377418e115-true-d377703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377418e115-true-d377703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377418e115-true-d377703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]/hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]/hl7:subject[not(@nullFlavor)]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.307-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.307-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.307-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.307-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:relationshipHolder)]"
         id="d377418e164-true-d377750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377418e164-true-d377750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377418e164-true-d377750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]/hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]/hl7:goal[hl7:observationGoal[hl7:code[(@code='829' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:observationGoal[hl7:code[(@code='829' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d377418e214-true-d377793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377418e214-true-d377793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377418e214-true-d377793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]/hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]/hl7:goal[hl7:observationGoal[hl7:code[(@code='829' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:observationGoal[hl7:code[(@code='829' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='829' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)])]"
         id="d377418e223-true-d377825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377418e223-true-d377825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377418e223-true-d377825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]/hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]/hl7:reasonOf[hl7:patientCareObservation[hl7:code[(@code='365' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:patientCareObservation[hl7:code[(@code='365' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d377418e255-true-d377866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377418e255-true-d377866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377418e255-true-d377866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component3[hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]]/hl7:patientCareProvision[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.119']]/hl7:reasonOf[hl7:patientCareObservation[hl7:code[(@code='365' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:patientCareObservation[hl7:code[(@code='365' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='365' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d377418e264-true-d377898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377418e264-true-d377898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377418e264-true-d377898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/*[not(self::hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']])]"
         id="d368188e483-true-d377976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e483-true-d377976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e483-true-d377976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']|self::hl7:id|self::hl7:code[(@code='G081' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:component[hl7:observationIntent[hl7:code[(@code='1155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:finalGoal[hl7:observationGoal[hl7:code[(@code='1154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:pertinentInformation[hl7:evaluationEvent[hl7:code[(@code='1156' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:subject[hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d377921e8-true-d378060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e8-true-d378060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e8-true-d378060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d378091e6-true-d378129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10265-2012-08-01T000000.html"
              test="not(.)">(PeriodeZorgOpMaat)/d378091e6-true-d378129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378091e6-true-d378129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:component[hl7:observationIntent[hl7:code[(@code='1155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:observationIntent[hl7:code[(@code='1155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d377921e137-true-d378188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e137-true-d378188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e137-true-d378188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:component[hl7:observationIntent[hl7:code[(@code='1155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:observationIntent[hl7:code[(@code='1155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d377921e146-true-d378220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e146-true-d378220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e146-true-d378220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:finalGoal[hl7:observationGoal[hl7:code[(@code='1154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:observationGoal[hl7:code[(@code='1154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d377921e185-true-d378261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e185-true-d378261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e185-true-d378261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:finalGoal[hl7:observationGoal[hl7:code[(@code='1154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:observationGoal[hl7:code[(@code='1154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d377921e194-true-d378293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e194-true-d378293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e194-true-d378293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:pertinentInformation[hl7:evaluationEvent[hl7:code[(@code='1156' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:evaluationEvent[hl7:code[(@code='1156' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d377921e229-true-d378334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e229-true-d378334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e229-true-d378334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:pertinentInformation[hl7:evaluationEvent[hl7:code[(@code='1156' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:evaluationEvent[hl7:code[(@code='1156' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1156' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d377921e238-true-d378366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e238-true-d378366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e238-true-d378366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:subject[hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d377921e272-true-d378407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e272-true-d378407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e272-true-d378407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:subject[hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:reasonOf[hl7:condition[hl7:code[(@code='1152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:subjectOf[hl7:symptom[hl7:code[(@code='1153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d377921e288-true-d378457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e288-true-d378457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e288-true-d378457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:subject[hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:reasonOf[hl7:condition[hl7:code[(@code='1152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:condition[hl7:code[(@code='1152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d377921e318-true-d378498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e318-true-d378498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e318-true-d378498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:subject[hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:reasonOf[hl7:condition[hl7:code[(@code='1152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:condition[hl7:code[(@code='1152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)])]"
         id="d377921e325-true-d378530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e325-true-d378530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e325-true-d378530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:subject[hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:symptom[hl7:code[(@code='1153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:symptom[hl7:code[(@code='1153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d377921e357-true-d378571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e357-true-d378571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e357-true-d378571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component4[hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]]/hl7:carePlan[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.120']]/hl7:subject[hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:problem[hl7:code[(@code='1151' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:symptom[hl7:code[(@code='1153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:symptom[hl7:code[(@code='1153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)])]"
         id="d377921e366-true-d378603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d377921e366-true-d378603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d377921e366-true-d378603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/*[not(self::hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']])]"
         id="d368188e493-true-d378670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d368188e493-true-d378670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d368188e493-true-d378670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']|self::hl7:code[(@code='R016' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component1[hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]|self::hl7:component2|self::hl7:component3)]"
         id="d378626e8-true-d378730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e8-true-d378730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e8-true-d378730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component1[hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/*[not(self::hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]])]"
         id="d378626e106-true-d378773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e106-true-d378773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e106-true-d378773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component1[hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:location[hl7:serviceDeliveryLocation[hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]])]"
         id="d378626e113-true-d378811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e113-true-d378811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e113-true-d378811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component1[hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d378824e6-true-d378862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10264-2012-08-01T000000.html"
              test="not(.)">(PeriodeOpnameKinderafdeling)/d378824e6-true-d378862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378824e6-true-d378862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component1[hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/*[not(self::hl7:serviceDeliveryLocation[hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]])]"
         id="d378626e139-true-d378921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e139-true-d378921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e139-true-d378921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component1[hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:serviceDeliveryLocation[hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]|self::hl7:locationOf[hl7:incubatorAccommodation[hl7:code[(@code='144' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d378626e159-true-d378953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e159-true-d378953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e159-true-d378953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component1[hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:serviceDeliveryLocation[hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/hl7:locationOf[hl7:incubatorAccommodation[hl7:code[(@code='144' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:incubatorAccommodation[hl7:code[(@code='144' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d378626e179-true-d378985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e179-true-d378985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e179-true-d378985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component1[hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:inPatientEncounter[hl7:code[(@code='IMP' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]]/hl7:serviceDeliveryLocation[hl7:code[(@code='PEDICU' and @codeSystem='2.16.840.1.113883.5.111')][not(@nullFlavor)]]/hl7:locationOf[hl7:incubatorAccommodation[hl7:code[(@code='144' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:incubatorAccommodation[hl7:code[(@code='144' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='144' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)])]"
         id="d378626e191-true-d379008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e191-true-d379008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e191-true-d379008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component2/*[not(self::hl7:substanceAdministrationEvent[not(@nullFlavor)])]"
         id="d378626e223-true-d379040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e223-true-d379040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e223-true-d379040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component2/hl7:substanceAdministrationEvent[not(@nullFlavor)]/*[not(self::hl7:consumable[not(@nullFlavor)])]"
         id="d378626e232-true-d379063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e232-true-d379063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e232-true-d379063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component2/hl7:substanceAdministrationEvent[not(@nullFlavor)]/hl7:consumable[not(@nullFlavor)]/*[not(self::hl7:medication[hl7:materialKind[hl7:code[(@code='137' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='138' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='629' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d378626e253-true-d379086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e253-true-d379086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e253-true-d379086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component2/hl7:substanceAdministrationEvent[not(@nullFlavor)]/hl7:consumable[not(@nullFlavor)]/hl7:medication[hl7:materialKind[hl7:code[(@code='137' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='138' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='629' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:materialKind[hl7:code[(@code='137' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='138' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='629' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d378626e262-true-d379109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e262-true-d379109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e262-true-d379109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component2/hl7:substanceAdministrationEvent[not(@nullFlavor)]/hl7:consumable[not(@nullFlavor)]/hl7:medication[hl7:materialKind[hl7:code[(@code='137' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='138' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='629' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:materialKind[hl7:code[(@code='137' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='138' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='629' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='137' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='138' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='629' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)])]"
         id="d378626e271-true-d379132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e271-true-d379132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e271-true-d379132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/*[not(self::hl7:neonateObservations[hl7:code[@code='108' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='109' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='111' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='112' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='113' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='114' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='115' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[(@code='626' or @code='131' or @code='133' or @code='134' or @code='135' or @code='145') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='747' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='139' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='140' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:neonateObservations[hl7:code[@code='142' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)])]"
         id="d378626e313-true-d379171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e313-true-d379171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e313-true-d379171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='108' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='108' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e339-true-d379200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e339-true-d379200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e339-true-d379200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='109' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='109' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e370-true-d379247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e370-true-d379247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e370-true-d379247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='8339-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e410-true-d379294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e410-true-d379294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e410-true-d379294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='111' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='111' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e443-true-d379341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e443-true-d379341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e443-true-d379341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='112' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='112' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e476-true-d379388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e476-true-d379388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e476-true-d379388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='113' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='113' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e510-true-d379435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e510-true-d379435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e510-true-d379435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='114' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='114' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e543-true-d379482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e543-true-d379482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e543-true-d379482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='115' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='115' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e574-true-d379529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e574-true-d379529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e574-true-d379529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='9272-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e606-true-d379576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e606-true-d379576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e606-true-d379576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='9274-2' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e639-true-d379623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e639-true-d379623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e639-true-d379623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[(@code='626' or @code='131' or @code='133' or @code='134' or @code='135' or @code='145') and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='626' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='131' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='133' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='134' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='135' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='145' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)])]"
         id="d378626e672-true-d379670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e672-true-d379670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e672-true-d379670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='747' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='747' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or (@code='1340' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d378626e737-true-d379721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e737-true-d379721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e737-true-d379721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='139' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='139' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value)]"
         id="d378626e781-true-d379767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e781-true-d379767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e781-true-d379767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='139' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:value/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d379780e6-true-d379818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10263-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeelZien)/d379780e6-true-d379818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d379780e6-true-d379818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='140' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='140' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.183-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.183-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d378626e808-true-d379887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e808-true-d379887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e808-true-d379887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component5[hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]]/hl7:neonateData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.118']]/hl7:component3/hl7:neonateObservations[hl7:code[@code='142' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='142' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.185-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.185-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d378626e842-true-d379940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.11-2013-07-09T120000.html"
              test="not(.)">(VersturenDossieroverdrachtverzoek)/d378626e842-true-d379940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d378626e842-true-d379940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component6[hl7:informationControlActEvent[hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:informationControlActEvent[hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d379964e4-true-d379985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10017-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent6InformationControlAct)/d379964e4-true-d379985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d379964e4-true-d379985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component6[hl7:informationControlActEvent[hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:informationRecipient[not(@nullFlavor)])]"
         id="d379964e34-true-d380035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10017-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent6InformationControlAct)/d379964e34-true-d380035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d379964e34-true-d380035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component6[hl7:informationControlActEvent[hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:informationRecipient[not(@nullFlavor)]/*[not(self::hl7:patient|self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d379964e93-true-d380086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10017-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent6InformationControlAct)/d379964e93-true-d380086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d379964e93-true-d380086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component6[hl7:informationControlActEvent[hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='476' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:informationRecipient[not(@nullFlavor)]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.88-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:relationshipHolder)]"
         id="d379964e133-true-d380133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10017-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent6InformationControlAct)/d379964e133-true-d380133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d379964e133-true-d380133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/*[not(self::hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]|self::hl7:encounter[@moodCode='INT'][not(@nullFlavor)]|self::hl7:nonEncounterCareActivity|self::hl7:registrationEvent)]"
         id="d380157e4-true-d380194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10018-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventComponent7Activity)/d380157e4-true-d380194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380157e4-true-d380194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.40.308']|self::hl7:statusCode[@code=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.190-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:reasonCode|self::hl7:performer|self::hl7:author|self::hl7:consultant|self::hl7:escort[hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:inFulfillmentOf[hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]|self::hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]|self::hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]|self::hl7:component5|self::hl7:subjectOf[hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]])]"
         id="d380198e4-true-d421818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e4-true-d421818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e4-true-d421818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:performer/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d421866e4-true-d421887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d421866e4-true-d421887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d421866e4-true-d421887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:assignedPerson)]"
         id="d421866e30-true-d421919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d421866e30-true-d421919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d421866e30-true-d421919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d421866e55-true-d421951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d421866e55-true-d421951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d421866e55-true-d421951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:consultant/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d421973e4-true-d421994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d421973e4-true-d421994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d421973e4-true-d421994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:consultant/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:code)]"
         id="d421973e25-true-d422017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d421973e25-true-d422017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d421973e25-true-d422017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:consultant/hl7:assignedEntity[not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d421973e34-true-d422040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d421973e34-true-d422040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d421973e34-true-d422040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:escort[hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d422053e4-true-d422080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10025-2012-08-01T000000.html"
              test="not(.)">(activitiesEscort)/d422053e4-true-d422080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422053e4-true-d422080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:escort[hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:agentPerson)]"
         id="d422053e23-true-d422118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10025-2012-08-01T000000.html"
              test="not(.)">(activitiesEscort)/d422053e23-true-d422118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422053e23-true-d422118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:inFulfillmentOf[hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d380198e135-true-d422169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e135-true-d422169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e135-true-d422169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:inFulfillmentOf[hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:id|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:statusCode[@code=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.190-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:reasonCode|self::hl7:performer|self::hl7:author|self::hl7:consultant|self::hl7:escort|self::hl7:inFulFillmentOf|self::hl7:pertinentInformation|self::hl7:component1|self::hl7:component2|self::hl7:substanceAdministration|self::hl7:component4|self::hl7:component5|self::hl7:subjectOf|self::hl7:subjectOf1|self::hl7:subjectOf2)]"
         id="d380198e144-true-d422361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e144-true-d422361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e144-true-d422361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:inFulfillmentOf[hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:author/*[not(self::hl7:patient|self::hl7:personalRelationship[hl7:code[(@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.411')][not(@nullFlavor)]]|self::hl7:assignedEntity1[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d422423e4-true-d422449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10023-2012-08-01T000000.html"
              test="not(.)">(activitiesEncounterINTAuthor)/d422423e4-true-d422449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422423e4-true-d422449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:inFulfillmentOf[hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:author/hl7:personalRelationship[hl7:code[(@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.411')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.411')][not(@nullFlavor)]|self::hl7:relationshipHolder)]"
         id="d422423e50-true-d422490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10023-2012-08-01T000000.html"
              test="not(.)">(activitiesEncounterINTAuthor)/d422423e50-true-d422490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422423e50-true-d422490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:inFulfillmentOf[hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:encounter[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.188.1-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/hl7:author/hl7:assignedEntity1[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d422423e98-true-d422537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10023-2012-08-01T000000.html"
              test="not(.)">(activitiesEncounterINTAuthor)/d422423e98-true-d422537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422423e98-true-d422537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']])]"
         id="d380198e289-true-d423024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e289-true-d423024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e289-true-d423024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']|self::hl7:code[(@code='R012' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]])]"
         id="d422661e8-true-d423723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e8-true-d423723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e8-true-d423723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']])]"
         id="d422661e94-true-d423838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e94-true-d423838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e94-true-d423838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']|self::hl7:code[(@code='79' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d423746e2-true-d423994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d423746e2-true-d423994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d423746e2-true-d423994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d423746e59-true-d424066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d423746e59-true-d424066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d423746e59-true-d424066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d424026e6-true-d424117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424026e6-true-d424117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424026e6-true-d424117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d424026e54-true-d424149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424026e54-true-d424149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424026e54-true-d424149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d424026e100-true-d424190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424026e100-true-d424190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424026e100-true-d424190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d424026e120-true-d424213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424026e120-true-d424213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424026e120-true-d424213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d423746e67-true-d424267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d423746e67-true-d424267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d423746e67-true-d424267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d424227e6-true-d424318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424227e6-true-d424318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424227e6-true-d424318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d424227e106-true-d424368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424227e106-true-d424368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424227e106-true-d424368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d424227e126-true-d424391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424227e126-true-d424391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424227e126-true-d424391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d422661e98-true-d424420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e98-true-d424420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e98-true-d424420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]])]"
         id="d422661e107-true-d424620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e107-true-d424620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e107-true-d424620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']])]"
         id="d422661e124-true-d424734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e124-true-d424734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e124-true-d424734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']|self::hl7:code[(@code='80' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.114-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.114-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d424634e2-true-d424907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424634e2-true-d424907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424634e2-true-d424907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d424634e71-true-d424965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424634e71-true-d424965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424634e71-true-d424965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:relationshipHolder)]"
         id="d424634e80-true-d425003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424634e80-true-d425003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424634e80-true-d425003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d424634e118-true-d425068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424634e118-true-d425068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424634e118-true-d425068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d425028e6-true-d425119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425028e6-true-d425119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425028e6-true-d425119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d425028e54-true-d425151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425028e54-true-d425151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425028e54-true-d425151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d425028e100-true-d425192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425028e100-true-d425192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425028e100-true-d425192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d425028e120-true-d425215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425028e120-true-d425215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425028e120-true-d425215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d424634e126-true-d425269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d424634e126-true-d425269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d424634e126-true-d425269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d425229e6-true-d425320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425229e6-true-d425320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425229e6-true-d425320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d425229e106-true-d425370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425229e106-true-d425370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425229e106-true-d425370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d425229e126-true-d425393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425229e126-true-d425393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425229e126-true-d425393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d422661e131-true-d425422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e131-true-d425422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e131-true-d425422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]])]"
         id="d422661e140-true-d425622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e140-true-d425622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e140-true-d425622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']])]"
         id="d422661e157-true-d425736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e157-true-d425736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e157-true-d425736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']|self::hl7:code[(@code='70' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.116-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.116-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d425636e2-true-d425909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425636e2-true-d425909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425636e2-true-d425909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/*[not(self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]])]"
         id="d425636e71-true-d425967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425636e71-true-d425967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425636e71-true-d425967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:relationshipHolder)]"
         id="d425636e80-true-d426005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425636e80-true-d426005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425636e80-true-d426005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d425636e118-true-d426070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425636e118-true-d426070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425636e118-true-d426070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d426030e6-true-d426121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426030e6-true-d426121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426030e6-true-d426121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d426030e54-true-d426153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426030e54-true-d426153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426030e54-true-d426153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d426030e100-true-d426194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426030e100-true-d426194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426030e100-true-d426194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d426030e120-true-d426217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426030e120-true-d426217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426030e120-true-d426217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d425636e126-true-d426271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d425636e126-true-d426271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d425636e126-true-d426271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d426231e6-true-d426322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426231e6-true-d426322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426231e6-true-d426322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d426231e106-true-d426372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426231e106-true-d426372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426231e106-true-d426372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d426231e126-true-d426395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426231e126-true-d426395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426231e126-true-d426395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']])]"
         id="d422661e163-true-d426505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e163-true-d426505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e163-true-d426505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']|self::hl7:code[(@code='238' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d426409e2-true-d426670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426409e2-true-d426670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426409e2-true-d426670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d426409e73-true-d426751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426409e73-true-d426751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426409e73-true-d426751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d426711e6-true-d426802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426711e6-true-d426802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426711e6-true-d426802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d426711e54-true-d426834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426711e54-true-d426834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426711e54-true-d426834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d426711e100-true-d426875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426711e100-true-d426875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426711e100-true-d426875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d426711e120-true-d426898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426711e120-true-d426898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426711e120-true-d426898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d426409e81-true-d426952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426409e81-true-d426952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426409e81-true-d426952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d426912e6-true-d427003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426912e6-true-d427003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426912e6-true-d427003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d426912e106-true-d427053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426912e106-true-d427053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426912e106-true-d427053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d426912e126-true-d427076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d426912e126-true-d427076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d426912e126-true-d427076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']])]"
         id="d422661e167-true-d427186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e167-true-d427186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e167-true-d427186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']|self::hl7:code[(@code='240' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d427090e2-true-d427351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427090e2-true-d427351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427090e2-true-d427351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d427090e73-true-d427432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427090e73-true-d427432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427090e73-true-d427432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d427392e6-true-d427483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427392e6-true-d427483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427392e6-true-d427483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d427392e54-true-d427515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427392e54-true-d427515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427392e54-true-d427515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d427392e100-true-d427556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427392e100-true-d427556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427392e100-true-d427556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d427392e120-true-d427579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427392e120-true-d427579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427392e120-true-d427579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d427090e81-true-d427633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427090e81-true-d427633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427090e81-true-d427633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d427593e6-true-d427684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427593e6-true-d427684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427593e6-true-d427684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d427593e106-true-d427734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427593e106-true-d427734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427593e106-true-d427734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d427593e126-true-d427757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427593e126-true-d427757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427593e126-true-d427757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']])]"
         id="d422661e172-true-d427863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d422661e172-true-d427863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d422661e172-true-d427863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']|self::hl7:code[(@code='808' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d427771e2-true-d428019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427771e2-true-d428019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427771e2-true-d428019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d427771e60-true-d428091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427771e60-true-d428091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427771e60-true-d428091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d428051e6-true-d428142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428051e6-true-d428142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428051e6-true-d428142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d428051e54-true-d428174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428051e54-true-d428174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428051e54-true-d428174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d428051e100-true-d428215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428051e100-true-d428215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428051e100-true-d428215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d428051e120-true-d428238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428051e120-true-d428238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428051e120-true-d428238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d427771e68-true-d428292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d427771e68-true-d428292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d427771e68-true-d428292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d428252e6-true-d428343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428252e6-true-d428343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428252e6-true-d428343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d428252e106-true-d428393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428252e106-true-d428393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428252e106-true-d428393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d428252e126-true-d428416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428252e126-true-d428416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428252e126-true-d428416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']])]"
         id="d380198e299-true-d429031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e299-true-d429031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e299-true-d429031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']|self::hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]])]"
         id="d428430e8-true-d430207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428430e8-true-d430207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428430e8-true-d430207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']])]"
         id="d428430e83-true-d430322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428430e83-true-d430322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428430e83-true-d430322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']|self::hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d430230e2-true-d430478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430230e2-true-d430478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430230e2-true-d430478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d430230e59-true-d430550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430230e59-true-d430550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430230e59-true-d430550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d430510e6-true-d430601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430510e6-true-d430601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430510e6-true-d430601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d430510e54-true-d430633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430510e54-true-d430633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430510e54-true-d430633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d430510e100-true-d430674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430510e100-true-d430674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430510e100-true-d430674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d430510e120-true-d430697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430510e120-true-d430697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430510e120-true-d430697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d430230e67-true-d430751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430230e67-true-d430751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430230e67-true-d430751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d430711e6-true-d430802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430711e6-true-d430802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430711e6-true-d430802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d430711e106-true-d430852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430711e106-true-d430852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430711e106-true-d430852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d430711e126-true-d430875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430711e126-true-d430875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430711e126-true-d430875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']])]"
         id="d428430e87-true-d430983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428430e87-true-d430983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428430e87-true-d430983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']|self::hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.118-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d430889e2-true-d431143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430889e2-true-d431143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430889e2-true-d431143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d430889e61-true-d431217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430889e61-true-d431217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430889e61-true-d431217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d431177e6-true-d431268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431177e6-true-d431268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431177e6-true-d431268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d431177e54-true-d431300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431177e54-true-d431300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431177e54-true-d431300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d431177e100-true-d431341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431177e100-true-d431341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431177e100-true-d431341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d431177e120-true-d431364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431177e120-true-d431364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431177e120-true-d431364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d430889e69-true-d431418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d430889e69-true-d431418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d430889e69-true-d431418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d431378e6-true-d431469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431378e6-true-d431469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431378e6-true-d431469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d431378e106-true-d431519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431378e106-true-d431519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431378e106-true-d431519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d431378e126-true-d431542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431378e126-true-d431542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431378e126-true-d431542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']])]"
         id="d428430e92-true-d431650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428430e92-true-d431650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428430e92-true-d431650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']|self::hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.119-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d431556e2-true-d431810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431556e2-true-d431810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431556e2-true-d431810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d431556e61-true-d431884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431556e61-true-d431884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431556e61-true-d431884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d431844e6-true-d431935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431844e6-true-d431935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431844e6-true-d431935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d431844e54-true-d431967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431844e54-true-d431967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431844e54-true-d431967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d431844e100-true-d432008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431844e100-true-d432008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431844e100-true-d432008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d431844e120-true-d432031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431844e120-true-d432031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431844e120-true-d432031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d431556e69-true-d432085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d431556e69-true-d432085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d431556e69-true-d432085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d432045e6-true-d432136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432045e6-true-d432136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432045e6-true-d432136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d432045e106-true-d432186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432045e106-true-d432186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432045e106-true-d432186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d432045e126-true-d432209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432045e126-true-d432209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432045e126-true-d432209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']])]"
         id="d428430e96-true-d432317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428430e96-true-d432317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428430e96-true-d432317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']|self::hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d432223e2-true-d432477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432223e2-true-d432477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432223e2-true-d432477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d432223e61-true-d432551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432223e61-true-d432551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432223e61-true-d432551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d432511e6-true-d432602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432511e6-true-d432602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432511e6-true-d432602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d432511e54-true-d432634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432511e54-true-d432634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432511e54-true-d432634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d432511e100-true-d432675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432511e100-true-d432675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432511e100-true-d432675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d432511e120-true-d432698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432511e120-true-d432698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432511e120-true-d432698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d432223e69-true-d432752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432223e69-true-d432752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432223e69-true-d432752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d432712e6-true-d432803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432712e6-true-d432803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432712e6-true-d432803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d432712e106-true-d432853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432712e106-true-d432853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432712e106-true-d432853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d432712e126-true-d432876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432712e126-true-d432876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432712e126-true-d432876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']])]"
         id="d428430e100-true-d432984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428430e100-true-d432984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428430e100-true-d432984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']|self::hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.653-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d432890e2-true-d433144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432890e2-true-d433144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432890e2-true-d433144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d432890e61-true-d433218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432890e61-true-d433218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432890e61-true-d433218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d433178e6-true-d433269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433178e6-true-d433269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433178e6-true-d433269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d433178e54-true-d433301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433178e54-true-d433301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433178e54-true-d433301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d433178e100-true-d433342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433178e100-true-d433342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433178e100-true-d433342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d433178e120-true-d433365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433178e120-true-d433365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433178e120-true-d433365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d432890e69-true-d433419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d432890e69-true-d433419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d432890e69-true-d433419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d433379e6-true-d433470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433379e6-true-d433470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433379e6-true-d433470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d433379e106-true-d433520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433379e106-true-d433520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433379e106-true-d433520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d433379e126-true-d433543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433379e126-true-d433543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433379e126-true-d433543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']])]"
         id="d428430e105-true-d433649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428430e105-true-d433649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428430e105-true-d433649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']|self::hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d433557e2-true-d433805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433557e2-true-d433805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433557e2-true-d433805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d433557e59-true-d433877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433557e59-true-d433877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433557e59-true-d433877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d433837e6-true-d433928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433837e6-true-d433928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433837e6-true-d433928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d433837e54-true-d433960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433837e54-true-d433960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433837e54-true-d433960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d433837e100-true-d434001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433837e100-true-d434001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433837e100-true-d434001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d433837e120-true-d434024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433837e120-true-d434024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433837e120-true-d434024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d433557e67-true-d434078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d433557e67-true-d434078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d433557e67-true-d434078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d434038e6-true-d434129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434038e6-true-d434129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434038e6-true-d434129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d434038e106-true-d434179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434038e106-true-d434179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434038e106-true-d434179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d434038e126-true-d434202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434038e126-true-d434202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434038e126-true-d434202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']])]"
         id="d428430e109-true-d434308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d428430e109-true-d434308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d428430e109-true-d434308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']|self::hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d434216e2-true-d434464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434216e2-true-d434464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434216e2-true-d434464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d434216e60-true-d434536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434216e60-true-d434536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434216e60-true-d434536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d434496e6-true-d434587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434496e6-true-d434587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434496e6-true-d434587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d434496e54-true-d434619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434496e54-true-d434619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434496e54-true-d434619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d434496e100-true-d434660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434496e100-true-d434660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434496e100-true-d434660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d434496e120-true-d434683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434496e120-true-d434683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434496e120-true-d434683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d434216e68-true-d434737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434216e68-true-d434737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434216e68-true-d434737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d434697e6-true-d434788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434697e6-true-d434788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434697e6-true-d434788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d434697e106-true-d434838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434697e106-true-d434838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434697e106-true-d434838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d434697e126-true-d434861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434697e126-true-d434861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434697e126-true-d434861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']])]"
         id="d380198e310-true-d434911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e310-true-d434911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e310-true-d434911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']|self::hl7:code[(@code='R052' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]])]"
         id="d434875e8-true-d434953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e8-true-d434953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e8-true-d434953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d434875e101-true-d434991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e101-true-d434991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e101-true-d434991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]])]"
         id="d434875e110-true-d435351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e110-true-d435351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e110-true-d435351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']])]"
         id="d434875e129-true-d435465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e129-true-d435465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e129-true-d435465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']|self::hl7:code[(@code='1195' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d435365e2-true-d435639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435365e2-true-d435639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435365e2-true-d435639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d435365e79-true-d435698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435365e79-true-d435698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435365e79-true-d435698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d435365e88-true-d435721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435365e88-true-d435721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435365e88-true-d435721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d435365e111-true-d435775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435365e111-true-d435775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435365e111-true-d435775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d435735e6-true-d435826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435735e6-true-d435826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435735e6-true-d435826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d435735e54-true-d435858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435735e54-true-d435858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435735e54-true-d435858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d435735e100-true-d435899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435735e100-true-d435899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435735e100-true-d435899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d435735e120-true-d435922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435735e120-true-d435922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435735e120-true-d435922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d435365e120-true-d435976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435365e120-true-d435976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435365e120-true-d435976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d435936e6-true-d436027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435936e6-true-d436027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435936e6-true-d436027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d435936e106-true-d436077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435936e106-true-d436077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435936e106-true-d436077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d435936e126-true-d436100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d435936e126-true-d436100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d435936e126-true-d436100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']])]"
         id="d434875e133-true-d436214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e133-true-d436214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e133-true-d436214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']|self::hl7:code[(@code='1196' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d436114e2-true-d436388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436114e2-true-d436388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436114e2-true-d436388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d436114e79-true-d436447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436114e79-true-d436447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436114e79-true-d436447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d436114e88-true-d436470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436114e88-true-d436470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436114e88-true-d436470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d436114e111-true-d436524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436114e111-true-d436524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436114e111-true-d436524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d436484e6-true-d436575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436484e6-true-d436575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436484e6-true-d436575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d436484e54-true-d436607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436484e54-true-d436607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436484e54-true-d436607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d436484e100-true-d436648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436484e100-true-d436648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436484e100-true-d436648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d436484e120-true-d436671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436484e120-true-d436671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436484e120-true-d436671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d436114e120-true-d436725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436114e120-true-d436725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436114e120-true-d436725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d436685e6-true-d436776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436685e6-true-d436776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436685e6-true-d436776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d436685e106-true-d436826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436685e106-true-d436826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436685e106-true-d436826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d436685e126-true-d436849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436685e126-true-d436849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436685e126-true-d436849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']])]"
         id="d434875e139-true-d436955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e139-true-d436955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e139-true-d436955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']|self::hl7:code[(@code='1408' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d436863e2-true-d437111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436863e2-true-d437111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436863e2-true-d437111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d436863e60-true-d437183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436863e60-true-d437183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436863e60-true-d437183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d437143e6-true-d437234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437143e6-true-d437234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437143e6-true-d437234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d437143e54-true-d437266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437143e54-true-d437266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437143e54-true-d437266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d437143e100-true-d437307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437143e100-true-d437307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437143e100-true-d437307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d437143e120-true-d437330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437143e120-true-d437330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437143e120-true-d437330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d436863e68-true-d437384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d436863e68-true-d437384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436863e68-true-d437384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d437344e6-true-d437435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437344e6-true-d437435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437344e6-true-d437435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d437344e106-true-d437485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437344e106-true-d437485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437344e106-true-d437485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d437344e126-true-d437508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437344e126-true-d437508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437344e126-true-d437508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d434875e145-true-d437537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e145-true-d437537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e145-true-d437537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]])]"
         id="d434875e154-true-d437890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e154-true-d437890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e154-true-d437890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']])]"
         id="d434875e171-true-d438000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e171-true-d438000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e171-true-d438000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']|self::hl7:code[(@code='1326' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d437904e2-true-d438165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437904e2-true-d438165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437904e2-true-d438165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d437904e69-true-d438215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437904e69-true-d438215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437904e69-true-d438215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d437904e78-true-d438238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437904e78-true-d438238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437904e78-true-d438238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d437904e101-true-d438292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437904e101-true-d438292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437904e101-true-d438292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d438252e6-true-d438343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438252e6-true-d438343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438252e6-true-d438343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d438252e54-true-d438375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438252e54-true-d438375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438252e54-true-d438375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d438252e100-true-d438416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438252e100-true-d438416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438252e100-true-d438416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d438252e120-true-d438439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438252e120-true-d438439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438252e120-true-d438439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d437904e109-true-d438493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d437904e109-true-d438493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437904e109-true-d438493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d438453e6-true-d438544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438453e6-true-d438544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438453e6-true-d438544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d438453e106-true-d438594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438453e106-true-d438594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438453e106-true-d438594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d438453e126-true-d438617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438453e126-true-d438617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438453e126-true-d438617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']])]"
         id="d434875e176-true-d438723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e176-true-d438723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e176-true-d438723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']|self::hl7:code[(@code='1380' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d438631e2-true-d438879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438631e2-true-d438879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438631e2-true-d438879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d438631e60-true-d438951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438631e60-true-d438951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438631e60-true-d438951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d438911e6-true-d439002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438911e6-true-d439002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438911e6-true-d439002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d438911e54-true-d439034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438911e54-true-d439034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438911e54-true-d439034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d438911e100-true-d439075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438911e100-true-d439075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438911e100-true-d439075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d438911e120-true-d439098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438911e120-true-d439098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438911e120-true-d439098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d438631e68-true-d439152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d438631e68-true-d439152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438631e68-true-d439152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d439112e6-true-d439203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d439112e6-true-d439203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d439112e6-true-d439203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d439112e106-true-d439253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d439112e106-true-d439253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d439112e106-true-d439253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d439112e126-true-d439276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d439112e126-true-d439276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d439112e126-true-d439276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d434875e183-true-d439305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e183-true-d439305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e183-true-d439305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]])]"
         id="d434875e192-true-d439658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e192-true-d439658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e192-true-d439658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']])]"
         id="d434875e209-true-d439768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e209-true-d439768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e209-true-d439768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']|self::hl7:code[(@code='1327' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d439672e2-true-d439933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d439672e2-true-d439933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d439672e2-true-d439933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d439672e69-true-d439983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d439672e69-true-d439983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d439672e69-true-d439983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d439672e78-true-d440006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d439672e78-true-d440006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d439672e78-true-d440006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d439672e101-true-d440060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d439672e101-true-d440060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d439672e101-true-d440060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d440020e6-true-d440111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440020e6-true-d440111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440020e6-true-d440111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d440020e54-true-d440143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440020e54-true-d440143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440020e54-true-d440143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d440020e100-true-d440184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440020e100-true-d440184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440020e100-true-d440184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d440020e120-true-d440207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440020e120-true-d440207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440020e120-true-d440207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d439672e109-true-d440261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d439672e109-true-d440261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d439672e109-true-d440261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d440221e6-true-d440312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440221e6-true-d440312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440221e6-true-d440312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d440221e106-true-d440362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440221e106-true-d440362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440221e106-true-d440362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d440221e126-true-d440385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440221e126-true-d440385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440221e126-true-d440385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']])]"
         id="d434875e214-true-d440491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d434875e214-true-d440491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d434875e214-true-d440491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']|self::hl7:code[(@code='1328' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d440399e2-true-d440647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440399e2-true-d440647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440399e2-true-d440647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d440399e60-true-d440719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440399e60-true-d440719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440399e60-true-d440719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d440679e6-true-d440770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440679e6-true-d440770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440679e6-true-d440770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d440679e54-true-d440802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440679e54-true-d440802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440679e54-true-d440802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d440679e100-true-d440843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440679e100-true-d440843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440679e100-true-d440843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d440679e120-true-d440866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440679e120-true-d440866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440679e120-true-d440866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d440399e68-true-d440920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440399e68-true-d440920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440399e68-true-d440920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d440880e6-true-d440971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440880e6-true-d440971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440880e6-true-d440971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d440880e106-true-d441021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440880e106-true-d441021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440880e106-true-d441021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d440880e126-true-d441044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d440880e126-true-d441044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440880e126-true-d441044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']])]"
         id="d380198e320-true-d443024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e320-true-d443024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e320-true-d443024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']|self::hl7:code[(@code='R019' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]])]"
         id="d441058e8-true-d446948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e8-true-d446948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e8-true-d446948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']])]"
         id="d441058e194-true-d447063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e194-true-d447063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e194-true-d447063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']|self::hl7:code[(@code='148' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d446971e2-true-d447219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d446971e2-true-d447219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d446971e2-true-d447219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d446971e59-true-d447291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d446971e59-true-d447291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d446971e59-true-d447291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d447251e6-true-d447342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447251e6-true-d447342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447251e6-true-d447342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d447251e54-true-d447374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447251e54-true-d447374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447251e54-true-d447374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d447251e100-true-d447415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447251e100-true-d447415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447251e100-true-d447415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d447251e120-true-d447438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447251e120-true-d447438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447251e120-true-d447438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d446971e67-true-d447492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d446971e67-true-d447492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d446971e67-true-d447492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d447452e6-true-d447543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447452e6-true-d447543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447452e6-true-d447543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d447452e106-true-d447593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447452e106-true-d447593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447452e106-true-d447593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d447452e126-true-d447616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447452e126-true-d447616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447452e126-true-d447616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']])]"
         id="d441058e198-true-d447722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e198-true-d447722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e198-true-d447722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']|self::hl7:code[(@code='748' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d447630e2-true-d447878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447630e2-true-d447878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447630e2-true-d447878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d447630e60-true-d447950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447630e60-true-d447950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447630e60-true-d447950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d447910e6-true-d448001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447910e6-true-d448001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447910e6-true-d448001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d447910e54-true-d448033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447910e54-true-d448033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447910e54-true-d448033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d447910e100-true-d448074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447910e100-true-d448074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447910e100-true-d448074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d447910e120-true-d448097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447910e120-true-d448097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447910e120-true-d448097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d447630e68-true-d448151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d447630e68-true-d448151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447630e68-true-d448151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d448111e6-true-d448202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448111e6-true-d448202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448111e6-true-d448202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d448111e106-true-d448252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448111e106-true-d448252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448111e106-true-d448252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d448111e126-true-d448275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448111e126-true-d448275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448111e126-true-d448275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']])]"
         id="d441058e203-true-d448383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e203-true-d448383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e203-true-d448383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']|self::hl7:code[(@code='514' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.195-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d448289e2-true-d448543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448289e2-true-d448543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448289e2-true-d448543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d448289e61-true-d448617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448289e61-true-d448617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448289e61-true-d448617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d448577e6-true-d448668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448577e6-true-d448668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448577e6-true-d448668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d448577e54-true-d448700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448577e54-true-d448700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448577e54-true-d448700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d448577e100-true-d448741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448577e100-true-d448741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448577e100-true-d448741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d448577e120-true-d448764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448577e120-true-d448764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448577e120-true-d448764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d448289e69-true-d448818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448289e69-true-d448818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448289e69-true-d448818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d448778e6-true-d448869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448778e6-true-d448869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448778e6-true-d448869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d448778e106-true-d448919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448778e106-true-d448919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448778e106-true-d448919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d448778e126-true-d448942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448778e126-true-d448942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448778e126-true-d448942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']])]"
         id="d441058e207-true-d449048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e207-true-d449048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e207-true-d449048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']|self::hl7:code[(@code='323' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d448956e2-true-d449204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448956e2-true-d449204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448956e2-true-d449204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d448956e60-true-d449276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448956e60-true-d449276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448956e60-true-d449276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d449236e6-true-d449327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449236e6-true-d449327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449236e6-true-d449327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d449236e54-true-d449359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449236e54-true-d449359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449236e54-true-d449359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d449236e100-true-d449400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449236e100-true-d449400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449236e100-true-d449400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d449236e120-true-d449423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449236e120-true-d449423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449236e120-true-d449423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d448956e68-true-d449477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d448956e68-true-d449477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448956e68-true-d449477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d449437e6-true-d449528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449437e6-true-d449528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449437e6-true-d449528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d449437e106-true-d449578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449437e106-true-d449578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449437e106-true-d449578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d449437e126-true-d449601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449437e126-true-d449601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449437e126-true-d449601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']])]"
         id="d441058e211-true-d449709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e211-true-d449709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e211-true-d449709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']|self::hl7:code[(@code='496' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d449615e2-true-d449869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449615e2-true-d449869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449615e2-true-d449869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d449615e61-true-d449943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449615e61-true-d449943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449615e61-true-d449943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d449903e6-true-d449994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449903e6-true-d449994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449903e6-true-d449994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d449903e54-true-d450026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449903e54-true-d450026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449903e54-true-d450026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d449903e100-true-d450067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449903e100-true-d450067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449903e100-true-d450067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d449903e120-true-d450090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449903e120-true-d450090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449903e120-true-d450090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d449615e69-true-d450144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d449615e69-true-d450144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d449615e69-true-d450144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d450104e6-true-d450195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450104e6-true-d450195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450104e6-true-d450195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d450104e106-true-d450245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450104e106-true-d450245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450104e106-true-d450245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d450104e126-true-d450268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450104e126-true-d450268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450104e126-true-d450268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']])]"
         id="d441058e216-true-d450374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e216-true-d450374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e216-true-d450374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']|self::hl7:code[(@code='1337' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d450282e2-true-d450530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450282e2-true-d450530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450282e2-true-d450530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d450282e59-true-d450602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450282e59-true-d450602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450282e59-true-d450602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d450562e6-true-d450653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450562e6-true-d450653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450562e6-true-d450653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d450562e54-true-d450685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450562e54-true-d450685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450562e54-true-d450685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d450562e100-true-d450726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450562e100-true-d450726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450562e100-true-d450726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d450562e120-true-d450749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450562e120-true-d450749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450562e120-true-d450749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d450282e67-true-d450803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450282e67-true-d450803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450282e67-true-d450803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d450763e6-true-d450854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450763e6-true-d450854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450763e6-true-d450854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d450763e106-true-d450904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450763e106-true-d450904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450763e106-true-d450904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d450763e126-true-d450927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450763e126-true-d450927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450763e126-true-d450927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']])]"
         id="d441058e220-true-d451033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e220-true-d451033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e220-true-d451033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']|self::hl7:code[(@code='1338' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d450941e2-true-d451189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450941e2-true-d451189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450941e2-true-d451189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d450941e59-true-d451261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450941e59-true-d451261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450941e59-true-d451261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d451221e6-true-d451312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451221e6-true-d451312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451221e6-true-d451312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d451221e54-true-d451344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451221e54-true-d451344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451221e54-true-d451344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d451221e100-true-d451385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451221e100-true-d451385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451221e100-true-d451385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d451221e120-true-d451408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451221e120-true-d451408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451221e120-true-d451408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d450941e67-true-d451462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d450941e67-true-d451462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450941e67-true-d451462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d451422e6-true-d451513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451422e6-true-d451513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451422e6-true-d451513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d451422e106-true-d451563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451422e106-true-d451563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451422e106-true-d451563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d451422e126-true-d451586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451422e126-true-d451586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451422e126-true-d451586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']])]"
         id="d441058e224-true-d451692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e224-true-d451692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e224-true-d451692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']|self::hl7:code[(@code='1339' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d451600e2-true-d451848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451600e2-true-d451848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451600e2-true-d451848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d451600e60-true-d451920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451600e60-true-d451920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451600e60-true-d451920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d451880e6-true-d451971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451880e6-true-d451971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451880e6-true-d451971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d451880e54-true-d452003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451880e54-true-d452003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451880e54-true-d452003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d451880e100-true-d452044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451880e100-true-d452044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451880e100-true-d452044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d451880e120-true-d452067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451880e120-true-d452067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451880e120-true-d452067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d451600e68-true-d452121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d451600e68-true-d452121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d451600e68-true-d452121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d452081e6-true-d452172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452081e6-true-d452172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452081e6-true-d452172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d452081e106-true-d452222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452081e106-true-d452222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452081e106-true-d452222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d452081e126-true-d452245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452081e126-true-d452245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452081e126-true-d452245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']])]"
         id="d441058e229-true-d452351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e229-true-d452351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e229-true-d452351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']|self::hl7:code[(@code='322' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d452259e2-true-d452507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452259e2-true-d452507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452259e2-true-d452507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d452259e60-true-d452579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452259e60-true-d452579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452259e60-true-d452579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d452539e6-true-d452630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452539e6-true-d452630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452539e6-true-d452630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d452539e54-true-d452662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452539e54-true-d452662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452539e54-true-d452662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d452539e100-true-d452703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452539e100-true-d452703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452539e100-true-d452703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d452539e120-true-d452726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452539e120-true-d452726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452539e120-true-d452726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d452259e68-true-d452780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452259e68-true-d452780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452259e68-true-d452780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d452740e6-true-d452831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452740e6-true-d452831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452740e6-true-d452831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d452740e106-true-d452881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452740e106-true-d452881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452740e106-true-d452881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d452740e126-true-d452904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452740e126-true-d452904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452740e126-true-d452904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']])]"
         id="d441058e233-true-d453012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e233-true-d453012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e233-true-d453012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']|self::hl7:code[(@code='179' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.225-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.225-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d452918e2-true-d453172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452918e2-true-d453172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452918e2-true-d453172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d452918e61-true-d453246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452918e61-true-d453246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452918e61-true-d453246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d453206e6-true-d453297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453206e6-true-d453297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453206e6-true-d453297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d453206e54-true-d453329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453206e54-true-d453329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453206e54-true-d453329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d453206e100-true-d453370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453206e100-true-d453370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453206e100-true-d453370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d453206e120-true-d453393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453206e120-true-d453393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453206e120-true-d453393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d452918e69-true-d453447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d452918e69-true-d453447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452918e69-true-d453447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d453407e6-true-d453498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453407e6-true-d453498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453407e6-true-d453498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d453407e106-true-d453548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453407e106-true-d453548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453407e106-true-d453548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d453407e126-true-d453571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453407e126-true-d453571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453407e126-true-d453571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']])]"
         id="d441058e237-true-d453679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e237-true-d453679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e237-true-d453679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']|self::hl7:code[(@code='188' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.228-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.228-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d453585e2-true-d453839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453585e2-true-d453839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453585e2-true-d453839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d453585e61-true-d453913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453585e61-true-d453913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453585e61-true-d453913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d453873e6-true-d453964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453873e6-true-d453964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453873e6-true-d453964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d453873e54-true-d453996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453873e54-true-d453996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453873e54-true-d453996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d453873e100-true-d454037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453873e100-true-d454037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453873e100-true-d454037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d453873e120-true-d454060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453873e120-true-d454060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453873e120-true-d454060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d453585e69-true-d454114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d453585e69-true-d454114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453585e69-true-d454114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d454074e6-true-d454165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454074e6-true-d454165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454074e6-true-d454165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d454074e106-true-d454215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454074e106-true-d454215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454074e106-true-d454215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d454074e126-true-d454238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454074e126-true-d454238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454074e126-true-d454238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']])]"
         id="d441058e242-true-d454346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e242-true-d454346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e242-true-d454346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']|self::hl7:code[(@code='190' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.229-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d454252e2-true-d454506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454252e2-true-d454506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454252e2-true-d454506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d454252e61-true-d454580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454252e61-true-d454580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454252e61-true-d454580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d454540e6-true-d454631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454540e6-true-d454631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454540e6-true-d454631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d454540e54-true-d454663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454540e54-true-d454663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454540e54-true-d454663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d454540e100-true-d454704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454540e100-true-d454704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454540e100-true-d454704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d454540e120-true-d454727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454540e120-true-d454727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454540e120-true-d454727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d454252e69-true-d454781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454252e69-true-d454781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454252e69-true-d454781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d454741e6-true-d454832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454741e6-true-d454832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454741e6-true-d454832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d454741e106-true-d454882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454741e106-true-d454882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454741e106-true-d454882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d454741e126-true-d454905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454741e126-true-d454905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454741e126-true-d454905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']])]"
         id="d441058e246-true-d455013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e246-true-d455013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e246-true-d455013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']|self::hl7:code[(@code='510' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.198-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d454919e2-true-d455173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454919e2-true-d455173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454919e2-true-d455173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d454919e61-true-d455247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454919e61-true-d455247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454919e61-true-d455247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d455207e6-true-d455298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455207e6-true-d455298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455207e6-true-d455298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d455207e54-true-d455330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455207e54-true-d455330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455207e54-true-d455330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d455207e100-true-d455371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455207e100-true-d455371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455207e100-true-d455371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d455207e120-true-d455394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455207e120-true-d455394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455207e120-true-d455394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d454919e69-true-d455448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d454919e69-true-d455448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d454919e69-true-d455448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d455408e6-true-d455499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455408e6-true-d455499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455408e6-true-d455499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d455408e106-true-d455549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455408e106-true-d455549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455408e106-true-d455549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d455408e126-true-d455572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455408e126-true-d455572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455408e126-true-d455572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']])]"
         id="d441058e250-true-d455678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e250-true-d455678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e250-true-d455678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']|self::hl7:code[(@code='330' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d455586e2-true-d455834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455586e2-true-d455834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455586e2-true-d455834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d455586e60-true-d455906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455586e60-true-d455906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455586e60-true-d455906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d455866e6-true-d455957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455866e6-true-d455957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455866e6-true-d455957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d455866e54-true-d455989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455866e54-true-d455989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455866e54-true-d455989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d455866e100-true-d456030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455866e100-true-d456030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455866e100-true-d456030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d455866e120-true-d456053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455866e120-true-d456053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455866e120-true-d456053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d455586e68-true-d456107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d455586e68-true-d456107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d455586e68-true-d456107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d456067e6-true-d456158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456067e6-true-d456158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456067e6-true-d456158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d456067e106-true-d456208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456067e106-true-d456208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456067e106-true-d456208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d456067e126-true-d456231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456067e126-true-d456231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456067e126-true-d456231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']])]"
         id="d441058e255-true-d456337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e255-true-d456337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e255-true-d456337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']|self::hl7:code[(@code='752' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d456245e2-true-d456493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456245e2-true-d456493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456245e2-true-d456493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d456245e60-true-d456565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456245e60-true-d456565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456245e60-true-d456565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d456525e6-true-d456616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456525e6-true-d456616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456525e6-true-d456616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d456525e54-true-d456648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456525e54-true-d456648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456525e54-true-d456648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d456525e100-true-d456689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456525e100-true-d456689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456525e100-true-d456689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d456525e120-true-d456712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456525e120-true-d456712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456525e120-true-d456712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d456245e68-true-d456766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456245e68-true-d456766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456245e68-true-d456766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d456726e6-true-d456817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456726e6-true-d456817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456726e6-true-d456817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d456726e106-true-d456867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456726e106-true-d456867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456726e106-true-d456867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d456726e126-true-d456890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456726e126-true-d456890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456726e126-true-d456890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']])]"
         id="d441058e259-true-d456996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e259-true-d456996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e259-true-d456996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']|self::hl7:code[(@code='753' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d456904e2-true-d457152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456904e2-true-d457152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456904e2-true-d457152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d456904e59-true-d457224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456904e59-true-d457224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456904e59-true-d457224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d457184e6-true-d457275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457184e6-true-d457275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457184e6-true-d457275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d457184e54-true-d457307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457184e54-true-d457307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457184e54-true-d457307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d457184e100-true-d457348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457184e100-true-d457348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457184e100-true-d457348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d457184e120-true-d457371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457184e120-true-d457371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457184e120-true-d457371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d456904e67-true-d457425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d456904e67-true-d457425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456904e67-true-d457425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d457385e6-true-d457476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457385e6-true-d457476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457385e6-true-d457476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d457385e106-true-d457526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457385e106-true-d457526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457385e106-true-d457526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d457385e126-true-d457549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457385e126-true-d457549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457385e126-true-d457549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']])]"
         id="d441058e263-true-d457655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e263-true-d457655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e263-true-d457655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']|self::hl7:code[(@code='1499' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d457563e2-true-d457811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457563e2-true-d457811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457563e2-true-d457811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d457563e59-true-d457883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457563e59-true-d457883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457563e59-true-d457883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d457843e6-true-d457934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457843e6-true-d457934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457843e6-true-d457934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d457843e54-true-d457966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457843e54-true-d457966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457843e54-true-d457966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d457843e100-true-d458007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457843e100-true-d458007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457843e100-true-d458007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d457843e120-true-d458030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457843e120-true-d458030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457843e120-true-d458030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d457563e67-true-d458084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d457563e67-true-d458084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d457563e67-true-d458084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d458044e6-true-d458135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458044e6-true-d458135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458044e6-true-d458135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d458044e106-true-d458185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458044e106-true-d458185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458044e106-true-d458185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d458044e126-true-d458208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458044e126-true-d458208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458044e126-true-d458208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']])]"
         id="d441058e268-true-d458314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e268-true-d458314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e268-true-d458314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']|self::hl7:code[(@code='1500' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d458222e2-true-d458470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458222e2-true-d458470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458222e2-true-d458470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d458222e59-true-d458542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458222e59-true-d458542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458222e59-true-d458542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d458502e6-true-d458593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458502e6-true-d458593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458502e6-true-d458593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d458502e54-true-d458625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458502e54-true-d458625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458502e54-true-d458625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d458502e100-true-d458666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458502e100-true-d458666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458502e100-true-d458666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d458502e120-true-d458689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458502e120-true-d458689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458502e120-true-d458689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d458222e67-true-d458743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458222e67-true-d458743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458222e67-true-d458743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d458703e6-true-d458794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458703e6-true-d458794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458703e6-true-d458794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d458703e106-true-d458844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458703e106-true-d458844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458703e106-true-d458844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d458703e126-true-d458867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d458703e126-true-d458867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458703e126-true-d458867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d441058e272-true-d458896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e272-true-d458896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e272-true-d458896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]])]"
         id="d441058e281-true-d459402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e281-true-d459402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e281-true-d459402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']])]"
         id="d441058e298-true-d459508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e298-true-d459508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e298-true-d459508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']|self::hl7:code[(@code='150' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d459416e2-true-d459664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459416e2-true-d459664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459416e2-true-d459664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d459416e60-true-d459736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459416e60-true-d459736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459416e60-true-d459736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d459696e6-true-d459787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459696e6-true-d459787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459696e6-true-d459787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d459696e54-true-d459819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459696e54-true-d459819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459696e54-true-d459819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d459696e100-true-d459860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459696e100-true-d459860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459696e100-true-d459860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d459696e120-true-d459883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459696e120-true-d459883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459696e120-true-d459883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d459416e68-true-d459937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459416e68-true-d459937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459416e68-true-d459937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d459897e6-true-d459988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459897e6-true-d459988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459897e6-true-d459988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d459897e106-true-d460038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459897e106-true-d460038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459897e106-true-d460038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d459897e126-true-d460061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d459897e126-true-d460061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459897e126-true-d460061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']])]"
         id="d441058e303-true-d460167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e303-true-d460167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e303-true-d460167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']|self::hl7:code[(@code='1412' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d460075e2-true-d460323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460075e2-true-d460323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460075e2-true-d460323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d460075e59-true-d460395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460075e59-true-d460395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460075e59-true-d460395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d460355e6-true-d460446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460355e6-true-d460446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460355e6-true-d460446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d460355e54-true-d460478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460355e54-true-d460478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460355e54-true-d460478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d460355e100-true-d460519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460355e100-true-d460519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460355e100-true-d460519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d460355e120-true-d460542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460355e120-true-d460542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460355e120-true-d460542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d460075e67-true-d460596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460075e67-true-d460596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460075e67-true-d460596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d460556e6-true-d460647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460556e6-true-d460647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460556e6-true-d460647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d460556e106-true-d460697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460556e106-true-d460697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460556e106-true-d460697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d460556e126-true-d460720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460556e126-true-d460720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460556e126-true-d460720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']])]"
         id="d441058e307-true-d460826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e307-true-d460826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e307-true-d460826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']|self::hl7:code[(@code='149' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d460734e2-true-d460982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460734e2-true-d460982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460734e2-true-d460982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d460734e61-true-d461054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460734e61-true-d461054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460734e61-true-d461054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d461014e6-true-d461105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461014e6-true-d461105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461014e6-true-d461105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d461014e54-true-d461137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461014e54-true-d461137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461014e54-true-d461137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d461014e100-true-d461178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461014e100-true-d461178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461014e100-true-d461178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d461014e120-true-d461201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461014e120-true-d461201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461014e120-true-d461201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d460734e69-true-d461255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d460734e69-true-d461255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460734e69-true-d461255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d461215e6-true-d461306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461215e6-true-d461306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461215e6-true-d461306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d461215e106-true-d461356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461215e106-true-d461356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461215e106-true-d461356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d461215e126-true-d461379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461215e126-true-d461379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461215e126-true-d461379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']])]"
         id="d441058e313-true-d461485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e313-true-d461485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e313-true-d461485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']|self::hl7:code[(@code='754' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d461393e2-true-d461641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461393e2-true-d461641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461393e2-true-d461641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d461393e60-true-d461713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461393e60-true-d461713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461393e60-true-d461713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d461673e6-true-d461764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461673e6-true-d461764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461673e6-true-d461764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d461673e54-true-d461796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461673e54-true-d461796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461673e54-true-d461796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d461673e100-true-d461837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461673e100-true-d461837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461673e100-true-d461837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d461673e120-true-d461860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461673e120-true-d461860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461673e120-true-d461860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d461393e68-true-d461914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461393e68-true-d461914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461393e68-true-d461914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d461874e6-true-d461965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461874e6-true-d461965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461874e6-true-d461965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d461874e106-true-d462015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461874e106-true-d462015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461874e106-true-d462015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d461874e126-true-d462038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d461874e126-true-d462038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461874e126-true-d462038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']])]"
         id="d441058e318-true-d462144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e318-true-d462144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e318-true-d462144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']|self::hl7:code[(@code='152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d462052e2-true-d462300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462052e2-true-d462300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462052e2-true-d462300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d462052e60-true-d462372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462052e60-true-d462372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462052e60-true-d462372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d462332e6-true-d462423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462332e6-true-d462423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462332e6-true-d462423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d462332e54-true-d462455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462332e54-true-d462455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462332e54-true-d462455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d462332e100-true-d462496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462332e100-true-d462496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462332e100-true-d462496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d462332e120-true-d462519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462332e120-true-d462519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462332e120-true-d462519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d462052e68-true-d462573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462052e68-true-d462573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462052e68-true-d462573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d462533e6-true-d462624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462533e6-true-d462624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462533e6-true-d462624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d462533e106-true-d462674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462533e106-true-d462674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462533e106-true-d462674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d462533e126-true-d462697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462533e126-true-d462697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462533e126-true-d462697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']])]"
         id="d441058e322-true-d462803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e322-true-d462803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e322-true-d462803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']|self::hl7:code[(@code='153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d462711e2-true-d462959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462711e2-true-d462959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462711e2-true-d462959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d462711e60-true-d463031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462711e60-true-d463031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462711e60-true-d463031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d462991e6-true-d463082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462991e6-true-d463082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462991e6-true-d463082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d462991e54-true-d463114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462991e54-true-d463114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462991e54-true-d463114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d462991e100-true-d463155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462991e100-true-d463155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462991e100-true-d463155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d462991e120-true-d463178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462991e120-true-d463178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462991e120-true-d463178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d462711e68-true-d463232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d462711e68-true-d463232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d462711e68-true-d463232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d463192e6-true-d463283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463192e6-true-d463283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463192e6-true-d463283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d463192e106-true-d463333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463192e106-true-d463333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463192e106-true-d463333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d463192e126-true-d463356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463192e126-true-d463356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463192e126-true-d463356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']])]"
         id="d441058e326-true-d463462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e326-true-d463462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e326-true-d463462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']|self::hl7:code[(@code='154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d463370e2-true-d463618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463370e2-true-d463618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463370e2-true-d463618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d463370e60-true-d463690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463370e60-true-d463690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463370e60-true-d463690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d463650e6-true-d463741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463650e6-true-d463741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463650e6-true-d463741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d463650e54-true-d463773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463650e54-true-d463773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463650e54-true-d463773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d463650e100-true-d463814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463650e100-true-d463814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463650e100-true-d463814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d463650e120-true-d463837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463650e120-true-d463837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463650e120-true-d463837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d463370e68-true-d463891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463370e68-true-d463891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463370e68-true-d463891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d463851e6-true-d463942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463851e6-true-d463942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463851e6-true-d463942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d463851e106-true-d463992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463851e106-true-d463992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463851e106-true-d463992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d463851e126-true-d464015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d463851e126-true-d464015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d463851e126-true-d464015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']])]"
         id="d441058e331-true-d464121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e331-true-d464121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e331-true-d464121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']|self::hl7:code[(@code='155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d464029e2-true-d464277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464029e2-true-d464277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464029e2-true-d464277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d464029e60-true-d464349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464029e60-true-d464349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464029e60-true-d464349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d464309e6-true-d464400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464309e6-true-d464400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464309e6-true-d464400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d464309e54-true-d464432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464309e54-true-d464432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464309e54-true-d464432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d464309e100-true-d464473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464309e100-true-d464473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464309e100-true-d464473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d464309e120-true-d464496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464309e120-true-d464496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464309e120-true-d464496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d464029e68-true-d464550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464029e68-true-d464550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464029e68-true-d464550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d464510e6-true-d464601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464510e6-true-d464601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464510e6-true-d464601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d464510e106-true-d464651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464510e106-true-d464651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464510e106-true-d464651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d464510e126-true-d464674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464510e126-true-d464674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464510e126-true-d464674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']])]"
         id="d441058e335-true-d464780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d441058e335-true-d464780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d441058e335-true-d464780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']|self::hl7:code[(@code='755' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d464688e2-true-d464936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464688e2-true-d464936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464688e2-true-d464936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d464688e60-true-d465008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464688e60-true-d465008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464688e60-true-d465008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d464968e6-true-d465059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464968e6-true-d465059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464968e6-true-d465059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d464968e54-true-d465091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464968e54-true-d465091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464968e54-true-d465091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d464968e100-true-d465132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464968e100-true-d465132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464968e100-true-d465132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d464968e120-true-d465155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464968e120-true-d465155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464968e120-true-d465155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d464688e68-true-d465209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d464688e68-true-d465209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d464688e68-true-d465209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d465169e6-true-d465260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465169e6-true-d465260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465169e6-true-d465260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d465169e106-true-d465310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465169e106-true-d465310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465169e106-true-d465310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d465169e126-true-d465333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465169e126-true-d465333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465169e126-true-d465333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']])]"
         id="d380198e330-true-d466424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e330-true-d466424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e330-true-d466424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']|self::hl7:code[(@code='R020' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]])]"
         id="d465347e8-true-d468558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e8-true-d468558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e8-true-d468558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']])]"
         id="d465347e114-true-d468673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e114-true-d468673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e114-true-d468673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']|self::hl7:code[(@code='756' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d468581e2-true-d468829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d468581e2-true-d468829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d468581e2-true-d468829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d468581e59-true-d468901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d468581e59-true-d468901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d468581e59-true-d468901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d468861e6-true-d468952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d468861e6-true-d468952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d468861e6-true-d468952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d468861e54-true-d468984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d468861e54-true-d468984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d468861e54-true-d468984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d468861e100-true-d469025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d468861e100-true-d469025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d468861e100-true-d469025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d468861e120-true-d469048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d468861e120-true-d469048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d468861e120-true-d469048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d468581e67-true-d469102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d468581e67-true-d469102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d468581e67-true-d469102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d469062e6-true-d469153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469062e6-true-d469153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469062e6-true-d469153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d469062e106-true-d469203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469062e106-true-d469203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469062e106-true-d469203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d469062e126-true-d469226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469062e126-true-d469226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469062e126-true-d469226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']])]"
         id="d465347e118-true-d469332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e118-true-d469332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e118-true-d469332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']|self::hl7:code[(@code='757' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d469240e2-true-d469488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469240e2-true-d469488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469240e2-true-d469488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d469240e60-true-d469560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469240e60-true-d469560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469240e60-true-d469560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d469520e6-true-d469611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469520e6-true-d469611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469520e6-true-d469611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d469520e54-true-d469643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469520e54-true-d469643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469520e54-true-d469643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d469520e100-true-d469684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469520e100-true-d469684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469520e100-true-d469684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d469520e120-true-d469707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469520e120-true-d469707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469520e120-true-d469707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d469240e68-true-d469761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469240e68-true-d469761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469240e68-true-d469761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d469721e6-true-d469812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469721e6-true-d469812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469721e6-true-d469812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d469721e106-true-d469862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469721e106-true-d469862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469721e106-true-d469862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d469721e126-true-d469885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469721e126-true-d469885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469721e126-true-d469885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']])]"
         id="d465347e123-true-d469991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e123-true-d469991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e123-true-d469991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']|self::hl7:code[(@code='758' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d469899e2-true-d470147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469899e2-true-d470147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469899e2-true-d470147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d469899e60-true-d470219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469899e60-true-d470219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469899e60-true-d470219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d470179e6-true-d470270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470179e6-true-d470270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470179e6-true-d470270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d470179e54-true-d470302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470179e54-true-d470302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470179e54-true-d470302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d470179e100-true-d470343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470179e100-true-d470343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470179e100-true-d470343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d470179e120-true-d470366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470179e120-true-d470366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470179e120-true-d470366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d469899e68-true-d470420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d469899e68-true-d470420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d469899e68-true-d470420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d470380e6-true-d470471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470380e6-true-d470471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470380e6-true-d470471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d470380e106-true-d470521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470380e106-true-d470521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470380e106-true-d470521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d470380e126-true-d470544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470380e126-true-d470544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470380e126-true-d470544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']])]"
         id="d465347e127-true-d470650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e127-true-d470650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e127-true-d470650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']|self::hl7:code[(@code='759' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d470558e2-true-d470806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470558e2-true-d470806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470558e2-true-d470806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d470558e60-true-d470878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470558e60-true-d470878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470558e60-true-d470878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d470838e6-true-d470929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470838e6-true-d470929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470838e6-true-d470929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d470838e54-true-d470961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470838e54-true-d470961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470838e54-true-d470961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d470838e100-true-d471002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470838e100-true-d471002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470838e100-true-d471002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d470838e120-true-d471025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470838e120-true-d471025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470838e120-true-d471025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d470558e68-true-d471079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d470558e68-true-d471079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d470558e68-true-d471079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d471039e6-true-d471130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471039e6-true-d471130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471039e6-true-d471130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d471039e106-true-d471180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471039e106-true-d471180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471039e106-true-d471180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d471039e126-true-d471203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471039e126-true-d471203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471039e126-true-d471203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']])]"
         id="d465347e131-true-d471309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e131-true-d471309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e131-true-d471309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']|self::hl7:code[(@code='760' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d471217e2-true-d471465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471217e2-true-d471465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471217e2-true-d471465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d471217e60-true-d471537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471217e60-true-d471537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471217e60-true-d471537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d471497e6-true-d471588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471497e6-true-d471588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471497e6-true-d471588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d471497e54-true-d471620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471497e54-true-d471620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471497e54-true-d471620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d471497e100-true-d471661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471497e100-true-d471661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471497e100-true-d471661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d471497e120-true-d471684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471497e120-true-d471684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471497e120-true-d471684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d471217e68-true-d471738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471217e68-true-d471738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471217e68-true-d471738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d471698e6-true-d471789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471698e6-true-d471789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471698e6-true-d471789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d471698e106-true-d471839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471698e106-true-d471839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471698e106-true-d471839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d471698e126-true-d471862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471698e126-true-d471862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471698e126-true-d471862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']])]"
         id="d465347e136-true-d471968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e136-true-d471968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e136-true-d471968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']|self::hl7:code[(@code='761' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d471876e2-true-d472124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471876e2-true-d472124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471876e2-true-d472124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d471876e60-true-d472196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471876e60-true-d472196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471876e60-true-d472196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d472156e6-true-d472247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472156e6-true-d472247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472156e6-true-d472247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d472156e54-true-d472279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472156e54-true-d472279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472156e54-true-d472279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d472156e100-true-d472320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472156e100-true-d472320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472156e100-true-d472320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d472156e120-true-d472343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472156e120-true-d472343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472156e120-true-d472343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d471876e68-true-d472397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d471876e68-true-d472397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d471876e68-true-d472397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d472357e6-true-d472448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472357e6-true-d472448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472357e6-true-d472448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d472357e106-true-d472498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472357e106-true-d472498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472357e106-true-d472498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d472357e126-true-d472521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472357e126-true-d472521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472357e126-true-d472521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']])]"
         id="d465347e140-true-d472627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e140-true-d472627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e140-true-d472627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']|self::hl7:code[(@code='762' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d472535e2-true-d472783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472535e2-true-d472783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472535e2-true-d472783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d472535e60-true-d472855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472535e60-true-d472855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472535e60-true-d472855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d472815e6-true-d472906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472815e6-true-d472906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472815e6-true-d472906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d472815e54-true-d472938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472815e54-true-d472938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472815e54-true-d472938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d472815e100-true-d472979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472815e100-true-d472979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472815e100-true-d472979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d472815e120-true-d473002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472815e120-true-d473002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472815e120-true-d473002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d472535e68-true-d473056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d472535e68-true-d473056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d472535e68-true-d473056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d473016e6-true-d473107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473016e6-true-d473107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473016e6-true-d473107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d473016e106-true-d473157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473016e106-true-d473157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473016e106-true-d473157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d473016e126-true-d473180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473016e126-true-d473180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473016e126-true-d473180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']])]"
         id="d465347e144-true-d473286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e144-true-d473286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e144-true-d473286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']|self::hl7:code[(@code='763' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d473194e2-true-d473442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473194e2-true-d473442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473194e2-true-d473442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d473194e60-true-d473514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473194e60-true-d473514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473194e60-true-d473514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d473474e6-true-d473565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473474e6-true-d473565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473474e6-true-d473565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d473474e54-true-d473597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473474e54-true-d473597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473474e54-true-d473597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d473474e100-true-d473638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473474e100-true-d473638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473474e100-true-d473638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d473474e120-true-d473661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473474e120-true-d473661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473474e120-true-d473661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d473194e68-true-d473715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473194e68-true-d473715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473194e68-true-d473715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d473675e6-true-d473766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473675e6-true-d473766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473675e6-true-d473766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d473675e106-true-d473816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473675e106-true-d473816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473675e106-true-d473816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d473675e126-true-d473839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473675e126-true-d473839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473675e126-true-d473839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']])]"
         id="d465347e149-true-d473947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e149-true-d473947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e149-true-d473947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']|self::hl7:code[(@code='764' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d473853e2-true-d474107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473853e2-true-d474107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473853e2-true-d474107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d473853e61-true-d474181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473853e61-true-d474181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473853e61-true-d474181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d474141e6-true-d474232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474141e6-true-d474232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474141e6-true-d474232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d474141e54-true-d474264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474141e54-true-d474264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474141e54-true-d474264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d474141e100-true-d474305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474141e100-true-d474305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474141e100-true-d474305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d474141e120-true-d474328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474141e120-true-d474328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474141e120-true-d474328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d473853e69-true-d474382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d473853e69-true-d474382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d473853e69-true-d474382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d474342e6-true-d474433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474342e6-true-d474433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474342e6-true-d474433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d474342e106-true-d474483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474342e106-true-d474483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474342e106-true-d474483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d474342e126-true-d474506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474342e126-true-d474506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474342e126-true-d474506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']])]"
         id="d465347e153-true-d474614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e153-true-d474614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e153-true-d474614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']|self::hl7:code[(@code='765' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.207-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.207-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d474520e2-true-d474774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474520e2-true-d474774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474520e2-true-d474774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d474520e61-true-d474848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474520e61-true-d474848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474520e61-true-d474848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d474808e6-true-d474899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474808e6-true-d474899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474808e6-true-d474899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d474808e54-true-d474931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474808e54-true-d474931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474808e54-true-d474931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d474808e100-true-d474972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474808e100-true-d474972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474808e100-true-d474972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d474808e120-true-d474995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474808e120-true-d474995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474808e120-true-d474995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d474520e69-true-d475049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d474520e69-true-d475049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d474520e69-true-d475049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d475009e6-true-d475100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475009e6-true-d475100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475009e6-true-d475100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d475009e106-true-d475150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475009e106-true-d475150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475009e106-true-d475150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d475009e126-true-d475173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475009e126-true-d475173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475009e126-true-d475173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']])]"
         id="d465347e157-true-d475279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e157-true-d475279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e157-true-d475279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']|self::hl7:code[(@code='766' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d475187e2-true-d475435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475187e2-true-d475435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475187e2-true-d475435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d475187e60-true-d475507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475187e60-true-d475507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475187e60-true-d475507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d475467e6-true-d475558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475467e6-true-d475558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475467e6-true-d475558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d475467e54-true-d475590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475467e54-true-d475590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475467e54-true-d475590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d475467e100-true-d475631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475467e100-true-d475631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475467e100-true-d475631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d475467e120-true-d475654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475467e120-true-d475654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475467e120-true-d475654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d475187e68-true-d475708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475187e68-true-d475708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475187e68-true-d475708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d475668e6-true-d475759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475668e6-true-d475759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475668e6-true-d475759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d475668e106-true-d475809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475668e106-true-d475809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475668e106-true-d475809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d475668e126-true-d475832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475668e126-true-d475832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475668e126-true-d475832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']])]"
         id="d465347e162-true-d475938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e162-true-d475938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e162-true-d475938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']|self::hl7:code[(@code='767' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d475846e2-true-d476094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475846e2-true-d476094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475846e2-true-d476094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d475846e60-true-d476166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475846e60-true-d476166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475846e60-true-d476166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d476126e6-true-d476217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476126e6-true-d476217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476126e6-true-d476217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d476126e54-true-d476249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476126e54-true-d476249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476126e54-true-d476249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d476126e100-true-d476290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476126e100-true-d476290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476126e100-true-d476290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d476126e120-true-d476313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476126e120-true-d476313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476126e120-true-d476313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d475846e68-true-d476367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d475846e68-true-d476367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d475846e68-true-d476367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d476327e6-true-d476418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476327e6-true-d476418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476327e6-true-d476418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d476327e106-true-d476468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476327e106-true-d476468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476327e106-true-d476468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d476327e126-true-d476491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476327e126-true-d476491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476327e126-true-d476491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']])]"
         id="d465347e166-true-d476597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d465347e166-true-d476597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465347e166-true-d476597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']|self::hl7:code[(@code='768' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d476505e2-true-d476753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476505e2-true-d476753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476505e2-true-d476753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d476505e60-true-d476825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476505e60-true-d476825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476505e60-true-d476825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d476785e6-true-d476876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476785e6-true-d476876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476785e6-true-d476876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d476785e54-true-d476908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476785e54-true-d476908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476785e54-true-d476908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d476785e100-true-d476949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476785e100-true-d476949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476785e100-true-d476949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d476785e120-true-d476972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476785e120-true-d476972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476785e120-true-d476972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d476505e68-true-d477026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476505e68-true-d477026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476505e68-true-d477026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d476986e6-true-d477077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476986e6-true-d477077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476986e6-true-d477077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d476986e106-true-d477127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476986e106-true-d477127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476986e106-true-d477127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d476986e126-true-d477150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d476986e126-true-d477150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d476986e126-true-d477150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']])]"
         id="d380198e341-true-d479285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e341-true-d479285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e341-true-d479285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']|self::hl7:code[(@code='R021' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]])]"
         id="d477164e8-true-d483520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e8-true-d483520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e8-true-d483520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']])]"
         id="d477164e181-true-d483635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e181-true-d483635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e181-true-d483635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']|self::hl7:code[(@code='321' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d483543e2-true-d483791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d483543e2-true-d483791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d483543e2-true-d483791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d483543e59-true-d483863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d483543e59-true-d483863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d483543e59-true-d483863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d483823e6-true-d483914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d483823e6-true-d483914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d483823e6-true-d483914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d483823e54-true-d483946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d483823e54-true-d483946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d483823e54-true-d483946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d483823e100-true-d483987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d483823e100-true-d483987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d483823e100-true-d483987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d483823e120-true-d484010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d483823e120-true-d484010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d483823e120-true-d484010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d483543e67-true-d484064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d483543e67-true-d484064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d483543e67-true-d484064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d484024e6-true-d484115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484024e6-true-d484115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484024e6-true-d484115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d484024e106-true-d484165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484024e106-true-d484165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484024e106-true-d484165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d484024e126-true-d484188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484024e126-true-d484188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484024e126-true-d484188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']])]"
         id="d477164e185-true-d484296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e185-true-d484296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e185-true-d484296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']|self::hl7:code[(@code='324' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.209-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.209-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d484202e2-true-d484456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484202e2-true-d484456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484202e2-true-d484456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d484202e61-true-d484530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484202e61-true-d484530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484202e61-true-d484530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d484490e6-true-d484581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484490e6-true-d484581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484490e6-true-d484581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d484490e54-true-d484613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484490e54-true-d484613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484490e54-true-d484613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d484490e100-true-d484654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484490e100-true-d484654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484490e100-true-d484654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d484490e120-true-d484677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484490e120-true-d484677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484490e120-true-d484677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d484202e69-true-d484731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484202e69-true-d484731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484202e69-true-d484731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d484691e6-true-d484782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484691e6-true-d484782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484691e6-true-d484782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d484691e106-true-d484832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484691e106-true-d484832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484691e106-true-d484832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d484691e126-true-d484855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484691e126-true-d484855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484691e126-true-d484855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']])]"
         id="d477164e190-true-d484961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e190-true-d484961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e190-true-d484961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']|self::hl7:code[(@code='325' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d484869e2-true-d485117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484869e2-true-d485117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484869e2-true-d485117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d484869e60-true-d485189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484869e60-true-d485189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484869e60-true-d485189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d485149e6-true-d485240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485149e6-true-d485240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485149e6-true-d485240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d485149e54-true-d485272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485149e54-true-d485272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485149e54-true-d485272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d485149e100-true-d485313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485149e100-true-d485313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485149e100-true-d485313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d485149e120-true-d485336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485149e120-true-d485336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485149e120-true-d485336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d484869e68-true-d485390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d484869e68-true-d485390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d484869e68-true-d485390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d485350e6-true-d485441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485350e6-true-d485441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485350e6-true-d485441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d485350e106-true-d485491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485350e106-true-d485491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485350e106-true-d485491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d485350e126-true-d485514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485350e126-true-d485514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485350e126-true-d485514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']])]"
         id="d477164e194-true-d485620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e194-true-d485620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e194-true-d485620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']|self::hl7:code[(@code='770' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d485528e2-true-d485776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485528e2-true-d485776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485528e2-true-d485776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d485528e59-true-d485848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485528e59-true-d485848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485528e59-true-d485848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d485808e6-true-d485899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485808e6-true-d485899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485808e6-true-d485899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d485808e54-true-d485931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485808e54-true-d485931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485808e54-true-d485931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d485808e100-true-d485972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485808e100-true-d485972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485808e100-true-d485972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d485808e120-true-d485995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485808e120-true-d485995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485808e120-true-d485995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d485528e67-true-d486049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d485528e67-true-d486049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d485528e67-true-d486049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d486009e6-true-d486100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486009e6-true-d486100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486009e6-true-d486100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d486009e106-true-d486150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486009e106-true-d486150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486009e106-true-d486150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d486009e126-true-d486173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486009e126-true-d486173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486009e126-true-d486173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']])]"
         id="d477164e198-true-d486281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e198-true-d486281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e198-true-d486281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']|self::hl7:code[(@code='771' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.211-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d486187e2-true-d486441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486187e2-true-d486441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486187e2-true-d486441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d486187e61-true-d486515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486187e61-true-d486515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486187e61-true-d486515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d486475e6-true-d486566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486475e6-true-d486566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486475e6-true-d486566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d486475e54-true-d486598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486475e54-true-d486598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486475e54-true-d486598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d486475e100-true-d486639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486475e100-true-d486639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486475e100-true-d486639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d486475e120-true-d486662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486475e120-true-d486662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486475e120-true-d486662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d486187e69-true-d486716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486187e69-true-d486716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486187e69-true-d486716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d486676e6-true-d486767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486676e6-true-d486767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486676e6-true-d486767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d486676e106-true-d486817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486676e106-true-d486817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486676e106-true-d486817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d486676e126-true-d486840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486676e126-true-d486840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486676e126-true-d486840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']])]"
         id="d477164e203-true-d486946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e203-true-d486946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e203-true-d486946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']|self::hl7:code[(@code='772' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d486854e2-true-d487102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486854e2-true-d487102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486854e2-true-d487102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d486854e59-true-d487174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486854e59-true-d487174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486854e59-true-d487174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d487134e6-true-d487225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487134e6-true-d487225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487134e6-true-d487225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d487134e54-true-d487257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487134e54-true-d487257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487134e54-true-d487257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d487134e100-true-d487298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487134e100-true-d487298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487134e100-true-d487298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d487134e120-true-d487321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487134e120-true-d487321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487134e120-true-d487321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d486854e67-true-d487375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d486854e67-true-d487375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d486854e67-true-d487375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d487335e6-true-d487426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487335e6-true-d487426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487335e6-true-d487426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d487335e106-true-d487476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487335e106-true-d487476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487335e106-true-d487476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d487335e126-true-d487499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487335e126-true-d487499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487335e126-true-d487499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']])]"
         id="d477164e207-true-d487605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e207-true-d487605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e207-true-d487605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']|self::hl7:code[(@code='773' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d487513e2-true-d487761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487513e2-true-d487761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487513e2-true-d487761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d487513e60-true-d487833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487513e60-true-d487833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487513e60-true-d487833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d487793e6-true-d487884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487793e6-true-d487884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487793e6-true-d487884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d487793e54-true-d487916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487793e54-true-d487916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487793e54-true-d487916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d487793e100-true-d487957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487793e100-true-d487957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487793e100-true-d487957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d487793e120-true-d487980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487793e120-true-d487980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487793e120-true-d487980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d487513e68-true-d488034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487513e68-true-d488034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487513e68-true-d488034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d487994e6-true-d488085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487994e6-true-d488085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487994e6-true-d488085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d487994e106-true-d488135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487994e106-true-d488135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487994e106-true-d488135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d487994e126-true-d488158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d487994e126-true-d488158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d487994e126-true-d488158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']])]"
         id="d477164e211-true-d488264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e211-true-d488264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e211-true-d488264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']|self::hl7:code[(@code='774' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d488172e2-true-d488420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488172e2-true-d488420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488172e2-true-d488420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d488172e60-true-d488492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488172e60-true-d488492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488172e60-true-d488492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d488452e6-true-d488543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488452e6-true-d488543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488452e6-true-d488543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d488452e54-true-d488575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488452e54-true-d488575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488452e54-true-d488575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d488452e100-true-d488616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488452e100-true-d488616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488452e100-true-d488616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d488452e120-true-d488639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488452e120-true-d488639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488452e120-true-d488639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d488172e68-true-d488693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488172e68-true-d488693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488172e68-true-d488693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d488653e6-true-d488744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488653e6-true-d488744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488653e6-true-d488744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d488653e106-true-d488794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488653e106-true-d488794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488653e106-true-d488794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d488653e126-true-d488817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488653e126-true-d488817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488653e126-true-d488817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']])]"
         id="d477164e216-true-d488923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e216-true-d488923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e216-true-d488923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']|self::hl7:code[(@code='328' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d488831e2-true-d489079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488831e2-true-d489079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488831e2-true-d489079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d488831e60-true-d489151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488831e60-true-d489151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488831e60-true-d489151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d489111e6-true-d489202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489111e6-true-d489202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489111e6-true-d489202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d489111e54-true-d489234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489111e54-true-d489234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489111e54-true-d489234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d489111e100-true-d489275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489111e100-true-d489275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489111e100-true-d489275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d489111e120-true-d489298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489111e120-true-d489298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489111e120-true-d489298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d488831e68-true-d489352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d488831e68-true-d489352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d488831e68-true-d489352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d489312e6-true-d489403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489312e6-true-d489403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489312e6-true-d489403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d489312e106-true-d489453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489312e106-true-d489453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489312e106-true-d489453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d489312e126-true-d489476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489312e126-true-d489476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489312e126-true-d489476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']])]"
         id="d477164e220-true-d489582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e220-true-d489582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e220-true-d489582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']|self::hl7:code[(@code='775' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d489490e2-true-d489738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489490e2-true-d489738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489490e2-true-d489738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d489490e60-true-d489810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489490e60-true-d489810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489490e60-true-d489810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d489770e6-true-d489861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489770e6-true-d489861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489770e6-true-d489861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d489770e54-true-d489893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489770e54-true-d489893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489770e54-true-d489893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d489770e100-true-d489934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489770e100-true-d489934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489770e100-true-d489934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d489770e120-true-d489957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489770e120-true-d489957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489770e120-true-d489957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d489490e68-true-d490011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489490e68-true-d490011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489490e68-true-d490011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d489971e6-true-d490062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489971e6-true-d490062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489971e6-true-d490062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d489971e106-true-d490112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489971e106-true-d490112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489971e106-true-d490112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d489971e126-true-d490135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d489971e126-true-d490135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d489971e126-true-d490135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']])]"
         id="d477164e224-true-d490241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e224-true-d490241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e224-true-d490241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']|self::hl7:code[(@code='776' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d490149e2-true-d490397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490149e2-true-d490397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490149e2-true-d490397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d490149e60-true-d490469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490149e60-true-d490469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490149e60-true-d490469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d490429e6-true-d490520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490429e6-true-d490520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490429e6-true-d490520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d490429e54-true-d490552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490429e54-true-d490552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490429e54-true-d490552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d490429e100-true-d490593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490429e100-true-d490593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490429e100-true-d490593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d490429e120-true-d490616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490429e120-true-d490616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490429e120-true-d490616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d490149e68-true-d490670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490149e68-true-d490670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490149e68-true-d490670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d490630e6-true-d490721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490630e6-true-d490721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490630e6-true-d490721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d490630e106-true-d490771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490630e106-true-d490771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490630e106-true-d490771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d490630e126-true-d490794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490630e126-true-d490794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490630e126-true-d490794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']])]"
         id="d477164e229-true-d490900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e229-true-d490900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e229-true-d490900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']|self::hl7:code[(@code='777' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d490808e2-true-d491056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490808e2-true-d491056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490808e2-true-d491056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d490808e60-true-d491128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490808e60-true-d491128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490808e60-true-d491128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d491088e6-true-d491179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491088e6-true-d491179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491088e6-true-d491179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d491088e54-true-d491211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491088e54-true-d491211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491088e54-true-d491211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d491088e100-true-d491252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491088e100-true-d491252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491088e100-true-d491252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d491088e120-true-d491275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491088e120-true-d491275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491088e120-true-d491275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d490808e68-true-d491329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d490808e68-true-d491329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d490808e68-true-d491329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d491289e6-true-d491380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491289e6-true-d491380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491289e6-true-d491380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d491289e106-true-d491430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491289e106-true-d491430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491289e106-true-d491430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d491289e126-true-d491453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491289e126-true-d491453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491289e126-true-d491453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']])]"
         id="d477164e233-true-d491559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e233-true-d491559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e233-true-d491559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']|self::hl7:code[(@code='778' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d491467e2-true-d491715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491467e2-true-d491715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491467e2-true-d491715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d491467e60-true-d491787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491467e60-true-d491787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491467e60-true-d491787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d491747e6-true-d491838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491747e6-true-d491838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491747e6-true-d491838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d491747e54-true-d491870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491747e54-true-d491870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491747e54-true-d491870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d491747e100-true-d491911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491747e100-true-d491911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491747e100-true-d491911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d491747e120-true-d491934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491747e120-true-d491934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491747e120-true-d491934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d491467e68-true-d491988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491467e68-true-d491988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491467e68-true-d491988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d491948e6-true-d492039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491948e6-true-d492039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491948e6-true-d492039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d491948e106-true-d492089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491948e106-true-d492089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491948e106-true-d492089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d491948e126-true-d492112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d491948e126-true-d492112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d491948e126-true-d492112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']])]"
         id="d477164e237-true-d492218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e237-true-d492218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e237-true-d492218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']|self::hl7:code[(@code='779' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d492126e2-true-d492374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492126e2-true-d492374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492126e2-true-d492374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d492126e60-true-d492446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492126e60-true-d492446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492126e60-true-d492446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d492406e6-true-d492497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492406e6-true-d492497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492406e6-true-d492497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d492406e54-true-d492529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492406e54-true-d492529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492406e54-true-d492529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d492406e100-true-d492570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492406e100-true-d492570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492406e100-true-d492570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d492406e120-true-d492593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492406e120-true-d492593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492406e120-true-d492593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d492126e68-true-d492647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492126e68-true-d492647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492126e68-true-d492647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d492607e6-true-d492698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492607e6-true-d492698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492607e6-true-d492698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d492607e106-true-d492748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492607e106-true-d492748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492607e106-true-d492748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d492607e126-true-d492771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492607e126-true-d492771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492607e126-true-d492771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']])]"
         id="d477164e242-true-d492877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e242-true-d492877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e242-true-d492877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']|self::hl7:code[(@code='780' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d492785e2-true-d493033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492785e2-true-d493033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492785e2-true-d493033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d492785e60-true-d493105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492785e60-true-d493105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492785e60-true-d493105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d493065e6-true-d493156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493065e6-true-d493156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493065e6-true-d493156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d493065e54-true-d493188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493065e54-true-d493188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493065e54-true-d493188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d493065e100-true-d493229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493065e100-true-d493229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493065e100-true-d493229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d493065e120-true-d493252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493065e120-true-d493252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493065e120-true-d493252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d492785e68-true-d493306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d492785e68-true-d493306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d492785e68-true-d493306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d493266e6-true-d493357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493266e6-true-d493357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493266e6-true-d493357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d493266e106-true-d493407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493266e106-true-d493407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493266e106-true-d493407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d493266e126-true-d493430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493266e126-true-d493430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493266e126-true-d493430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']])]"
         id="d477164e246-true-d493536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e246-true-d493536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e246-true-d493536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']|self::hl7:code[(@code='781' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d493444e2-true-d493692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493444e2-true-d493692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493444e2-true-d493692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d493444e60-true-d493764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493444e60-true-d493764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493444e60-true-d493764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d493724e6-true-d493815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493724e6-true-d493815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493724e6-true-d493815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d493724e54-true-d493847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493724e54-true-d493847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493724e54-true-d493847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d493724e100-true-d493888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493724e100-true-d493888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493724e100-true-d493888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d493724e120-true-d493911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493724e120-true-d493911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493724e120-true-d493911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d493444e68-true-d493965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493444e68-true-d493965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493444e68-true-d493965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d493925e6-true-d494016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493925e6-true-d494016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493925e6-true-d494016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d493925e106-true-d494066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493925e106-true-d494066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493925e106-true-d494066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d493925e126-true-d494089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d493925e126-true-d494089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d493925e126-true-d494089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']])]"
         id="d477164e250-true-d494197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e250-true-d494197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e250-true-d494197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']|self::hl7:code[(@code='1422' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.657-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.657-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d494103e2-true-d494357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494103e2-true-d494357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494103e2-true-d494357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d494103e61-true-d494431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494103e61-true-d494431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494103e61-true-d494431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d494391e6-true-d494482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494391e6-true-d494482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494391e6-true-d494482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d494391e54-true-d494514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494391e54-true-d494514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494391e54-true-d494514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d494391e100-true-d494555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494391e100-true-d494555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494391e100-true-d494555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d494391e120-true-d494578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494391e120-true-d494578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494391e120-true-d494578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d494103e69-true-d494632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494103e69-true-d494632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494103e69-true-d494632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d494592e6-true-d494683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494592e6-true-d494683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494592e6-true-d494683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d494592e106-true-d494733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494592e106-true-d494733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494592e106-true-d494733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d494592e126-true-d494756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494592e126-true-d494756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494592e126-true-d494756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']])]"
         id="d477164e255-true-d494862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e255-true-d494862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e255-true-d494862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']|self::hl7:code[(@code='782' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d494770e2-true-d495018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494770e2-true-d495018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494770e2-true-d495018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d494770e60-true-d495090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494770e60-true-d495090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494770e60-true-d495090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d495050e6-true-d495141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495050e6-true-d495141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495050e6-true-d495141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d495050e54-true-d495173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495050e54-true-d495173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495050e54-true-d495173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d495050e100-true-d495214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495050e100-true-d495214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495050e100-true-d495214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d495050e120-true-d495237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495050e120-true-d495237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495050e120-true-d495237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d494770e68-true-d495291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d494770e68-true-d495291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d494770e68-true-d495291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d495251e6-true-d495342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495251e6-true-d495342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495251e6-true-d495342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d495251e106-true-d495392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495251e106-true-d495392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495251e106-true-d495392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d495251e126-true-d495415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495251e126-true-d495415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495251e126-true-d495415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']])]"
         id="d477164e259-true-d495521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e259-true-d495521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e259-true-d495521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']|self::hl7:code[(@code='783' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d495429e2-true-d495677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495429e2-true-d495677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495429e2-true-d495677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d495429e60-true-d495749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495429e60-true-d495749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495429e60-true-d495749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d495709e6-true-d495800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495709e6-true-d495800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495709e6-true-d495800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d495709e54-true-d495832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495709e54-true-d495832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495709e54-true-d495832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d495709e100-true-d495873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495709e100-true-d495873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495709e100-true-d495873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d495709e120-true-d495896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495709e120-true-d495896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495709e120-true-d495896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d495429e68-true-d495950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495429e68-true-d495950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495429e68-true-d495950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d495910e6-true-d496001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495910e6-true-d496001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495910e6-true-d496001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d495910e106-true-d496051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495910e106-true-d496051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495910e106-true-d496051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d495910e126-true-d496074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d495910e126-true-d496074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d495910e126-true-d496074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']])]"
         id="d477164e263-true-d496180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e263-true-d496180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e263-true-d496180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']|self::hl7:code[(@code='784' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d496088e2-true-d496336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496088e2-true-d496336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496088e2-true-d496336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d496088e60-true-d496408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496088e60-true-d496408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496088e60-true-d496408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d496368e6-true-d496459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496368e6-true-d496459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496368e6-true-d496459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d496368e54-true-d496491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496368e54-true-d496491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496368e54-true-d496491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d496368e100-true-d496532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496368e100-true-d496532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496368e100-true-d496532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d496368e120-true-d496555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496368e120-true-d496555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496368e120-true-d496555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d496088e68-true-d496609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496088e68-true-d496609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496088e68-true-d496609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d496569e6-true-d496660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496569e6-true-d496660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496569e6-true-d496660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d496569e106-true-d496710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496569e106-true-d496710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496569e106-true-d496710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d496569e126-true-d496733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496569e126-true-d496733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496569e126-true-d496733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']])]"
         id="d477164e268-true-d496841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e268-true-d496841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e268-true-d496841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']|self::hl7:code[(@code='785' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.214-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.214-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d496747e2-true-d497001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496747e2-true-d497001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496747e2-true-d497001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d496747e61-true-d497075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496747e61-true-d497075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496747e61-true-d497075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d497035e6-true-d497126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497035e6-true-d497126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497035e6-true-d497126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d497035e54-true-d497158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497035e54-true-d497158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497035e54-true-d497158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d497035e100-true-d497199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497035e100-true-d497199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497035e100-true-d497199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d497035e120-true-d497222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497035e120-true-d497222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497035e120-true-d497222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d496747e69-true-d497276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d496747e69-true-d497276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d496747e69-true-d497276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d497236e6-true-d497327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497236e6-true-d497327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497236e6-true-d497327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d497236e106-true-d497377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497236e106-true-d497377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497236e106-true-d497377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d497236e126-true-d497400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497236e126-true-d497400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497236e126-true-d497400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']])]"
         id="d477164e272-true-d497506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e272-true-d497506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e272-true-d497506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']|self::hl7:code[(@code='786' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d497414e2-true-d497662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497414e2-true-d497662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497414e2-true-d497662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d497414e60-true-d497734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497414e60-true-d497734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497414e60-true-d497734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d497694e6-true-d497785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497694e6-true-d497785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497694e6-true-d497785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d497694e54-true-d497817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497694e54-true-d497817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497694e54-true-d497817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d497694e100-true-d497858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497694e100-true-d497858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497694e100-true-d497858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d497694e120-true-d497881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497694e120-true-d497881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497694e120-true-d497881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d497414e68-true-d497935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497414e68-true-d497935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497414e68-true-d497935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d497895e6-true-d497986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497895e6-true-d497986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497895e6-true-d497986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d497895e106-true-d498036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497895e106-true-d498036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497895e106-true-d498036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d497895e126-true-d498059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d497895e126-true-d498059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d497895e126-true-d498059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']])]"
         id="d477164e276-true-d498165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e276-true-d498165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e276-true-d498165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']|self::hl7:code[(@code='787' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d498073e2-true-d498321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498073e2-true-d498321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498073e2-true-d498321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d498073e59-true-d498393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498073e59-true-d498393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498073e59-true-d498393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d498353e6-true-d498444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498353e6-true-d498444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498353e6-true-d498444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d498353e54-true-d498476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498353e54-true-d498476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498353e54-true-d498476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d498353e100-true-d498517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498353e100-true-d498517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498353e100-true-d498517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d498353e120-true-d498540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498353e120-true-d498540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498353e120-true-d498540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d498073e67-true-d498594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498073e67-true-d498594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498073e67-true-d498594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d498554e6-true-d498645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498554e6-true-d498645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498554e6-true-d498645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d498554e106-true-d498695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498554e106-true-d498695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498554e106-true-d498695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d498554e126-true-d498718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498554e126-true-d498718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498554e126-true-d498718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']])]"
         id="d477164e281-true-d498824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e281-true-d498824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e281-true-d498824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']|self::hl7:code[(@code='790' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d498732e2-true-d498980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498732e2-true-d498980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498732e2-true-d498980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d498732e60-true-d499052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498732e60-true-d499052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498732e60-true-d499052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d499012e6-true-d499103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499012e6-true-d499103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499012e6-true-d499103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d499012e54-true-d499135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499012e54-true-d499135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499012e54-true-d499135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d499012e100-true-d499176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499012e100-true-d499176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499012e100-true-d499176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d499012e120-true-d499199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499012e120-true-d499199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499012e120-true-d499199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d498732e68-true-d499253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d498732e68-true-d499253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d498732e68-true-d499253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d499213e6-true-d499304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499213e6-true-d499304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499213e6-true-d499304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d499213e106-true-d499354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499213e106-true-d499354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499213e106-true-d499354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d499213e126-true-d499377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499213e126-true-d499377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499213e126-true-d499377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']])]"
         id="d477164e285-true-d499483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e285-true-d499483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e285-true-d499483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']|self::hl7:code[(@code='791' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d499391e2-true-d499639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499391e2-true-d499639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499391e2-true-d499639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d499391e60-true-d499711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499391e60-true-d499711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499391e60-true-d499711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d499671e6-true-d499762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499671e6-true-d499762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499671e6-true-d499762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d499671e54-true-d499794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499671e54-true-d499794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499671e54-true-d499794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d499671e100-true-d499835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499671e100-true-d499835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499671e100-true-d499835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d499671e120-true-d499858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499671e120-true-d499858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499671e120-true-d499858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d499391e68-true-d499912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499391e68-true-d499912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499391e68-true-d499912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d499872e6-true-d499963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499872e6-true-d499963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499872e6-true-d499963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d499872e106-true-d500013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499872e106-true-d500013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499872e106-true-d500013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d499872e126-true-d500036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d499872e126-true-d500036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d499872e126-true-d500036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']])]"
         id="d477164e289-true-d500142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d477164e289-true-d500142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d477164e289-true-d500142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']|self::hl7:code[(@code='792' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d500050e2-true-d500298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500050e2-true-d500298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500050e2-true-d500298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d500050e60-true-d500370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500050e60-true-d500370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500050e60-true-d500370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d500330e6-true-d500421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500330e6-true-d500421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500330e6-true-d500421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d500330e54-true-d500453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500330e54-true-d500453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500330e54-true-d500453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d500330e100-true-d500494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500330e100-true-d500494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500330e100-true-d500494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d500330e120-true-d500517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500330e120-true-d500517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500330e120-true-d500517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d500050e68-true-d500571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500050e68-true-d500571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500050e68-true-d500571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d500531e6-true-d500622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500531e6-true-d500622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500531e6-true-d500622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d500531e106-true-d500672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500531e106-true-d500672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500531e106-true-d500672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d500531e126-true-d500695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500531e126-true-d500695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500531e126-true-d500695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']])]"
         id="d380198e351-true-d500984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e351-true-d500984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e351-true-d500984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']|self::hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]])]"
         id="d500709e8-true-d501504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500709e8-true-d501504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500709e8-true-d501504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']])]"
         id="d500709e62-true-d501619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500709e62-true-d501619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500709e62-true-d501619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']|self::hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d501527e2-true-d501775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d501527e2-true-d501775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d501527e2-true-d501775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d501527e59-true-d501847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d501527e59-true-d501847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d501527e59-true-d501847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d501807e6-true-d501898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d501807e6-true-d501898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d501807e6-true-d501898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d501807e54-true-d501930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d501807e54-true-d501930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d501807e54-true-d501930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d501807e100-true-d501971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d501807e100-true-d501971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d501807e100-true-d501971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d501807e120-true-d501994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d501807e120-true-d501994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d501807e120-true-d501994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d501527e67-true-d502048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d501527e67-true-d502048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d501527e67-true-d502048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d502008e6-true-d502099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502008e6-true-d502099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502008e6-true-d502099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d502008e106-true-d502149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502008e106-true-d502149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502008e106-true-d502149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d502008e126-true-d502172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502008e126-true-d502172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502008e126-true-d502172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']])]"
         id="d500709e71-true-d502280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500709e71-true-d502280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500709e71-true-d502280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']|self::hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d502186e2-true-d502440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502186e2-true-d502440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502186e2-true-d502440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d502186e61-true-d502514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502186e61-true-d502514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502186e61-true-d502514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d502474e6-true-d502565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502474e6-true-d502565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502474e6-true-d502565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d502474e54-true-d502597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502474e54-true-d502597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502474e54-true-d502597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d502474e100-true-d502638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502474e100-true-d502638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502474e100-true-d502638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d502474e120-true-d502661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502474e120-true-d502661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502474e120-true-d502661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d502186e69-true-d502715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502186e69-true-d502715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502186e69-true-d502715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d502675e6-true-d502766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502675e6-true-d502766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502675e6-true-d502766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d502675e106-true-d502816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502675e106-true-d502816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502675e106-true-d502816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d502675e126-true-d502839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502675e126-true-d502839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502675e126-true-d502839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']])]"
         id="d500709e75-true-d502945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d500709e75-true-d502945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d500709e75-true-d502945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']|self::hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d502853e2-true-d503101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502853e2-true-d503101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502853e2-true-d503101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d502853e60-true-d503173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502853e60-true-d503173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502853e60-true-d503173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d503133e6-true-d503224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503133e6-true-d503224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503133e6-true-d503224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d503133e54-true-d503256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503133e54-true-d503256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503133e54-true-d503256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d503133e100-true-d503297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503133e100-true-d503297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503133e100-true-d503297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d503133e120-true-d503320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503133e120-true-d503320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503133e120-true-d503320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d502853e68-true-d503374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d502853e68-true-d503374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d502853e68-true-d503374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d503334e6-true-d503425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503334e6-true-d503425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503334e6-true-d503425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d503334e106-true-d503475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503334e106-true-d503475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503334e106-true-d503475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d503334e126-true-d503498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503334e126-true-d503498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503334e126-true-d503498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']])]"
         id="d380198e361-true-d504360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e361-true-d504360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e361-true-d504360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']|self::hl7:code[(@code='R023' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]])]"
         id="d503512e8-true-d506034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e8-true-d506034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e8-true-d506034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']])]"
         id="d503512e104-true-d506149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e104-true-d506149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e104-true-d506149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']|self::hl7:code[(@code='167' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d506057e2-true-d506305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506057e2-true-d506305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506057e2-true-d506305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d506057e59-true-d506377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506057e59-true-d506377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506057e59-true-d506377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d506337e6-true-d506428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506337e6-true-d506428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506337e6-true-d506428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d506337e54-true-d506460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506337e54-true-d506460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506337e54-true-d506460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d506337e100-true-d506501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506337e100-true-d506501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506337e100-true-d506501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d506337e120-true-d506524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506337e120-true-d506524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506337e120-true-d506524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d506057e67-true-d506578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506057e67-true-d506578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506057e67-true-d506578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d506538e6-true-d506629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506538e6-true-d506629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506538e6-true-d506629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d506538e106-true-d506679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506538e106-true-d506679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506538e106-true-d506679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d506538e126-true-d506702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506538e126-true-d506702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506538e126-true-d506702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d503512e108-true-d506731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e108-true-d506731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e108-true-d506731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]])]"
         id="d503512e117-true-d506927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e117-true-d506927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e117-true-d506927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']])]"
         id="d503512e134-true-d507039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e134-true-d507039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e134-true-d507039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']|self::hl7:code[(@code='170' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.220-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.220-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d506941e2-true-d507208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506941e2-true-d507208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506941e2-true-d507208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d506941e73-true-d507291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506941e73-true-d507291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506941e73-true-d507291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d507251e6-true-d507342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507251e6-true-d507342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507251e6-true-d507342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d507251e54-true-d507374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507251e54-true-d507374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507251e54-true-d507374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d507251e100-true-d507415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507251e100-true-d507415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507251e100-true-d507415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d507251e120-true-d507438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507251e120-true-d507438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507251e120-true-d507438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d506941e81-true-d507492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d506941e81-true-d507492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d506941e81-true-d507492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d507452e6-true-d507543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507452e6-true-d507543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507452e6-true-d507543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d507452e106-true-d507593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507452e106-true-d507593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507452e106-true-d507593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d507452e126-true-d507616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507452e126-true-d507616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507452e126-true-d507616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']])]"
         id="d503512e141-true-d507724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e141-true-d507724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e141-true-d507724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']|self::hl7:code[(@code='794' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d507630e2-true-d507884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507630e2-true-d507884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507630e2-true-d507884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d507630e65-true-d507958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507630e65-true-d507958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507630e65-true-d507958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d507918e6-true-d508009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507918e6-true-d508009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507918e6-true-d508009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d507918e54-true-d508041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507918e54-true-d508041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507918e54-true-d508041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d507918e100-true-d508082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507918e100-true-d508082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507918e100-true-d508082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d507918e120-true-d508105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507918e120-true-d508105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507918e120-true-d508105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d507630e73-true-d508159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d507630e73-true-d508159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d507630e73-true-d508159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d508119e6-true-d508210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508119e6-true-d508210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508119e6-true-d508210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d508119e106-true-d508260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508119e106-true-d508260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508119e106-true-d508260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d508119e126-true-d508283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508119e126-true-d508283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508119e126-true-d508283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']])]"
         id="d503512e145-true-d508391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e145-true-d508391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e145-true-d508391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']|self::hl7:code[(@code='795' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d508297e2-true-d508551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508297e2-true-d508551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508297e2-true-d508551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d508297e65-true-d508625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508297e65-true-d508625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508297e65-true-d508625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d508585e6-true-d508676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508585e6-true-d508676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508585e6-true-d508676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d508585e54-true-d508708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508585e54-true-d508708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508585e54-true-d508708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d508585e100-true-d508749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508585e100-true-d508749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508585e100-true-d508749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d508585e120-true-d508772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508585e120-true-d508772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508585e120-true-d508772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d508297e73-true-d508826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508297e73-true-d508826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508297e73-true-d508826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d508786e6-true-d508877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508786e6-true-d508877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508786e6-true-d508877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d508786e106-true-d508927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508786e106-true-d508927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508786e106-true-d508927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d508786e126-true-d508950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508786e126-true-d508950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508786e126-true-d508950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']])]"
         id="d503512e149-true-d509058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e149-true-d509058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e149-true-d509058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']|self::hl7:code[(@code='174' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d508964e2-true-d509218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508964e2-true-d509218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508964e2-true-d509218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d508964e65-true-d509292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508964e65-true-d509292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508964e65-true-d509292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d509252e6-true-d509343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509252e6-true-d509343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509252e6-true-d509343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d509252e54-true-d509375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509252e54-true-d509375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509252e54-true-d509375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d509252e100-true-d509416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509252e100-true-d509416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509252e100-true-d509416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d509252e120-true-d509439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509252e120-true-d509439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509252e120-true-d509439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d508964e73-true-d509493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d508964e73-true-d509493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d508964e73-true-d509493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d509453e6-true-d509544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509453e6-true-d509544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509453e6-true-d509544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d509453e106-true-d509594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509453e106-true-d509594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509453e106-true-d509594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d509453e126-true-d509617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509453e126-true-d509617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509453e126-true-d509617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']])]"
         id="d503512e154-true-d509725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e154-true-d509725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e154-true-d509725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']|self::hl7:code[(@code='175' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d509631e2-true-d509885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509631e2-true-d509885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509631e2-true-d509885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d509631e65-true-d509959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509631e65-true-d509959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509631e65-true-d509959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d509919e6-true-d510010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509919e6-true-d510010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509919e6-true-d510010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d509919e54-true-d510042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509919e54-true-d510042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509919e54-true-d510042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d509919e100-true-d510083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509919e100-true-d510083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509919e100-true-d510083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d509919e120-true-d510106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509919e120-true-d510106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509919e120-true-d510106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d509631e73-true-d510160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d509631e73-true-d510160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d509631e73-true-d510160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d510120e6-true-d510211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510120e6-true-d510211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510120e6-true-d510211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d510120e106-true-d510261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510120e106-true-d510261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510120e106-true-d510261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d510120e126-true-d510284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510120e126-true-d510284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510120e126-true-d510284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']])]"
         id="d503512e158-true-d510390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e158-true-d510390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e158-true-d510390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']|self::hl7:code[(@code='176' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d510298e2-true-d510546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510298e2-true-d510546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510298e2-true-d510546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d510298e60-true-d510618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510298e60-true-d510618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510298e60-true-d510618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d510578e6-true-d510669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510578e6-true-d510669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510578e6-true-d510669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d510578e54-true-d510701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510578e54-true-d510701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510578e54-true-d510701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d510578e100-true-d510742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510578e100-true-d510742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510578e100-true-d510742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d510578e120-true-d510765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510578e120-true-d510765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510578e120-true-d510765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d510298e68-true-d510819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510298e68-true-d510819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510298e68-true-d510819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d510779e6-true-d510870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510779e6-true-d510870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510779e6-true-d510870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d510779e106-true-d510920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510779e106-true-d510920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510779e106-true-d510920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d510779e126-true-d510943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510779e126-true-d510943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510779e126-true-d510943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']])]"
         id="d503512e162-true-d511051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e162-true-d511051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e162-true-d511051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']|self::hl7:code[(@code='796' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.226-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.226-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d510957e2-true-d511211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510957e2-true-d511211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510957e2-true-d511211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d510957e61-true-d511285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510957e61-true-d511285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510957e61-true-d511285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d511245e6-true-d511336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511245e6-true-d511336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511245e6-true-d511336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d511245e54-true-d511368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511245e54-true-d511368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511245e54-true-d511368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d511245e100-true-d511409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511245e100-true-d511409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511245e100-true-d511409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d511245e120-true-d511432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511245e120-true-d511432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511245e120-true-d511432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d510957e69-true-d511486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d510957e69-true-d511486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d510957e69-true-d511486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d511446e6-true-d511537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511446e6-true-d511537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511446e6-true-d511537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d511446e106-true-d511587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511446e106-true-d511587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511446e106-true-d511587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d511446e126-true-d511610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511446e126-true-d511610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511446e126-true-d511610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']])]"
         id="d503512e167-true-d511716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e167-true-d511716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e167-true-d511716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']|self::hl7:code[(@code='184' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d511624e2-true-d511872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511624e2-true-d511872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511624e2-true-d511872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d511624e60-true-d511944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511624e60-true-d511944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511624e60-true-d511944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d511904e6-true-d511995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511904e6-true-d511995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511904e6-true-d511995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d511904e54-true-d512027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511904e54-true-d512027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511904e54-true-d512027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d511904e100-true-d512068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511904e100-true-d512068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511904e100-true-d512068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d511904e120-true-d512091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511904e120-true-d512091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511904e120-true-d512091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d511624e68-true-d512145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d511624e68-true-d512145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d511624e68-true-d512145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d512105e6-true-d512196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512105e6-true-d512196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512105e6-true-d512196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d512105e106-true-d512246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512105e106-true-d512246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512105e106-true-d512246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d512105e126-true-d512269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512105e126-true-d512269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512105e126-true-d512269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']])]"
         id="d503512e171-true-d512377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e171-true-d512377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e171-true-d512377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']|self::hl7:code[(@code='797' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.227-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.227-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d512283e2-true-d512537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512283e2-true-d512537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512283e2-true-d512537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d512283e61-true-d512611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512283e61-true-d512611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512283e61-true-d512611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d512571e6-true-d512662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512571e6-true-d512662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512571e6-true-d512662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d512571e54-true-d512694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512571e54-true-d512694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512571e54-true-d512694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d512571e100-true-d512735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512571e100-true-d512735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512571e100-true-d512735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d512571e120-true-d512758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512571e120-true-d512758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512571e120-true-d512758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d512283e69-true-d512812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512283e69-true-d512812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512283e69-true-d512812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d512772e6-true-d512863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512772e6-true-d512863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512772e6-true-d512863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d512772e106-true-d512913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512772e106-true-d512913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512772e106-true-d512913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d512772e126-true-d512936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512772e126-true-d512936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512772e126-true-d512936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']])]"
         id="d503512e175-true-d513044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d503512e175-true-d513044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d503512e175-true-d513044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']|self::hl7:code[(@code='193' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.230-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.230-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d512950e2-true-d513204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512950e2-true-d513204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512950e2-true-d513204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d512950e61-true-d513278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512950e61-true-d513278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512950e61-true-d513278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d513238e6-true-d513329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513238e6-true-d513329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513238e6-true-d513329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d513238e54-true-d513361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513238e54-true-d513361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513238e54-true-d513361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d513238e100-true-d513402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513238e100-true-d513402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513238e100-true-d513402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d513238e120-true-d513425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513238e120-true-d513425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513238e120-true-d513425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d512950e69-true-d513479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d512950e69-true-d513479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d512950e69-true-d513479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d513439e6-true-d513530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513439e6-true-d513530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513439e6-true-d513530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d513439e106-true-d513580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513439e106-true-d513580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513439e106-true-d513580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d513439e126-true-d513603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513439e126-true-d513603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513439e126-true-d513603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']])]"
         id="d380198e372-true-d514220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e372-true-d514220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e372-true-d514220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']|self::hl7:code[(@code='R024' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]])]"
         id="d513617e8-true-d515400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513617e8-true-d515400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513617e8-true-d515400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']])]"
         id="d513617e83-true-d515515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513617e83-true-d515515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513617e83-true-d515515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']|self::hl7:code[(@code='196' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d515423e2-true-d515671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515423e2-true-d515671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515423e2-true-d515671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d515423e59-true-d515743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515423e59-true-d515743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515423e59-true-d515743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d515703e6-true-d515794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515703e6-true-d515794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515703e6-true-d515794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d515703e54-true-d515826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515703e54-true-d515826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515703e54-true-d515826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d515703e100-true-d515867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515703e100-true-d515867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515703e100-true-d515867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d515703e120-true-d515890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515703e120-true-d515890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515703e120-true-d515890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d515423e67-true-d515944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515423e67-true-d515944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515423e67-true-d515944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d515904e6-true-d515995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515904e6-true-d515995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515904e6-true-d515995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d515904e106-true-d516045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515904e106-true-d516045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515904e106-true-d516045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d515904e126-true-d516068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d515904e126-true-d516068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d515904e126-true-d516068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']])]"
         id="d513617e87-true-d516176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513617e87-true-d516176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513617e87-true-d516176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']|self::hl7:code[(@code='201' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.232-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.232-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d516082e2-true-d516336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516082e2-true-d516336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516082e2-true-d516336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d516082e61-true-d516410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516082e61-true-d516410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516082e61-true-d516410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d516370e6-true-d516461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516370e6-true-d516461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516370e6-true-d516461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d516370e54-true-d516493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516370e54-true-d516493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516370e54-true-d516493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d516370e100-true-d516534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516370e100-true-d516534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516370e100-true-d516534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d516370e120-true-d516557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516370e120-true-d516557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516370e120-true-d516557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d516082e69-true-d516611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516082e69-true-d516611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516082e69-true-d516611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d516571e6-true-d516662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516571e6-true-d516662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516571e6-true-d516662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d516571e106-true-d516712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516571e106-true-d516712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516571e106-true-d516712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d516571e126-true-d516735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516571e126-true-d516735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516571e126-true-d516735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']])]"
         id="d513617e92-true-d516843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513617e92-true-d516843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513617e92-true-d516843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']|self::hl7:code[(@code='202' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.233-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.233-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d516749e2-true-d517003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516749e2-true-d517003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516749e2-true-d517003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d516749e61-true-d517077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516749e61-true-d517077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516749e61-true-d517077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d517037e6-true-d517128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517037e6-true-d517128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517037e6-true-d517128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d517037e54-true-d517160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517037e54-true-d517160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517037e54-true-d517160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d517037e100-true-d517201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517037e100-true-d517201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517037e100-true-d517201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d517037e120-true-d517224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517037e120-true-d517224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517037e120-true-d517224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d516749e69-true-d517278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d516749e69-true-d517278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d516749e69-true-d517278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d517238e6-true-d517329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517238e6-true-d517329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517238e6-true-d517329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d517238e106-true-d517379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517238e106-true-d517379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517238e106-true-d517379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d517238e126-true-d517402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517238e126-true-d517402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517238e126-true-d517402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']])]"
         id="d513617e96-true-d517508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513617e96-true-d517508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513617e96-true-d517508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']|self::hl7:code[(@code='798' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d517416e2-true-d517664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517416e2-true-d517664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517416e2-true-d517664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d517416e60-true-d517736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517416e60-true-d517736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517416e60-true-d517736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d517696e6-true-d517787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517696e6-true-d517787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517696e6-true-d517787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d517696e54-true-d517819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517696e54-true-d517819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517696e54-true-d517819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d517696e100-true-d517860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517696e100-true-d517860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517696e100-true-d517860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d517696e120-true-d517883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517696e120-true-d517883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517696e120-true-d517883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d517416e68-true-d517937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517416e68-true-d517937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517416e68-true-d517937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d517897e6-true-d517988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517897e6-true-d517988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517897e6-true-d517988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d517897e106-true-d518038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517897e106-true-d518038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517897e106-true-d518038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d517897e126-true-d518061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d517897e126-true-d518061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d517897e126-true-d518061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']])]"
         id="d513617e100-true-d518169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513617e100-true-d518169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513617e100-true-d518169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']|self::hl7:code[(@code='209' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.234-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.234-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d518075e2-true-d518329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518075e2-true-d518329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518075e2-true-d518329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d518075e59-true-d518403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518075e59-true-d518403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518075e59-true-d518403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d518363e6-true-d518454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518363e6-true-d518454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518363e6-true-d518454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d518363e54-true-d518486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518363e54-true-d518486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518363e54-true-d518486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d518363e100-true-d518527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518363e100-true-d518527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518363e100-true-d518527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d518363e120-true-d518550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518363e120-true-d518550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518363e120-true-d518550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d518075e67-true-d518604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518075e67-true-d518604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518075e67-true-d518604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d518564e6-true-d518655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518564e6-true-d518655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518564e6-true-d518655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d518564e106-true-d518705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518564e106-true-d518705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518564e106-true-d518705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d518564e126-true-d518728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518564e126-true-d518728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518564e126-true-d518728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']])]"
         id="d513617e105-true-d518836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513617e105-true-d518836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513617e105-true-d518836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']|self::hl7:code[(@code='210' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d518742e2-true-d518996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518742e2-true-d518996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518742e2-true-d518996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d518742e65-true-d519070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518742e65-true-d519070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518742e65-true-d519070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d519030e6-true-d519121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519030e6-true-d519121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519030e6-true-d519121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d519030e54-true-d519153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519030e54-true-d519153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519030e54-true-d519153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d519030e100-true-d519194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519030e100-true-d519194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519030e100-true-d519194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d519030e120-true-d519217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519030e120-true-d519217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519030e120-true-d519217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d518742e73-true-d519271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d518742e73-true-d519271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d518742e73-true-d519271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d519231e6-true-d519322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519231e6-true-d519322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519231e6-true-d519322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d519231e106-true-d519372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519231e106-true-d519372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519231e106-true-d519372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d519231e126-true-d519395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519231e126-true-d519395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519231e126-true-d519395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']])]"
         id="d513617e109-true-d519503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d513617e109-true-d519503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d513617e109-true-d519503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']|self::hl7:code[(@code='211' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d519409e2-true-d519663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519409e2-true-d519663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519409e2-true-d519663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d519409e65-true-d519737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519409e65-true-d519737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519409e65-true-d519737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d519697e6-true-d519788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519697e6-true-d519788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519697e6-true-d519788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d519697e54-true-d519820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519697e54-true-d519820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519697e54-true-d519820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d519697e100-true-d519861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519697e100-true-d519861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519697e100-true-d519861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d519697e120-true-d519884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519697e120-true-d519884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519697e120-true-d519884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d519409e73-true-d519938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519409e73-true-d519938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519409e73-true-d519938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d519898e6-true-d519989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519898e6-true-d519989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519898e6-true-d519989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d519898e106-true-d520039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519898e106-true-d520039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519898e106-true-d520039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d519898e126-true-d520062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d519898e126-true-d520062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d519898e126-true-d520062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']])]"
         id="d380198e382-true-d520922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e382-true-d520922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e382-true-d520922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']|self::hl7:code[(@code='R025' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]])]"
         id="d520076e8-true-d522594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e8-true-d522594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e8-true-d522594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']])]"
         id="d520076e138-true-d522709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e138-true-d522709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e138-true-d522709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']|self::hl7:code[(@code='212' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d522617e2-true-d522865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d522617e2-true-d522865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d522617e2-true-d522865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d522617e59-true-d522937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d522617e59-true-d522937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d522617e59-true-d522937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d522897e6-true-d522988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d522897e6-true-d522988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d522897e6-true-d522988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d522897e54-true-d523020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d522897e54-true-d523020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d522897e54-true-d523020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d522897e100-true-d523061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d522897e100-true-d523061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d522897e100-true-d523061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d522897e120-true-d523084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d522897e120-true-d523084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d522897e120-true-d523084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d522617e67-true-d523138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d522617e67-true-d523138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d522617e67-true-d523138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d523098e6-true-d523189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523098e6-true-d523189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523098e6-true-d523189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d523098e106-true-d523239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523098e106-true-d523239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523098e106-true-d523239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d523098e126-true-d523262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523098e126-true-d523262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523098e126-true-d523262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d520076e142-true-d523291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e142-true-d523291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e142-true-d523291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]])]"
         id="d520076e151-true-d523487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e151-true-d523487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e151-true-d523487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']])]"
         id="d520076e168-true-d523599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e168-true-d523599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e168-true-d523599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']|self::hl7:code[(@code='217' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.238-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.238-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d523501e2-true-d523768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523501e2-true-d523768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523501e2-true-d523768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d523501e73-true-d523851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523501e73-true-d523851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523501e73-true-d523851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d523811e6-true-d523902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523811e6-true-d523902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523811e6-true-d523902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d523811e54-true-d523934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523811e54-true-d523934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523811e54-true-d523934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d523811e100-true-d523975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523811e100-true-d523975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523811e100-true-d523975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d523811e120-true-d523998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523811e120-true-d523998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523811e120-true-d523998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d523501e81-true-d524052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d523501e81-true-d524052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d523501e81-true-d524052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d524012e6-true-d524103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524012e6-true-d524103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524012e6-true-d524103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d524012e106-true-d524153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524012e106-true-d524153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524012e106-true-d524153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d524012e126-true-d524176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524012e126-true-d524176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524012e126-true-d524176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']])]"
         id="d520076e175-true-d524282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e175-true-d524282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e175-true-d524282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']|self::hl7:code[(@code='800' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d524190e2-true-d524438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524190e2-true-d524438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524190e2-true-d524438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d524190e61-true-d524510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524190e61-true-d524510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524190e61-true-d524510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d524470e6-true-d524561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524470e6-true-d524561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524470e6-true-d524561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d524470e54-true-d524593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524470e54-true-d524593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524470e54-true-d524593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d524470e100-true-d524634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524470e100-true-d524634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524470e100-true-d524634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d524470e120-true-d524657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524470e120-true-d524657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524470e120-true-d524657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d524190e69-true-d524711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524190e69-true-d524711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524190e69-true-d524711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d524671e6-true-d524762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524671e6-true-d524762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524671e6-true-d524762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d524671e106-true-d524812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524671e106-true-d524812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524671e106-true-d524812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d524671e126-true-d524835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524671e126-true-d524835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524671e126-true-d524835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']])]"
         id="d520076e179-true-d524947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e179-true-d524947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e179-true-d524947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']|self::hl7:code[(@code='218' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.240-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d524849e2-true-d525116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524849e2-true-d525116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524849e2-true-d525116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d524849e73-true-d525199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524849e73-true-d525199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524849e73-true-d525199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d525159e6-true-d525250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525159e6-true-d525250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525159e6-true-d525250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d525159e54-true-d525282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525159e54-true-d525282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525159e54-true-d525282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d525159e100-true-d525323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525159e100-true-d525323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525159e100-true-d525323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d525159e120-true-d525346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525159e120-true-d525346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525159e120-true-d525346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d524849e81-true-d525400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d524849e81-true-d525400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d524849e81-true-d525400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d525360e6-true-d525451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525360e6-true-d525451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525360e6-true-d525451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d525360e106-true-d525501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525360e106-true-d525501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525360e106-true-d525501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d525360e126-true-d525524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525360e126-true-d525524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525360e126-true-d525524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d520076e183-true-d525553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e183-true-d525553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e183-true-d525553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]])]"
         id="d520076e192-true-d525749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e192-true-d525749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e192-true-d525749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']])]"
         id="d520076e209-true-d525861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e209-true-d525861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e209-true-d525861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']|self::hl7:code[(@code='219' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.241-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.241-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d525763e2-true-d526030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525763e2-true-d526030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525763e2-true-d526030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d525763e73-true-d526113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525763e73-true-d526113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525763e73-true-d526113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d526073e6-true-d526164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526073e6-true-d526164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526073e6-true-d526164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d526073e54-true-d526196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526073e54-true-d526196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526073e54-true-d526196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d526073e100-true-d526237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526073e100-true-d526237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526073e100-true-d526237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d526073e120-true-d526260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526073e120-true-d526260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526073e120-true-d526260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d525763e81-true-d526314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d525763e81-true-d526314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d525763e81-true-d526314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d526274e6-true-d526365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526274e6-true-d526365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526274e6-true-d526365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d526274e106-true-d526415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526274e106-true-d526415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526274e106-true-d526415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d526274e126-true-d526438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526274e126-true-d526438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526274e126-true-d526438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']])]"
         id="d520076e216-true-d526544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e216-true-d526544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e216-true-d526544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']|self::hl7:code[(@code='1446' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d526452e2-true-d526700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526452e2-true-d526700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526452e2-true-d526700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d526452e60-true-d526772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526452e60-true-d526772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526452e60-true-d526772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d526732e6-true-d526823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526732e6-true-d526823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526732e6-true-d526823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d526732e54-true-d526855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526732e54-true-d526855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526732e54-true-d526855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d526732e100-true-d526896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526732e100-true-d526896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526732e100-true-d526896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d526732e120-true-d526919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526732e120-true-d526919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526732e120-true-d526919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d526452e68-true-d526973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526452e68-true-d526973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526452e68-true-d526973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d526933e6-true-d527024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526933e6-true-d527024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526933e6-true-d527024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d526933e106-true-d527074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526933e106-true-d527074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526933e106-true-d527074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d526933e126-true-d527097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d526933e126-true-d527097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d526933e126-true-d527097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']])]"
         id="d520076e224-true-d527203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e224-true-d527203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e224-true-d527203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']|self::hl7:code[(@code='802' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d527111e2-true-d527359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527111e2-true-d527359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527111e2-true-d527359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d527111e66-true-d527431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527111e66-true-d527431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527111e66-true-d527431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d527391e6-true-d527482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527391e6-true-d527482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527391e6-true-d527482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d527391e54-true-d527514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527391e54-true-d527514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527391e54-true-d527514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d527391e100-true-d527555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527391e100-true-d527555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527391e100-true-d527555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d527391e120-true-d527578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527391e120-true-d527578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527391e120-true-d527578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d527111e74-true-d527632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527111e74-true-d527632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527111e74-true-d527632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d527592e6-true-d527683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527592e6-true-d527683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527592e6-true-d527683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d527592e106-true-d527733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527592e106-true-d527733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527592e106-true-d527733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d527592e126-true-d527756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527592e126-true-d527756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527592e126-true-d527756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']])]"
         id="d520076e231-true-d527862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e231-true-d527862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e231-true-d527862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']|self::hl7:code[(@code='1426' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d527770e2-true-d528018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527770e2-true-d528018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527770e2-true-d528018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d527770e64-true-d528090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527770e64-true-d528090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527770e64-true-d528090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d528050e6-true-d528141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528050e6-true-d528141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528050e6-true-d528141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d528050e54-true-d528173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528050e54-true-d528173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528050e54-true-d528173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d528050e100-true-d528214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528050e100-true-d528214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528050e100-true-d528214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d528050e120-true-d528237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528050e120-true-d528237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528050e120-true-d528237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d527770e72-true-d528291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d527770e72-true-d528291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d527770e72-true-d528291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d528251e6-true-d528342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528251e6-true-d528342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528251e6-true-d528342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d528251e106-true-d528392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528251e106-true-d528392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528251e106-true-d528392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d528251e126-true-d528415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528251e126-true-d528415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528251e126-true-d528415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']])]"
         id="d520076e235-true-d528521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e235-true-d528521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e235-true-d528521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']|self::hl7:code[(@code='1425' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d528429e2-true-d528677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528429e2-true-d528677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528429e2-true-d528677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d528429e64-true-d528749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528429e64-true-d528749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528429e64-true-d528749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d528709e6-true-d528800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528709e6-true-d528800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528709e6-true-d528800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d528709e54-true-d528832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528709e54-true-d528832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528709e54-true-d528832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d528709e100-true-d528873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528709e100-true-d528873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528709e100-true-d528873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d528709e120-true-d528896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528709e120-true-d528896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528709e120-true-d528896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d528429e72-true-d528950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528429e72-true-d528950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528429e72-true-d528950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d528910e6-true-d529001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528910e6-true-d529001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528910e6-true-d529001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d528910e106-true-d529051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528910e106-true-d529051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528910e106-true-d529051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d528910e126-true-d529074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d528910e126-true-d529074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d528910e126-true-d529074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d520076e239-true-d529103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e239-true-d529103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e239-true-d529103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]])]"
         id="d520076e248-true-d529299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e248-true-d529299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e248-true-d529299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']])]"
         id="d520076e265-true-d529411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e265-true-d529411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e265-true-d529411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']|self::hl7:code[(@code='221' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.242-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.242-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d529313e2-true-d529580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529313e2-true-d529580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529313e2-true-d529580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d529313e73-true-d529663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529313e73-true-d529663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529313e73-true-d529663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d529623e6-true-d529714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529623e6-true-d529714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529623e6-true-d529714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d529623e54-true-d529746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529623e54-true-d529746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529623e54-true-d529746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d529623e100-true-d529787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529623e100-true-d529787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529623e100-true-d529787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d529623e120-true-d529810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529623e120-true-d529810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529623e120-true-d529810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d529313e81-true-d529864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529313e81-true-d529864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529313e81-true-d529864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d529824e6-true-d529915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529824e6-true-d529915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529824e6-true-d529915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d529824e106-true-d529965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529824e106-true-d529965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529824e106-true-d529965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d529824e126-true-d529988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d529824e126-true-d529988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d529824e126-true-d529988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']])]"
         id="d520076e272-true-d530094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e272-true-d530094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e272-true-d530094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']|self::hl7:code[(@code='804' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d530002e2-true-d530250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530002e2-true-d530250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530002e2-true-d530250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d530002e61-true-d530322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530002e61-true-d530322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530002e61-true-d530322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d530282e6-true-d530373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530282e6-true-d530373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530282e6-true-d530373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d530282e54-true-d530405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530282e54-true-d530405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530282e54-true-d530405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d530282e100-true-d530446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530282e100-true-d530446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530282e100-true-d530446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d530282e120-true-d530469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530282e120-true-d530469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530282e120-true-d530469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d530002e69-true-d530523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530002e69-true-d530523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530002e69-true-d530523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d530483e6-true-d530574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530483e6-true-d530574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530483e6-true-d530574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d530483e106-true-d530624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530483e106-true-d530624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530483e106-true-d530624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d530483e126-true-d530647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530483e126-true-d530647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530483e126-true-d530647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']])]"
         id="d520076e276-true-d530755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e276-true-d530755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e276-true-d530755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']|self::hl7:code[(@code='223' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d530661e2-true-d530915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530661e2-true-d530915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530661e2-true-d530915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d530661e65-true-d530989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530661e65-true-d530989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530661e65-true-d530989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d530949e6-true-d531040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530949e6-true-d531040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530949e6-true-d531040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d530949e54-true-d531072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530949e54-true-d531072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530949e54-true-d531072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d530949e100-true-d531113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530949e100-true-d531113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530949e100-true-d531113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d530949e120-true-d531136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530949e120-true-d531136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530949e120-true-d531136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d530661e73-true-d531190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d530661e73-true-d531190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d530661e73-true-d531190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d531150e6-true-d531241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531150e6-true-d531241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531150e6-true-d531241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d531150e106-true-d531291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531150e106-true-d531291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531150e106-true-d531291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d531150e126-true-d531314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531150e126-true-d531314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531150e126-true-d531314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']])]"
         id="d520076e280-true-d531422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d520076e280-true-d531422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d520076e280-true-d531422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']|self::hl7:code[(@code='805' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d531328e2-true-d531582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531328e2-true-d531582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531328e2-true-d531582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d531328e65-true-d531656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531328e65-true-d531656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531328e65-true-d531656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d531616e6-true-d531707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531616e6-true-d531707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531616e6-true-d531707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d531616e54-true-d531739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531616e54-true-d531739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531616e54-true-d531739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d531616e100-true-d531780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531616e100-true-d531780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531616e100-true-d531780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d531616e120-true-d531803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531616e120-true-d531803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531616e120-true-d531803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d531328e73-true-d531857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531328e73-true-d531857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531328e73-true-d531857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d531817e6-true-d531908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531817e6-true-d531908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531817e6-true-d531908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d531817e106-true-d531958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531817e106-true-d531958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531817e106-true-d531958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d531817e126-true-d531981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531817e126-true-d531981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531817e126-true-d531981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']])]"
         id="d380198e392-true-d533344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e392-true-d533344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e392-true-d533344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']|self::hl7:code[(@code='R026' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]])]"
         id="d531995e8-true-d536025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e8-true-d536025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e8-true-d536025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']])]"
         id="d531995e130-true-d536140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e130-true-d536140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e130-true-d536140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']|self::hl7:code[(@code='225' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d536048e2-true-d536296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536048e2-true-d536296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536048e2-true-d536296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d536048e59-true-d536368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536048e59-true-d536368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536048e59-true-d536368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d536328e6-true-d536419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536328e6-true-d536419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536328e6-true-d536419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d536328e54-true-d536451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536328e54-true-d536451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536328e54-true-d536451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d536328e100-true-d536492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536328e100-true-d536492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536328e100-true-d536492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d536328e120-true-d536515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536328e120-true-d536515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536328e120-true-d536515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d536048e67-true-d536569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536048e67-true-d536569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536048e67-true-d536569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d536529e6-true-d536620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536529e6-true-d536620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536529e6-true-d536620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d536529e106-true-d536670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536529e106-true-d536670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536529e106-true-d536670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d536529e126-true-d536693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536529e126-true-d536693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536529e126-true-d536693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']])]"
         id="d531995e134-true-d536799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e134-true-d536799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e134-true-d536799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']|self::hl7:code[(@code='228' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d536707e2-true-d536955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536707e2-true-d536955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536707e2-true-d536955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d536707e60-true-d537027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536707e60-true-d537027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536707e60-true-d537027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d536987e6-true-d537078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536987e6-true-d537078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536987e6-true-d537078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d536987e54-true-d537110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536987e54-true-d537110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536987e54-true-d537110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d536987e100-true-d537151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536987e100-true-d537151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536987e100-true-d537151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d536987e120-true-d537174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536987e120-true-d537174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536987e120-true-d537174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d536707e68-true-d537228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d536707e68-true-d537228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d536707e68-true-d537228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d537188e6-true-d537279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537188e6-true-d537279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537188e6-true-d537279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d537188e106-true-d537329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537188e106-true-d537329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537188e106-true-d537329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d537188e126-true-d537352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537188e126-true-d537352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537188e126-true-d537352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']])]"
         id="d531995e139-true-d537460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e139-true-d537460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e139-true-d537460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']|self::hl7:code[(@code='230' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.247-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.247-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d537366e2-true-d537620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537366e2-true-d537620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537366e2-true-d537620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d537366e61-true-d537694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537366e61-true-d537694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537366e61-true-d537694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d537654e6-true-d537745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537654e6-true-d537745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537654e6-true-d537745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d537654e54-true-d537777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537654e54-true-d537777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537654e54-true-d537777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d537654e100-true-d537818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537654e100-true-d537818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537654e100-true-d537818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d537654e120-true-d537841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537654e120-true-d537841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537654e120-true-d537841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d537366e69-true-d537895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537366e69-true-d537895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537366e69-true-d537895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d537855e6-true-d537946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537855e6-true-d537946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537855e6-true-d537946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d537855e106-true-d537996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537855e106-true-d537996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537855e106-true-d537996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d537855e126-true-d538019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d537855e126-true-d538019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d537855e126-true-d538019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']])]"
         id="d531995e143-true-d538131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e143-true-d538131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e143-true-d538131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']|self::hl7:code[(@code='317' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.293-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d538033e2-true-d538300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538033e2-true-d538300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538033e2-true-d538300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d538033e73-true-d538383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538033e73-true-d538383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538033e73-true-d538383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d538343e6-true-d538434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538343e6-true-d538434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538343e6-true-d538434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d538343e54-true-d538466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538343e54-true-d538466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538343e54-true-d538466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d538343e100-true-d538507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538343e100-true-d538507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538343e100-true-d538507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d538343e120-true-d538530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538343e120-true-d538530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538343e120-true-d538530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d538033e81-true-d538584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538033e81-true-d538584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538033e81-true-d538584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d538544e6-true-d538635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538544e6-true-d538635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538544e6-true-d538635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d538544e106-true-d538685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538544e106-true-d538685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538544e106-true-d538685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d538544e126-true-d538708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538544e126-true-d538708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538544e126-true-d538708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']])]"
         id="d531995e147-true-d538820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e147-true-d538820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e147-true-d538820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']|self::hl7:code[(@code='825' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.292-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d538722e2-true-d538989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538722e2-true-d538989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538722e2-true-d538989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d538722e73-true-d539072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538722e73-true-d539072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538722e73-true-d539072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d539032e6-true-d539123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539032e6-true-d539123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539032e6-true-d539123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d539032e54-true-d539155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539032e54-true-d539155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539032e54-true-d539155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d539032e100-true-d539196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539032e100-true-d539196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539032e100-true-d539196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d539032e120-true-d539219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539032e120-true-d539219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539032e120-true-d539219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d538722e81-true-d539273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d538722e81-true-d539273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d538722e81-true-d539273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d539233e6-true-d539324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539233e6-true-d539324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539233e6-true-d539324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d539233e106-true-d539374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539233e106-true-d539374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539233e106-true-d539374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d539233e126-true-d539397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539233e126-true-d539397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539233e126-true-d539397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']])]"
         id="d531995e152-true-d539503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e152-true-d539503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e152-true-d539503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']|self::hl7:code[(@code='312' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d539411e2-true-d539659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539411e2-true-d539659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539411e2-true-d539659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d539411e59-true-d539731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539411e59-true-d539731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539411e59-true-d539731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d539691e6-true-d539782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539691e6-true-d539782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539691e6-true-d539782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d539691e54-true-d539814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539691e54-true-d539814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539691e54-true-d539814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d539691e100-true-d539855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539691e100-true-d539855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539691e100-true-d539855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d539691e120-true-d539878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539691e120-true-d539878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539691e120-true-d539878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d539411e67-true-d539932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539411e67-true-d539932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539411e67-true-d539932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d539892e6-true-d539983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539892e6-true-d539983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539892e6-true-d539983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d539892e106-true-d540033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539892e106-true-d540033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539892e106-true-d540033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d539892e126-true-d540056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d539892e126-true-d540056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d539892e126-true-d540056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']])]"
         id="d531995e156-true-d540162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e156-true-d540162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e156-true-d540162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']|self::hl7:code[(@code='824' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d540070e2-true-d540318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540070e2-true-d540318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540070e2-true-d540318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d540070e60-true-d540390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540070e60-true-d540390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540070e60-true-d540390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d540350e6-true-d540441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540350e6-true-d540441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540350e6-true-d540441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d540350e54-true-d540473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540350e54-true-d540473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540350e54-true-d540473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d540350e100-true-d540514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540350e100-true-d540514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540350e100-true-d540514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d540350e120-true-d540537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540350e120-true-d540537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540350e120-true-d540537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d540070e68-true-d540591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540070e68-true-d540591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540070e68-true-d540591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d540551e6-true-d540642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540551e6-true-d540642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540551e6-true-d540642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d540551e106-true-d540692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540551e106-true-d540692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540551e106-true-d540692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d540551e126-true-d540715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540551e126-true-d540715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540551e126-true-d540715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']])]"
         id="d531995e160-true-d540823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e160-true-d540823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e160-true-d540823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']|self::hl7:code[(@code='232' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.248-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.248-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d540729e2-true-d540983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540729e2-true-d540983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540729e2-true-d540983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d540729e61-true-d541057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540729e61-true-d541057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540729e61-true-d541057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d541017e6-true-d541108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541017e6-true-d541108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541017e6-true-d541108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d541017e54-true-d541140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541017e54-true-d541140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541017e54-true-d541140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d541017e100-true-d541181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541017e100-true-d541181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541017e100-true-d541181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d541017e120-true-d541204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541017e120-true-d541204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541017e120-true-d541204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d540729e69-true-d541258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d540729e69-true-d541258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d540729e69-true-d541258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d541218e6-true-d541309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541218e6-true-d541309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541218e6-true-d541309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d541218e106-true-d541359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541218e106-true-d541359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541218e106-true-d541359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d541218e126-true-d541382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541218e126-true-d541382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541218e126-true-d541382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']])]"
         id="d531995e165-true-d541488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e165-true-d541488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e165-true-d541488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']|self::hl7:code[(@code='806' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d541396e2-true-d541644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541396e2-true-d541644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541396e2-true-d541644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d541396e59-true-d541716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541396e59-true-d541716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541396e59-true-d541716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d541676e6-true-d541767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541676e6-true-d541767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541676e6-true-d541767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d541676e54-true-d541799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541676e54-true-d541799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541676e54-true-d541799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d541676e100-true-d541840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541676e100-true-d541840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541676e100-true-d541840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d541676e120-true-d541863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541676e120-true-d541863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541676e120-true-d541863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d541396e67-true-d541917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541396e67-true-d541917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541396e67-true-d541917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d541877e6-true-d541968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541877e6-true-d541968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541877e6-true-d541968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d541877e106-true-d542018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541877e106-true-d542018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541877e106-true-d542018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d541877e126-true-d542041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d541877e126-true-d542041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d541877e126-true-d542041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']])]"
         id="d531995e169-true-d542149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e169-true-d542149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e169-true-d542149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']|self::hl7:code[(@code='422' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d542055e2-true-d542309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542055e2-true-d542309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542055e2-true-d542309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d542055e65-true-d542383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542055e65-true-d542383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542055e65-true-d542383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d542343e6-true-d542434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542343e6-true-d542434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542343e6-true-d542434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d542343e54-true-d542466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542343e54-true-d542466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542343e54-true-d542466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d542343e100-true-d542507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542343e100-true-d542507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542343e100-true-d542507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d542343e120-true-d542530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542343e120-true-d542530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542343e120-true-d542530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d542055e73-true-d542584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542055e73-true-d542584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542055e73-true-d542584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d542544e6-true-d542635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542544e6-true-d542635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542544e6-true-d542635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d542544e106-true-d542685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542544e106-true-d542685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542544e106-true-d542685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d542544e126-true-d542708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542544e126-true-d542708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542544e126-true-d542708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']])]"
         id="d531995e173-true-d542816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e173-true-d542816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e173-true-d542816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']|self::hl7:code[(@code='1392' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d542722e2-true-d542976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542722e2-true-d542976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542722e2-true-d542976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d542722e65-true-d543050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542722e65-true-d543050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542722e65-true-d543050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d543010e6-true-d543101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543010e6-true-d543101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543010e6-true-d543101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d543010e54-true-d543133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543010e54-true-d543133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543010e54-true-d543133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d543010e100-true-d543174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543010e100-true-d543174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543010e100-true-d543174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d543010e120-true-d543197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543010e120-true-d543197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543010e120-true-d543197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d542722e73-true-d543251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d542722e73-true-d543251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d542722e73-true-d543251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d543211e6-true-d543302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543211e6-true-d543302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543211e6-true-d543302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d543211e106-true-d543352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543211e106-true-d543352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543211e106-true-d543352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d543211e126-true-d543375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543211e126-true-d543375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543211e126-true-d543375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']])]"
         id="d531995e178-true-d543483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e178-true-d543483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e178-true-d543483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']|self::hl7:code[(@code='233' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d543389e2-true-d543643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543389e2-true-d543643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543389e2-true-d543643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d543389e65-true-d543717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543389e65-true-d543717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543389e65-true-d543717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d543677e6-true-d543768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543677e6-true-d543768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543677e6-true-d543768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d543677e54-true-d543800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543677e54-true-d543800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543677e54-true-d543800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d543677e100-true-d543841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543677e100-true-d543841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543677e100-true-d543841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d543677e120-true-d543864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543677e120-true-d543864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543677e120-true-d543864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d543389e73-true-d543918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543389e73-true-d543918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543389e73-true-d543918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d543878e6-true-d543969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543878e6-true-d543969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543878e6-true-d543969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d543878e106-true-d544019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543878e106-true-d544019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543878e106-true-d544019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d543878e126-true-d544042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d543878e126-true-d544042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d543878e126-true-d544042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']])]"
         id="d531995e182-true-d544150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e182-true-d544150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e182-true-d544150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']|self::hl7:code[(@code='1393' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d544056e2-true-d544310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544056e2-true-d544310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544056e2-true-d544310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d544056e65-true-d544384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544056e65-true-d544384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544056e65-true-d544384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d544344e6-true-d544435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544344e6-true-d544435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544344e6-true-d544435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d544344e54-true-d544467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544344e54-true-d544467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544344e54-true-d544467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d544344e100-true-d544508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544344e100-true-d544508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544344e100-true-d544508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d544344e120-true-d544531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544344e120-true-d544531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544344e120-true-d544531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d544056e73-true-d544585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544056e73-true-d544585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544056e73-true-d544585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d544545e6-true-d544636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544545e6-true-d544636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544545e6-true-d544636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d544545e106-true-d544686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544545e106-true-d544686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544545e106-true-d544686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d544545e126-true-d544709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544545e126-true-d544709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544545e126-true-d544709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']])]"
         id="d531995e186-true-d544821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e186-true-d544821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e186-true-d544821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']|self::hl7:code[(@code='313' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.289-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d544723e2-true-d544990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544723e2-true-d544990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544723e2-true-d544990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d544723e73-true-d545073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544723e73-true-d545073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544723e73-true-d545073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d545033e6-true-d545124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545033e6-true-d545124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545033e6-true-d545124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d545033e54-true-d545156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545033e54-true-d545156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545033e54-true-d545156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d545033e100-true-d545197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545033e100-true-d545197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545033e100-true-d545197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d545033e120-true-d545220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545033e120-true-d545220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545033e120-true-d545220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d544723e81-true-d545274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d544723e81-true-d545274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d544723e81-true-d545274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d545234e6-true-d545325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545234e6-true-d545325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545234e6-true-d545325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d545234e106-true-d545375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545234e106-true-d545375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545234e106-true-d545375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d545234e126-true-d545398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545234e126-true-d545398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545234e126-true-d545398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']])]"
         id="d531995e191-true-d545510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e191-true-d545510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e191-true-d545510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']|self::hl7:code[(@code='315' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.291-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d545412e2-true-d545679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545412e2-true-d545679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545412e2-true-d545679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d545412e73-true-d545762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545412e73-true-d545762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545412e73-true-d545762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d545722e6-true-d545813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545722e6-true-d545813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545722e6-true-d545813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d545722e54-true-d545845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545722e54-true-d545845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545722e54-true-d545845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d545722e100-true-d545886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545722e100-true-d545886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545722e100-true-d545886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d545722e120-true-d545909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545722e120-true-d545909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545722e120-true-d545909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d545412e81-true-d545963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545412e81-true-d545963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545412e81-true-d545963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d545923e6-true-d546014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545923e6-true-d546014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545923e6-true-d546014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d545923e106-true-d546064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545923e106-true-d546064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545923e106-true-d546064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d545923e126-true-d546087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d545923e126-true-d546087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d545923e126-true-d546087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']])]"
         id="d531995e195-true-d546193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d531995e195-true-d546193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d531995e195-true-d546193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']|self::hl7:code[(@code='807' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d546101e2-true-d546349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546101e2-true-d546349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546101e2-true-d546349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d546101e60-true-d546421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546101e60-true-d546421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546101e60-true-d546421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d546381e6-true-d546472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546381e6-true-d546472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546381e6-true-d546472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d546381e54-true-d546504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546381e54-true-d546504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546381e54-true-d546504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d546381e100-true-d546545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546381e100-true-d546545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546381e100-true-d546545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d546381e120-true-d546568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546381e120-true-d546568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546381e120-true-d546568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d546101e68-true-d546622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546101e68-true-d546622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546101e68-true-d546622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d546582e6-true-d546673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546582e6-true-d546673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546582e6-true-d546673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d546582e106-true-d546723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546582e106-true-d546723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546582e106-true-d546723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d546582e126-true-d546746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546582e126-true-d546746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546582e126-true-d546746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']])]"
         id="d380198e403-true-d547283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e403-true-d547283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e403-true-d547283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']|self::hl7:code[(@code='R027' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]])]"
         id="d546760e8-true-d548302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546760e8-true-d548302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546760e8-true-d548302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']])]"
         id="d546760e78-true-d548417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546760e78-true-d548417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546760e78-true-d548417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']|self::hl7:code[(@code='234' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d548325e2-true-d548573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548325e2-true-d548573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548325e2-true-d548573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d548325e60-true-d548645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548325e60-true-d548645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548325e60-true-d548645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d548605e6-true-d548696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548605e6-true-d548696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548605e6-true-d548696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d548605e54-true-d548728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548605e54-true-d548728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548605e54-true-d548728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d548605e100-true-d548769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548605e100-true-d548769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548605e100-true-d548769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d548605e120-true-d548792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548605e120-true-d548792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548605e120-true-d548792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d548325e68-true-d548846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548325e68-true-d548846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548325e68-true-d548846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d548806e6-true-d548897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548806e6-true-d548897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548806e6-true-d548897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d548806e106-true-d548947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548806e106-true-d548947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548806e106-true-d548947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d548806e126-true-d548970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548806e126-true-d548970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548806e126-true-d548970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']])]"
         id="d546760e82-true-d549080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546760e82-true-d549080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546760e82-true-d549080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']|self::hl7:code[(@code='235' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d548984e2-true-d549245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548984e2-true-d549245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548984e2-true-d549245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d548984e73-true-d549326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548984e73-true-d549326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548984e73-true-d549326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d549286e6-true-d549377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549286e6-true-d549377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549286e6-true-d549377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d549286e54-true-d549409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549286e54-true-d549409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549286e54-true-d549409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d549286e100-true-d549450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549286e100-true-d549450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549286e100-true-d549450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d549286e120-true-d549473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549286e120-true-d549473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549286e120-true-d549473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d548984e81-true-d549527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d548984e81-true-d549527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d548984e81-true-d549527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d549487e6-true-d549578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549487e6-true-d549578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549487e6-true-d549578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d549487e106-true-d549628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549487e106-true-d549628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549487e106-true-d549628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d549487e126-true-d549651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549487e126-true-d549651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549487e126-true-d549651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']])]"
         id="d546760e87-true-d549761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546760e87-true-d549761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546760e87-true-d549761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']|self::hl7:code[(@code='245' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d549665e2-true-d549926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549665e2-true-d549926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549665e2-true-d549926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d549665e73-true-d550007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549665e73-true-d550007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549665e73-true-d550007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d549967e6-true-d550058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549967e6-true-d550058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549967e6-true-d550058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d549967e54-true-d550090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549967e54-true-d550090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549967e54-true-d550090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d549967e100-true-d550131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549967e100-true-d550131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549967e100-true-d550131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d549967e120-true-d550154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549967e120-true-d550154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549967e120-true-d550154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d549665e81-true-d550208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d549665e81-true-d550208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d549665e81-true-d550208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d550168e6-true-d550259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550168e6-true-d550259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550168e6-true-d550259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d550168e106-true-d550309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550168e106-true-d550309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550168e106-true-d550309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d550168e126-true-d550332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550168e126-true-d550332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550168e126-true-d550332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']])]"
         id="d546760e91-true-d550440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546760e91-true-d550440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546760e91-true-d550440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']|self::hl7:code[(@code='247' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.264-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d550346e2-true-d550600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550346e2-true-d550600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550346e2-true-d550600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d550346e61-true-d550674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550346e61-true-d550674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550346e61-true-d550674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d550634e6-true-d550725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550634e6-true-d550725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550634e6-true-d550725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d550634e54-true-d550757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550634e54-true-d550757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550634e54-true-d550757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d550634e100-true-d550798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550634e100-true-d550798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550634e100-true-d550798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d550634e120-true-d550821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550634e120-true-d550821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550634e120-true-d550821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d550346e69-true-d550875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550346e69-true-d550875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550346e69-true-d550875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d550835e6-true-d550926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550835e6-true-d550926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550835e6-true-d550926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d550835e106-true-d550976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550835e106-true-d550976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550835e106-true-d550976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d550835e126-true-d550999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d550835e126-true-d550999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d550835e126-true-d550999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']])]"
         id="d546760e95-true-d551105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546760e95-true-d551105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546760e95-true-d551105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']|self::hl7:code[(@code='1485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d551013e2-true-d551261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551013e2-true-d551261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551013e2-true-d551261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d551013e61-true-d551333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551013e61-true-d551333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551013e61-true-d551333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d551293e6-true-d551384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551293e6-true-d551384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551293e6-true-d551384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d551293e54-true-d551416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551293e54-true-d551416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551293e54-true-d551416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d551293e100-true-d551457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551293e100-true-d551457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551293e100-true-d551457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d551293e120-true-d551480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551293e120-true-d551480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551293e120-true-d551480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d551013e69-true-d551534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551013e69-true-d551534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551013e69-true-d551534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d551494e6-true-d551585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551494e6-true-d551585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551494e6-true-d551585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d551494e106-true-d551635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551494e106-true-d551635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551494e106-true-d551635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d551494e126-true-d551658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551494e126-true-d551658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551494e126-true-d551658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']])]"
         id="d546760e100-true-d551764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d546760e100-true-d551764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d546760e100-true-d551764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']|self::hl7:code[(@code='252' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d551672e2-true-d551920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551672e2-true-d551920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551672e2-true-d551920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d551672e61-true-d551992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551672e61-true-d551992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551672e61-true-d551992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d551952e6-true-d552043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551952e6-true-d552043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551952e6-true-d552043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d551952e54-true-d552075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551952e54-true-d552075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551952e54-true-d552075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d551952e100-true-d552116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551952e100-true-d552116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551952e100-true-d552116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d551952e120-true-d552139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551952e120-true-d552139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551952e120-true-d552139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d551672e69-true-d552193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d551672e69-true-d552193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d551672e69-true-d552193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d552153e6-true-d552244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d552153e6-true-d552244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d552153e6-true-d552244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d552153e106-true-d552294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d552153e106-true-d552294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d552153e106-true-d552294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d552153e126-true-d552317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d552153e126-true-d552317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d552153e126-true-d552317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']])]"
         id="d380198e413-true-d552686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e413-true-d552686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e413-true-d552686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']|self::hl7:code[(@code='R030' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]])]"
         id="d552331e8-true-d553367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d552331e8-true-d553367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d552331e8-true-d553367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']])]"
         id="d552331e68-true-d553482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d552331e68-true-d553482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d552331e68-true-d553482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']|self::hl7:code[(@code='259' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d553390e2-true-d553638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553390e2-true-d553638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553390e2-true-d553638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d553390e59-true-d553710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553390e59-true-d553710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553390e59-true-d553710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d553670e6-true-d553761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553670e6-true-d553761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553670e6-true-d553761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d553670e54-true-d553793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553670e54-true-d553793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553670e54-true-d553793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d553670e100-true-d553834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553670e100-true-d553834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553670e100-true-d553834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d553670e120-true-d553857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553670e120-true-d553857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553670e120-true-d553857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d553390e67-true-d553911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553390e67-true-d553911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553390e67-true-d553911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d553871e6-true-d553962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553871e6-true-d553962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553871e6-true-d553962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d553871e106-true-d554012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553871e106-true-d554012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553871e106-true-d554012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d553871e126-true-d554035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d553871e126-true-d554035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d553871e126-true-d554035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']])]"
         id="d552331e72-true-d554141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d552331e72-true-d554141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d552331e72-true-d554141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']|self::hl7:code[(@code='265' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d554049e2-true-d554297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554049e2-true-d554297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554049e2-true-d554297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d554049e60-true-d554369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554049e60-true-d554369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554049e60-true-d554369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d554329e6-true-d554420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554329e6-true-d554420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554329e6-true-d554420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d554329e54-true-d554452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554329e54-true-d554452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554329e54-true-d554452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d554329e100-true-d554493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554329e100-true-d554493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554329e100-true-d554493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d554329e120-true-d554516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554329e120-true-d554516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554329e120-true-d554516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d554049e68-true-d554570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554049e68-true-d554570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554049e68-true-d554570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d554530e6-true-d554621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554530e6-true-d554621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554530e6-true-d554621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d554530e106-true-d554671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554530e106-true-d554671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554530e106-true-d554671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d554530e126-true-d554694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554530e126-true-d554694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554530e126-true-d554694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']])]"
         id="d552331e77-true-d554800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d552331e77-true-d554800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d552331e77-true-d554800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']|self::hl7:code[(@code='814' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d554708e2-true-d554956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554708e2-true-d554956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554708e2-true-d554956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d554708e60-true-d555028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554708e60-true-d555028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554708e60-true-d555028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d554988e6-true-d555079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554988e6-true-d555079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554988e6-true-d555079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d554988e54-true-d555111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554988e54-true-d555111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554988e54-true-d555111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d554988e100-true-d555152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554988e100-true-d555152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554988e100-true-d555152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d554988e120-true-d555175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554988e120-true-d555175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554988e120-true-d555175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d554708e68-true-d555229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d554708e68-true-d555229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d554708e68-true-d555229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d555189e6-true-d555280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555189e6-true-d555280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555189e6-true-d555280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d555189e106-true-d555330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555189e106-true-d555330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555189e106-true-d555330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d555189e126-true-d555353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555189e126-true-d555353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555189e126-true-d555353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']])]"
         id="d552331e81-true-d555461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d552331e81-true-d555461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d552331e81-true-d555461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']|self::hl7:code[(@code='1440' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.665-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d555367e2-true-d555621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555367e2-true-d555621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555367e2-true-d555621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d555367e61-true-d555695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555367e61-true-d555695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555367e61-true-d555695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d555655e6-true-d555746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555655e6-true-d555746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555655e6-true-d555746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d555655e54-true-d555778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555655e54-true-d555778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555655e54-true-d555778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d555655e100-true-d555819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555655e100-true-d555819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555655e100-true-d555819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d555655e120-true-d555842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555655e120-true-d555842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555655e120-true-d555842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d555367e69-true-d555896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555367e69-true-d555896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555367e69-true-d555896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d555856e6-true-d555947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555856e6-true-d555947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555856e6-true-d555947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d555856e106-true-d555997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555856e106-true-d555997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555856e106-true-d555997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d555856e126-true-d556020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d555856e126-true-d556020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d555856e126-true-d556020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']])]"
         id="d380198e423-true-d556715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e423-true-d556715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e423-true-d556715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']|self::hl7:code[(@code='R031' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]])]"
         id="d556034e8-true-d558052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d556034e8-true-d558052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d556034e8-true-d558052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']])]"
         id="d556034e88-true-d558167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d556034e88-true-d558167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d556034e88-true-d558167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']|self::hl7:code[(@code='268' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d558075e2-true-d558323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558075e2-true-d558323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558075e2-true-d558323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d558075e59-true-d558395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558075e59-true-d558395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558075e59-true-d558395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d558355e6-true-d558446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558355e6-true-d558446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558355e6-true-d558446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d558355e54-true-d558478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558355e54-true-d558478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558355e54-true-d558478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d558355e100-true-d558519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558355e100-true-d558519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558355e100-true-d558519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d558355e120-true-d558542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558355e120-true-d558542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558355e120-true-d558542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d558075e67-true-d558596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558075e67-true-d558596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558075e67-true-d558596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d558556e6-true-d558647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558556e6-true-d558647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558556e6-true-d558647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d558556e106-true-d558697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558556e106-true-d558697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558556e106-true-d558697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d558556e126-true-d558720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558556e126-true-d558720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558556e126-true-d558720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']])]"
         id="d556034e92-true-d558826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d556034e92-true-d558826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d556034e92-true-d558826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']|self::hl7:code[(@code='276' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d558734e2-true-d558982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558734e2-true-d558982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558734e2-true-d558982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d558734e60-true-d559054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558734e60-true-d559054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558734e60-true-d559054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d559014e6-true-d559105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559014e6-true-d559105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559014e6-true-d559105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d559014e54-true-d559137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559014e54-true-d559137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559014e54-true-d559137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d559014e100-true-d559178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559014e100-true-d559178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559014e100-true-d559178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d559014e120-true-d559201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559014e120-true-d559201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559014e120-true-d559201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d558734e68-true-d559255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d558734e68-true-d559255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d558734e68-true-d559255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d559215e6-true-d559306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559215e6-true-d559306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559215e6-true-d559306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d559215e106-true-d559356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559215e106-true-d559356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559215e106-true-d559356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d559215e126-true-d559379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559215e126-true-d559379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559215e126-true-d559379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']])]"
         id="d556034e97-true-d559487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d556034e97-true-d559487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d556034e97-true-d559487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']|self::hl7:code[(@code='269' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.275-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d559393e2-true-d559647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559393e2-true-d559647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559393e2-true-d559647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d559393e61-true-d559721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559393e61-true-d559721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559393e61-true-d559721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d559681e6-true-d559772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559681e6-true-d559772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559681e6-true-d559772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d559681e54-true-d559804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559681e54-true-d559804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559681e54-true-d559804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d559681e100-true-d559845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559681e100-true-d559845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559681e100-true-d559845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d559681e120-true-d559868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559681e120-true-d559868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559681e120-true-d559868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d559393e69-true-d559922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559393e69-true-d559922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559393e69-true-d559922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d559882e6-true-d559973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559882e6-true-d559973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559882e6-true-d559973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d559882e106-true-d560023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559882e106-true-d560023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559882e106-true-d560023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d559882e126-true-d560046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d559882e126-true-d560046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d559882e126-true-d560046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']])]"
         id="d556034e101-true-d560152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d556034e101-true-d560152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d556034e101-true-d560152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']|self::hl7:code[(@code='271' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d560060e2-true-d560308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560060e2-true-d560308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560060e2-true-d560308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d560060e60-true-d560380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560060e60-true-d560380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560060e60-true-d560380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d560340e6-true-d560431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560340e6-true-d560431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560340e6-true-d560431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d560340e54-true-d560463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560340e54-true-d560463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560340e54-true-d560463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d560340e100-true-d560504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560340e100-true-d560504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560340e100-true-d560504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d560340e120-true-d560527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560340e120-true-d560527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560340e120-true-d560527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d560060e68-true-d560581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560060e68-true-d560581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560060e68-true-d560581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d560541e6-true-d560632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560541e6-true-d560632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560541e6-true-d560632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d560541e106-true-d560682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560541e106-true-d560682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560541e106-true-d560682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d560541e126-true-d560705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560541e126-true-d560705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560541e126-true-d560705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']])]"
         id="d556034e105-true-d560813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d556034e105-true-d560813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d556034e105-true-d560813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']|self::hl7:code[(@code='815' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.277-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d560719e2-true-d560973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560719e2-true-d560973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560719e2-true-d560973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d560719e61-true-d561047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560719e61-true-d561047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560719e61-true-d561047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d561007e6-true-d561098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561007e6-true-d561098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561007e6-true-d561098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d561007e54-true-d561130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561007e54-true-d561130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561007e54-true-d561130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d561007e100-true-d561171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561007e100-true-d561171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561007e100-true-d561171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d561007e120-true-d561194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561007e120-true-d561194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561007e120-true-d561194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d560719e69-true-d561248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d560719e69-true-d561248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d560719e69-true-d561248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d561208e6-true-d561299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561208e6-true-d561299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561208e6-true-d561299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d561208e106-true-d561349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561208e106-true-d561349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561208e106-true-d561349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d561208e126-true-d561372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561208e126-true-d561372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561208e126-true-d561372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']])]"
         id="d556034e110-true-d561478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d556034e110-true-d561478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d556034e110-true-d561478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']|self::hl7:code[(@code='1437' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d561386e2-true-d561634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561386e2-true-d561634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561386e2-true-d561634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d561386e60-true-d561706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561386e60-true-d561706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561386e60-true-d561706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d561666e6-true-d561757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561666e6-true-d561757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561666e6-true-d561757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d561666e54-true-d561789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561666e54-true-d561789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561666e54-true-d561789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d561666e100-true-d561830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561666e100-true-d561830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561666e100-true-d561830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d561666e120-true-d561853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561666e120-true-d561853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561666e120-true-d561853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d561386e68-true-d561907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561386e68-true-d561907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561386e68-true-d561907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d561867e6-true-d561958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561867e6-true-d561958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561867e6-true-d561958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d561867e106-true-d562008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561867e106-true-d562008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561867e106-true-d562008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d561867e126-true-d562031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d561867e126-true-d562031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d561867e126-true-d562031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']])]"
         id="d556034e114-true-d562139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d556034e114-true-d562139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d556034e114-true-d562139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']|self::hl7:code[(@code='1438' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.663-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d562045e2-true-d562299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562045e2-true-d562299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562045e2-true-d562299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d562045e61-true-d562373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562045e61-true-d562373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562045e61-true-d562373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d562333e6-true-d562424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562333e6-true-d562424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562333e6-true-d562424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d562333e54-true-d562456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562333e54-true-d562456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562333e54-true-d562456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d562333e100-true-d562497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562333e100-true-d562497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562333e100-true-d562497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d562333e120-true-d562520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562333e120-true-d562520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562333e120-true-d562520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d562045e69-true-d562574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562045e69-true-d562574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562045e69-true-d562574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d562534e6-true-d562625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562534e6-true-d562625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562534e6-true-d562625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d562534e106-true-d562675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562534e106-true-d562675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562534e106-true-d562675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d562534e126-true-d562698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562534e126-true-d562698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562534e126-true-d562698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']])]"
         id="d556034e118-true-d562806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d556034e118-true-d562806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d556034e118-true-d562806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']|self::hl7:code[(@code='1439' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.664-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d562712e2-true-d562966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562712e2-true-d562966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562712e2-true-d562966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d562712e61-true-d563040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562712e61-true-d563040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562712e61-true-d563040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d563000e6-true-d563091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563000e6-true-d563091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563000e6-true-d563091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d563000e54-true-d563123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563000e54-true-d563123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563000e54-true-d563123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d563000e100-true-d563164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563000e100-true-d563164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563000e100-true-d563164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d563000e120-true-d563187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563000e120-true-d563187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563000e120-true-d563187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d562712e69-true-d563241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d562712e69-true-d563241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d562712e69-true-d563241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d563201e6-true-d563292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563201e6-true-d563292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563201e6-true-d563292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d563201e106-true-d563342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563201e106-true-d563342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563201e106-true-d563342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d563201e126-true-d563365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563201e126-true-d563365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563201e126-true-d563365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']])]"
         id="d380198e434-true-d563900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e434-true-d563900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e434-true-d563900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']|self::hl7:code[(@code='R032' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]])]"
         id="d563379e8-true-d564917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e8-true-d564917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e8-true-d564917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']])]"
         id="d563379e134-true-d565032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e134-true-d565032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e134-true-d565032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']|self::hl7:code[(@code='294' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d564940e2-true-d565188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d564940e2-true-d565188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d564940e2-true-d565188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d564940e59-true-d565260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d564940e59-true-d565260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d564940e59-true-d565260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d565220e6-true-d565311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565220e6-true-d565311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565220e6-true-d565311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d565220e54-true-d565343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565220e54-true-d565343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565220e54-true-d565343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d565220e100-true-d565384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565220e100-true-d565384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565220e100-true-d565384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d565220e120-true-d565407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565220e120-true-d565407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565220e120-true-d565407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d564940e67-true-d565461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d564940e67-true-d565461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d564940e67-true-d565461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d565421e6-true-d565512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565421e6-true-d565512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565421e6-true-d565512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d565421e106-true-d565562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565421e106-true-d565562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565421e106-true-d565562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d565421e126-true-d565585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565421e126-true-d565585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565421e126-true-d565585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']])]"
         id="d563379e138-true-d565693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e138-true-d565693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e138-true-d565693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']|self::hl7:code[(@code='301' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.278-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d565599e2-true-d565853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565599e2-true-d565853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565599e2-true-d565853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d565599e61-true-d565927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565599e61-true-d565927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565599e61-true-d565927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d565887e6-true-d565978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565887e6-true-d565978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565887e6-true-d565978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d565887e54-true-d566010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565887e54-true-d566010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565887e54-true-d566010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d565887e100-true-d566051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565887e100-true-d566051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565887e100-true-d566051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d565887e120-true-d566074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565887e120-true-d566074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565887e120-true-d566074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d565599e69-true-d566128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d565599e69-true-d566128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d565599e69-true-d566128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d566088e6-true-d566179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d566088e6-true-d566179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d566088e6-true-d566179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d566088e106-true-d566229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d566088e106-true-d566229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d566088e106-true-d566229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d566088e126-true-d566252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d566088e126-true-d566252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d566088e126-true-d566252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d563379e143-true-d566281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e143-true-d566281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e143-true-d566281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]])]"
         id="d563379e152-true-d566960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e152-true-d566960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e152-true-d566960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']])]"
         id="d563379e169-true-d567068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e169-true-d567068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e169-true-d567068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']|self::hl7:code[(@code='302' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.50-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d566974e2-true-d567228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d566974e2-true-d567228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d566974e2-true-d567228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d566974e61-true-d567302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d566974e61-true-d567302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d566974e61-true-d567302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d567262e6-true-d567353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567262e6-true-d567353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567262e6-true-d567353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d567262e54-true-d567385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567262e54-true-d567385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567262e54-true-d567385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d567262e100-true-d567426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567262e100-true-d567426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567262e100-true-d567426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d567262e120-true-d567449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567262e120-true-d567449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567262e120-true-d567449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d566974e69-true-d567503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d566974e69-true-d567503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d566974e69-true-d567503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d567463e6-true-d567554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567463e6-true-d567554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567463e6-true-d567554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d567463e106-true-d567604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567463e106-true-d567604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567463e106-true-d567604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d567463e126-true-d567627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567463e126-true-d567627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567463e126-true-d567627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']])]"
         id="d563379e174-true-d567733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e174-true-d567733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e174-true-d567733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']|self::hl7:code[(@code='1329' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d567641e2-true-d567889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567641e2-true-d567889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567641e2-true-d567889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d567641e60-true-d567961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567641e60-true-d567961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567641e60-true-d567961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d567921e6-true-d568012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567921e6-true-d568012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567921e6-true-d568012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d567921e54-true-d568044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567921e54-true-d568044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567921e54-true-d568044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d567921e100-true-d568085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567921e100-true-d568085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567921e100-true-d568085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d567921e120-true-d568108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567921e120-true-d568108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567921e120-true-d568108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d567641e68-true-d568162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d567641e68-true-d568162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d567641e68-true-d568162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d568122e6-true-d568213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568122e6-true-d568213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568122e6-true-d568213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d568122e106-true-d568263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568122e106-true-d568263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568122e106-true-d568263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d568122e126-true-d568286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568122e126-true-d568286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568122e126-true-d568286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']])]"
         id="d563379e178-true-d568394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e178-true-d568394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e178-true-d568394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']|self::hl7:code[(@code='307' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.280-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d568300e2-true-d568554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568300e2-true-d568554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568300e2-true-d568554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d568300e61-true-d568628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568300e61-true-d568628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568300e61-true-d568628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d568588e6-true-d568679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568588e6-true-d568679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568588e6-true-d568679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d568588e54-true-d568711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568588e54-true-d568711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568588e54-true-d568711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d568588e100-true-d568752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568588e100-true-d568752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568588e100-true-d568752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d568588e120-true-d568775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568588e120-true-d568775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568588e120-true-d568775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d568300e69-true-d568829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568300e69-true-d568829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568300e69-true-d568829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d568789e6-true-d568880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568789e6-true-d568880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568789e6-true-d568880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d568789e106-true-d568930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568789e106-true-d568930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568789e106-true-d568930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d568789e126-true-d568953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568789e126-true-d568953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568789e126-true-d568953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']])]"
         id="d563379e182-true-d569061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e182-true-d569061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e182-true-d569061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']|self::hl7:code[(@code='816' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.281-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d568967e2-true-d569221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568967e2-true-d569221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568967e2-true-d569221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d568967e61-true-d569295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568967e61-true-d569295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568967e61-true-d569295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d569255e6-true-d569346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d569255e6-true-d569346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d569255e6-true-d569346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d569255e54-true-d569378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d569255e54-true-d569378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d569255e54-true-d569378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d569255e100-true-d569419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d569255e100-true-d569419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d569255e100-true-d569419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d569255e120-true-d569442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d569255e120-true-d569442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d569255e120-true-d569442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d568967e69-true-d569496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d568967e69-true-d569496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d568967e69-true-d569496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d569456e6-true-d569547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d569456e6-true-d569547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d569456e6-true-d569547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d569456e106-true-d569597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d569456e106-true-d569597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d569456e106-true-d569597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d569456e126-true-d569620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d569456e126-true-d569620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d569456e126-true-d569620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d563379e188-true-d569649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e188-true-d569649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e188-true-d569649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]])]"
         id="d563379e197-true-d570324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e197-true-d570324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e197-true-d570324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']])]"
         id="d563379e214-true-d570432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e214-true-d570432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e214-true-d570432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']|self::hl7:code[(@code='817' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.283-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.283-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d570338e2-true-d570592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570338e2-true-d570592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570338e2-true-d570592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d570338e61-true-d570666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570338e61-true-d570666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570338e61-true-d570666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d570626e6-true-d570717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570626e6-true-d570717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570626e6-true-d570717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d570626e54-true-d570749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570626e54-true-d570749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570626e54-true-d570749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d570626e100-true-d570790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570626e100-true-d570790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570626e100-true-d570790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d570626e120-true-d570813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570626e120-true-d570813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570626e120-true-d570813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d570338e69-true-d570867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570338e69-true-d570867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570338e69-true-d570867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d570827e6-true-d570918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570827e6-true-d570918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570827e6-true-d570918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d570827e106-true-d570968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570827e106-true-d570968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570827e106-true-d570968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d570827e126-true-d570991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d570827e126-true-d570991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d570827e126-true-d570991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']])]"
         id="d563379e219-true-d571097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e219-true-d571097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e219-true-d571097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']|self::hl7:code[(@code='1496' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d571005e2-true-d571253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571005e2-true-d571253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571005e2-true-d571253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d571005e60-true-d571325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571005e60-true-d571325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571005e60-true-d571325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d571285e6-true-d571376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571285e6-true-d571376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571285e6-true-d571376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d571285e54-true-d571408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571285e54-true-d571408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571285e54-true-d571408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d571285e100-true-d571449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571285e100-true-d571449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571285e100-true-d571449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d571285e120-true-d571472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571285e120-true-d571472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571285e120-true-d571472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d571005e68-true-d571526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571005e68-true-d571526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571005e68-true-d571526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d571486e6-true-d571577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571486e6-true-d571577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571486e6-true-d571577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d571486e106-true-d571627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571486e106-true-d571627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571486e106-true-d571627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d571486e126-true-d571650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571486e126-true-d571650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571486e126-true-d571650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']])]"
         id="d563379e223-true-d571758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e223-true-d571758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e223-true-d571758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']|self::hl7:code[(@code='818' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.336-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d571664e2-true-d571918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571664e2-true-d571918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571664e2-true-d571918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d571664e61-true-d571992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571664e61-true-d571992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571664e61-true-d571992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d571952e6-true-d572043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571952e6-true-d572043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571952e6-true-d572043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d571952e54-true-d572075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571952e54-true-d572075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571952e54-true-d572075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d571952e100-true-d572116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571952e100-true-d572116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571952e100-true-d572116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d571952e120-true-d572139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571952e120-true-d572139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571952e120-true-d572139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d571664e69-true-d572193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d571664e69-true-d572193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d571664e69-true-d572193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d572153e6-true-d572244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572153e6-true-d572244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572153e6-true-d572244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d572153e106-true-d572294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572153e106-true-d572294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572153e106-true-d572294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d572153e126-true-d572317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572153e126-true-d572317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572153e126-true-d572317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']])]"
         id="d563379e227-true-d572423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e227-true-d572423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e227-true-d572423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']|self::hl7:code[(@code='819' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d572331e2-true-d572579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572331e2-true-d572579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572331e2-true-d572579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d572331e60-true-d572651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572331e60-true-d572651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572331e60-true-d572651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d572611e6-true-d572702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572611e6-true-d572702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572611e6-true-d572702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d572611e54-true-d572734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572611e54-true-d572734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572611e54-true-d572734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d572611e100-true-d572775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572611e100-true-d572775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572611e100-true-d572775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d572611e120-true-d572798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572611e120-true-d572798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572611e120-true-d572798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d572331e68-true-d572852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572331e68-true-d572852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572331e68-true-d572852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d572812e6-true-d572903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572812e6-true-d572903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572812e6-true-d572903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d572812e106-true-d572953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572812e106-true-d572953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572812e106-true-d572953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d572812e126-true-d572976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572812e126-true-d572976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572812e126-true-d572976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']])]"
         id="d563379e233-true-d573084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e233-true-d573084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e233-true-d573084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']|self::hl7:code[(@code='820' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.285-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.285-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d572990e2-true-d573244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572990e2-true-d573244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572990e2-true-d573244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d572990e61-true-d573318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572990e61-true-d573318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572990e61-true-d573318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d573278e6-true-d573369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573278e6-true-d573369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573278e6-true-d573369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d573278e54-true-d573401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573278e54-true-d573401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573278e54-true-d573401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d573278e100-true-d573442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573278e100-true-d573442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573278e100-true-d573442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d573278e120-true-d573465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573278e120-true-d573465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573278e120-true-d573465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d572990e69-true-d573519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d572990e69-true-d573519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d572990e69-true-d573519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d573479e6-true-d573570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573479e6-true-d573570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573479e6-true-d573570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d573479e106-true-d573620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573479e106-true-d573620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573479e106-true-d573620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d573479e126-true-d573643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573479e126-true-d573643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573479e126-true-d573643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']])]"
         id="d563379e238-true-d573749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e238-true-d573749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e238-true-d573749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']|self::hl7:code[(@code='821' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d573657e2-true-d573905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573657e2-true-d573905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573657e2-true-d573905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d573657e60-true-d573977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573657e60-true-d573977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573657e60-true-d573977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d573937e6-true-d574028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573937e6-true-d574028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573937e6-true-d574028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d573937e54-true-d574060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573937e54-true-d574060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573937e54-true-d574060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d573937e100-true-d574101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573937e100-true-d574101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573937e100-true-d574101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d573937e120-true-d574124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573937e120-true-d574124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573937e120-true-d574124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d573657e68-true-d574178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d573657e68-true-d574178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d573657e68-true-d574178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d574138e6-true-d574229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574138e6-true-d574229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574138e6-true-d574229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d574138e106-true-d574279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574138e106-true-d574279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574138e106-true-d574279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d574138e126-true-d574302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574138e126-true-d574302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574138e126-true-d574302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']])]"
         id="d563379e242-true-d574408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e242-true-d574408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e242-true-d574408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']|self::hl7:code[(@code='822' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d574316e2-true-d574564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574316e2-true-d574564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574316e2-true-d574564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d574316e59-true-d574636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574316e59-true-d574636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574316e59-true-d574636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d574596e6-true-d574687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574596e6-true-d574687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574596e6-true-d574687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d574596e54-true-d574719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574596e54-true-d574719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574596e54-true-d574719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d574596e100-true-d574760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574596e100-true-d574760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574596e100-true-d574760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d574596e120-true-d574783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574596e120-true-d574783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574596e120-true-d574783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d574316e67-true-d574837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574316e67-true-d574837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574316e67-true-d574837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d574797e6-true-d574888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574797e6-true-d574888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574797e6-true-d574888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d574797e106-true-d574938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574797e106-true-d574938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574797e106-true-d574938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d574797e126-true-d574961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574797e126-true-d574961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574797e126-true-d574961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']])]"
         id="d563379e246-true-d575069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d563379e246-true-d575069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d563379e246-true-d575069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']|self::hl7:code[(@code='823' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.287-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d574975e2-true-d575229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574975e2-true-d575229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574975e2-true-d575229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d574975e61-true-d575303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574975e61-true-d575303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574975e61-true-d575303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d575263e6-true-d575354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575263e6-true-d575354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575263e6-true-d575354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d575263e54-true-d575386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575263e54-true-d575386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575263e54-true-d575386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d575263e100-true-d575427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575263e100-true-d575427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575263e100-true-d575427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d575263e120-true-d575450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575263e120-true-d575450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575263e120-true-d575450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d574975e69-true-d575504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d574975e69-true-d575504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d574975e69-true-d575504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d575464e6-true-d575555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575464e6-true-d575555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575464e6-true-d575555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d575464e106-true-d575605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575464e106-true-d575605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575464e106-true-d575605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d575464e126-true-d575628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575464e126-true-d575628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575464e126-true-d575628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']])]"
         id="d380198e444-true-d575917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e444-true-d575917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e444-true-d575917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']|self::hl7:code[(@code='R034' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]])]"
         id="d575642e8-true-d576437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575642e8-true-d576437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575642e8-true-d576437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']])]"
         id="d575642e62-true-d576552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575642e62-true-d576552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575642e62-true-d576552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']|self::hl7:code[(@code='339' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d576460e2-true-d576708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576460e2-true-d576708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576460e2-true-d576708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d576460e59-true-d576780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576460e59-true-d576780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576460e59-true-d576780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d576740e6-true-d576831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576740e6-true-d576831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576740e6-true-d576831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d576740e54-true-d576863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576740e54-true-d576863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576740e54-true-d576863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d576740e100-true-d576904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576740e100-true-d576904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576740e100-true-d576904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d576740e120-true-d576927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576740e120-true-d576927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576740e120-true-d576927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d576460e67-true-d576981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576460e67-true-d576981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576460e67-true-d576981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d576941e6-true-d577032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576941e6-true-d577032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576941e6-true-d577032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d576941e106-true-d577082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576941e106-true-d577082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576941e106-true-d577082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d576941e126-true-d577105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d576941e126-true-d577105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d576941e126-true-d577105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']])]"
         id="d575642e66-true-d577213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575642e66-true-d577213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575642e66-true-d577213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']|self::hl7:code[(@code='348' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.294-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d577119e2-true-d577373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577119e2-true-d577373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577119e2-true-d577373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d577119e61-true-d577447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577119e61-true-d577447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577119e61-true-d577447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d577407e6-true-d577498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577407e6-true-d577498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577407e6-true-d577498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d577407e54-true-d577530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577407e54-true-d577530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577407e54-true-d577530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d577407e100-true-d577571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577407e100-true-d577571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577407e100-true-d577571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d577407e120-true-d577594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577407e120-true-d577594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577407e120-true-d577594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d577119e69-true-d577648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577119e69-true-d577648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577119e69-true-d577648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d577608e6-true-d577699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577608e6-true-d577699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577608e6-true-d577699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d577608e106-true-d577749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577608e106-true-d577749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577608e106-true-d577749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d577608e126-true-d577772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577608e126-true-d577772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577608e126-true-d577772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']])]"
         id="d575642e71-true-d577878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d575642e71-true-d577878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d575642e71-true-d577878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']|self::hl7:code[(@code='349' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d577786e2-true-d578034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577786e2-true-d578034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577786e2-true-d578034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d577786e60-true-d578106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577786e60-true-d578106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577786e60-true-d578106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d578066e6-true-d578157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578066e6-true-d578157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578066e6-true-d578157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d578066e54-true-d578189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578066e54-true-d578189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578066e54-true-d578189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d578066e100-true-d578230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578066e100-true-d578230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578066e100-true-d578230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d578066e120-true-d578253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578066e120-true-d578253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578066e120-true-d578253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d577786e68-true-d578307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d577786e68-true-d578307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d577786e68-true-d578307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d578267e6-true-d578358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578267e6-true-d578358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578267e6-true-d578358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d578267e106-true-d578408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578267e106-true-d578408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578267e106-true-d578408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d578267e126-true-d578431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578267e126-true-d578431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578267e126-true-d578431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']])]"
         id="d380198e454-true-d581664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e454-true-d581664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e454-true-d581664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']|self::hl7:code[(@code='R038' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]])]"
         id="d578445e8-true-d588108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e8-true-d588108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e8-true-d588108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']])]"
         id="d578445e248-true-d588223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e248-true-d588223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e248-true-d588223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']|self::hl7:code[(@code='1379' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d588131e2-true-d588379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588131e2-true-d588379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588131e2-true-d588379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d588131e59-true-d588451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588131e59-true-d588451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588131e59-true-d588451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d588411e6-true-d588502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588411e6-true-d588502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588411e6-true-d588502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d588411e54-true-d588534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588411e54-true-d588534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588411e54-true-d588534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d588411e100-true-d588575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588411e100-true-d588575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588411e100-true-d588575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d588411e120-true-d588598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588411e120-true-d588598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588411e120-true-d588598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d588131e67-true-d588652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588131e67-true-d588652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588131e67-true-d588652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d588612e6-true-d588703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588612e6-true-d588703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588612e6-true-d588703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d588612e106-true-d588753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588612e106-true-d588753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588612e106-true-d588753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d588612e126-true-d588776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588612e126-true-d588776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588612e126-true-d588776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']])]"
         id="d578445e252-true-d588884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e252-true-d588884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e252-true-d588884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']|self::hl7:code[(@code='831' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.326-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d588790e2-true-d589044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588790e2-true-d589044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588790e2-true-d589044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d588790e61-true-d589118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588790e61-true-d589118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588790e61-true-d589118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d589078e6-true-d589169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589078e6-true-d589169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589078e6-true-d589169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d589078e54-true-d589201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589078e54-true-d589201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589078e54-true-d589201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d589078e100-true-d589242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589078e100-true-d589242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589078e100-true-d589242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d589078e120-true-d589265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589078e120-true-d589265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589078e120-true-d589265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d588790e69-true-d589319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d588790e69-true-d589319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d588790e69-true-d589319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d589279e6-true-d589370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589279e6-true-d589370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589279e6-true-d589370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d589279e106-true-d589420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589279e106-true-d589420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589279e106-true-d589420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d589279e126-true-d589443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589279e126-true-d589443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589279e126-true-d589443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']])]"
         id="d578445e257-true-d589551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e257-true-d589551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e257-true-d589551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']|self::hl7:code[(@code='692' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d589457e2-true-d589711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589457e2-true-d589711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589457e2-true-d589711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d589457e65-true-d589785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589457e65-true-d589785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589457e65-true-d589785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d589745e6-true-d589836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589745e6-true-d589836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589745e6-true-d589836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d589745e54-true-d589868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589745e54-true-d589868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589745e54-true-d589868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d589745e100-true-d589909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589745e100-true-d589909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589745e100-true-d589909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d589745e120-true-d589932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589745e120-true-d589932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589745e120-true-d589932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d589457e73-true-d589986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589457e73-true-d589986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589457e73-true-d589986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d589946e6-true-d590037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589946e6-true-d590037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589946e6-true-d590037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d589946e106-true-d590087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589946e106-true-d590087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589946e106-true-d590087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d589946e126-true-d590110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d589946e126-true-d590110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d589946e126-true-d590110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']])]"
         id="d578445e261-true-d590218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e261-true-d590218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e261-true-d590218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']|self::hl7:code[(@code='832' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d590124e2-true-d590378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590124e2-true-d590378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590124e2-true-d590378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d590124e65-true-d590452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590124e65-true-d590452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590124e65-true-d590452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d590412e6-true-d590503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590412e6-true-d590503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590412e6-true-d590503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d590412e54-true-d590535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590412e54-true-d590535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590412e54-true-d590535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d590412e100-true-d590576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590412e100-true-d590576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590412e100-true-d590576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d590412e120-true-d590599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590412e120-true-d590599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590412e120-true-d590599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d590124e73-true-d590653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590124e73-true-d590653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590124e73-true-d590653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d590613e6-true-d590704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590613e6-true-d590704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590613e6-true-d590704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d590613e106-true-d590754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590613e106-true-d590754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590613e106-true-d590754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d590613e126-true-d590777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590613e126-true-d590777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590613e126-true-d590777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']])]"
         id="d578445e265-true-d590885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e265-true-d590885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e265-true-d590885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']|self::hl7:code[(@code='1418' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d590791e2-true-d591045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590791e2-true-d591045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590791e2-true-d591045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d590791e65-true-d591119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590791e65-true-d591119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590791e65-true-d591119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d591079e6-true-d591170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591079e6-true-d591170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591079e6-true-d591170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d591079e54-true-d591202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591079e54-true-d591202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591079e54-true-d591202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d591079e100-true-d591243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591079e100-true-d591243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591079e100-true-d591243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d591079e120-true-d591266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591079e120-true-d591266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591079e120-true-d591266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d590791e73-true-d591320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d590791e73-true-d591320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d590791e73-true-d591320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d591280e6-true-d591371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591280e6-true-d591371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591280e6-true-d591371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d591280e106-true-d591421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591280e106-true-d591421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591280e106-true-d591421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d591280e126-true-d591444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591280e126-true-d591444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591280e126-true-d591444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']])]"
         id="d578445e270-true-d591552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e270-true-d591552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e270-true-d591552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']|self::hl7:code[(@code='1419' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d591458e2-true-d591712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591458e2-true-d591712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591458e2-true-d591712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d591458e65-true-d591786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591458e65-true-d591786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591458e65-true-d591786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d591746e6-true-d591837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591746e6-true-d591837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591746e6-true-d591837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d591746e54-true-d591869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591746e54-true-d591869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591746e54-true-d591869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d591746e100-true-d591910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591746e100-true-d591910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591746e100-true-d591910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d591746e120-true-d591933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591746e120-true-d591933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591746e120-true-d591933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d591458e73-true-d591987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591458e73-true-d591987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591458e73-true-d591987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d591947e6-true-d592038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591947e6-true-d592038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591947e6-true-d592038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d591947e106-true-d592088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591947e106-true-d592088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591947e106-true-d592088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d591947e126-true-d592111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d591947e126-true-d592111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d591947e126-true-d592111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']])]"
         id="d578445e274-true-d592219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e274-true-d592219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e274-true-d592219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']|self::hl7:code[(@code='1420' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d592125e2-true-d592379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592125e2-true-d592379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592125e2-true-d592379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d592125e65-true-d592453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592125e65-true-d592453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592125e65-true-d592453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d592413e6-true-d592504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592413e6-true-d592504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592413e6-true-d592504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d592413e54-true-d592536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592413e54-true-d592536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592413e54-true-d592536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d592413e100-true-d592577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592413e100-true-d592577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592413e100-true-d592577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d592413e120-true-d592600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592413e120-true-d592600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592413e120-true-d592600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d592125e73-true-d592654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592125e73-true-d592654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592125e73-true-d592654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d592614e6-true-d592705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592614e6-true-d592705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592614e6-true-d592705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d592614e106-true-d592755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592614e106-true-d592755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592614e106-true-d592755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d592614e126-true-d592778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592614e126-true-d592778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592614e126-true-d592778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']])]"
         id="d578445e278-true-d592886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e278-true-d592886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e278-true-d592886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']|self::hl7:code[(@code='1421' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d592792e2-true-d593046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592792e2-true-d593046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592792e2-true-d593046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d592792e65-true-d593120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592792e65-true-d593120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592792e65-true-d593120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d593080e6-true-d593171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593080e6-true-d593171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593080e6-true-d593171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d593080e54-true-d593203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593080e54-true-d593203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593080e54-true-d593203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d593080e100-true-d593244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593080e100-true-d593244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593080e100-true-d593244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d593080e120-true-d593267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593080e120-true-d593267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593080e120-true-d593267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d592792e73-true-d593321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d592792e73-true-d593321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d592792e73-true-d593321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d593281e6-true-d593372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593281e6-true-d593372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593281e6-true-d593372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d593281e106-true-d593422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593281e106-true-d593422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593281e106-true-d593422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d593281e126-true-d593445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593281e126-true-d593445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593281e126-true-d593445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']])]"
         id="d578445e283-true-d593553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e283-true-d593553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e283-true-d593553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']|self::hl7:code[(@code='833' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d593459e2-true-d593713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593459e2-true-d593713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593459e2-true-d593713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d593459e65-true-d593787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593459e65-true-d593787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593459e65-true-d593787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d593747e6-true-d593838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593747e6-true-d593838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593747e6-true-d593838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d593747e54-true-d593870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593747e54-true-d593870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593747e54-true-d593870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d593747e100-true-d593911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593747e100-true-d593911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593747e100-true-d593911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d593747e120-true-d593934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593747e120-true-d593934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593747e120-true-d593934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d593459e73-true-d593988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593459e73-true-d593988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593459e73-true-d593988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d593948e6-true-d594039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593948e6-true-d594039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593948e6-true-d594039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d593948e106-true-d594089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593948e106-true-d594089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593948e106-true-d594089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d593948e126-true-d594112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d593948e126-true-d594112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d593948e126-true-d594112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']])]"
         id="d578445e287-true-d594220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e287-true-d594220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e287-true-d594220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']|self::hl7:code[(@code='834' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d594126e2-true-d594380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594126e2-true-d594380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594126e2-true-d594380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d594126e65-true-d594454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594126e65-true-d594454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594126e65-true-d594454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d594414e6-true-d594505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594414e6-true-d594505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594414e6-true-d594505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d594414e54-true-d594537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594414e54-true-d594537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594414e54-true-d594537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d594414e100-true-d594578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594414e100-true-d594578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594414e100-true-d594578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d594414e120-true-d594601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594414e120-true-d594601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594414e120-true-d594601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d594126e73-true-d594655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594126e73-true-d594655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594126e73-true-d594655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d594615e6-true-d594706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594615e6-true-d594706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594615e6-true-d594706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d594615e106-true-d594756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594615e106-true-d594756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594615e106-true-d594756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d594615e126-true-d594779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594615e126-true-d594779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594615e126-true-d594779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']])]"
         id="d578445e291-true-d594887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e291-true-d594887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e291-true-d594887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']|self::hl7:code[(@code='835' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d594793e2-true-d595047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594793e2-true-d595047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594793e2-true-d595047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d594793e65-true-d595121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594793e65-true-d595121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594793e65-true-d595121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d595081e6-true-d595172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595081e6-true-d595172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595081e6-true-d595172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d595081e54-true-d595204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595081e54-true-d595204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595081e54-true-d595204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d595081e100-true-d595245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595081e100-true-d595245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595081e100-true-d595245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d595081e120-true-d595268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595081e120-true-d595268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595081e120-true-d595268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d594793e73-true-d595322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d594793e73-true-d595322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d594793e73-true-d595322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d595282e6-true-d595373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595282e6-true-d595373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595282e6-true-d595373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d595282e106-true-d595423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595282e106-true-d595423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595282e106-true-d595423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d595282e126-true-d595446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595282e126-true-d595446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595282e126-true-d595446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']])]"
         id="d578445e296-true-d595554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e296-true-d595554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e296-true-d595554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']|self::hl7:code[(@code='836' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d595460e2-true-d595714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595460e2-true-d595714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595460e2-true-d595714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d595460e65-true-d595788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595460e65-true-d595788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595460e65-true-d595788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d595748e6-true-d595839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595748e6-true-d595839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595748e6-true-d595839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d595748e54-true-d595871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595748e54-true-d595871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595748e54-true-d595871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d595748e100-true-d595912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595748e100-true-d595912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595748e100-true-d595912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d595748e120-true-d595935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595748e120-true-d595935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595748e120-true-d595935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d595460e73-true-d595989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595460e73-true-d595989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595460e73-true-d595989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d595949e6-true-d596040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595949e6-true-d596040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595949e6-true-d596040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d595949e106-true-d596090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595949e106-true-d596090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595949e106-true-d596090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d595949e126-true-d596113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d595949e126-true-d596113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d595949e126-true-d596113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']])]"
         id="d578445e300-true-d596221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e300-true-d596221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e300-true-d596221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']|self::hl7:code[(@code='837' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d596127e2-true-d596381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596127e2-true-d596381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596127e2-true-d596381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d596127e65-true-d596455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596127e65-true-d596455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596127e65-true-d596455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d596415e6-true-d596506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596415e6-true-d596506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596415e6-true-d596506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d596415e54-true-d596538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596415e54-true-d596538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596415e54-true-d596538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d596415e100-true-d596579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596415e100-true-d596579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596415e100-true-d596579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d596415e120-true-d596602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596415e120-true-d596602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596415e120-true-d596602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d596127e73-true-d596656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596127e73-true-d596656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596127e73-true-d596656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d596616e6-true-d596707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596616e6-true-d596707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596616e6-true-d596707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d596616e106-true-d596757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596616e106-true-d596757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596616e106-true-d596757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d596616e126-true-d596780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596616e126-true-d596780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596616e126-true-d596780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']])]"
         id="d578445e304-true-d596888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e304-true-d596888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e304-true-d596888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']|self::hl7:code[(@code='838' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d596794e2-true-d597048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596794e2-true-d597048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596794e2-true-d597048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d596794e65-true-d597122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596794e65-true-d597122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596794e65-true-d597122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d597082e6-true-d597173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597082e6-true-d597173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597082e6-true-d597173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d597082e54-true-d597205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597082e54-true-d597205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597082e54-true-d597205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d597082e100-true-d597246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597082e100-true-d597246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597082e100-true-d597246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d597082e120-true-d597269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597082e120-true-d597269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597082e120-true-d597269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d596794e73-true-d597323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d596794e73-true-d597323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d596794e73-true-d597323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d597283e6-true-d597374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597283e6-true-d597374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597283e6-true-d597374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d597283e106-true-d597424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597283e106-true-d597424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597283e106-true-d597424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d597283e126-true-d597447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597283e126-true-d597447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597283e126-true-d597447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']])]"
         id="d578445e309-true-d597555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e309-true-d597555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e309-true-d597555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']|self::hl7:code[(@code='408' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.336-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d597461e2-true-d597715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597461e2-true-d597715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597461e2-true-d597715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d597461e61-true-d597789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597461e61-true-d597789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597461e61-true-d597789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d597749e6-true-d597840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597749e6-true-d597840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597749e6-true-d597840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d597749e54-true-d597872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597749e54-true-d597872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597749e54-true-d597872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d597749e100-true-d597913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597749e100-true-d597913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597749e100-true-d597913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d597749e120-true-d597936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597749e120-true-d597936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597749e120-true-d597936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d597461e69-true-d597990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597461e69-true-d597990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597461e69-true-d597990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d597950e6-true-d598041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597950e6-true-d598041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597950e6-true-d598041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d597950e106-true-d598091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597950e106-true-d598091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597950e106-true-d598091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d597950e126-true-d598114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d597950e126-true-d598114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d597950e126-true-d598114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']])]"
         id="d578445e313-true-d598220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e313-true-d598220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e313-true-d598220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']|self::hl7:code[(@code='839' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d598128e2-true-d598376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598128e2-true-d598376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598128e2-true-d598376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d598128e60-true-d598448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598128e60-true-d598448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598128e60-true-d598448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d598408e6-true-d598499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598408e6-true-d598499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598408e6-true-d598499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d598408e54-true-d598531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598408e54-true-d598531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598408e54-true-d598531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d598408e100-true-d598572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598408e100-true-d598572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598408e100-true-d598572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d598408e120-true-d598595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598408e120-true-d598595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598408e120-true-d598595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d598128e68-true-d598649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598128e68-true-d598649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598128e68-true-d598649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d598609e6-true-d598700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598609e6-true-d598700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598609e6-true-d598700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d598609e106-true-d598750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598609e106-true-d598750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598609e106-true-d598750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d598609e126-true-d598773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598609e126-true-d598773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598609e126-true-d598773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']])]"
         id="d578445e317-true-d598881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e317-true-d598881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e317-true-d598881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']|self::hl7:code[(@code='390' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d598787e2-true-d599041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598787e2-true-d599041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598787e2-true-d599041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d598787e65-true-d599115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598787e65-true-d599115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598787e65-true-d599115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d599075e6-true-d599166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599075e6-true-d599166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599075e6-true-d599166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d599075e54-true-d599198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599075e54-true-d599198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599075e54-true-d599198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d599075e100-true-d599239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599075e100-true-d599239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599075e100-true-d599239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d599075e120-true-d599262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599075e120-true-d599262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599075e120-true-d599262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d598787e73-true-d599316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d598787e73-true-d599316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d598787e73-true-d599316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d599276e6-true-d599367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599276e6-true-d599367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599276e6-true-d599367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d599276e106-true-d599417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599276e106-true-d599417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599276e106-true-d599417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d599276e126-true-d599440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599276e126-true-d599440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599276e126-true-d599440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']])]"
         id="d578445e322-true-d599548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e322-true-d599548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e322-true-d599548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']|self::hl7:code[(@code='391' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d599454e2-true-d599708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599454e2-true-d599708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599454e2-true-d599708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d599454e65-true-d599782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599454e65-true-d599782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599454e65-true-d599782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d599742e6-true-d599833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599742e6-true-d599833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599742e6-true-d599833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d599742e54-true-d599865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599742e54-true-d599865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599742e54-true-d599865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d599742e100-true-d599906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599742e100-true-d599906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599742e100-true-d599906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d599742e120-true-d599929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599742e120-true-d599929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599742e120-true-d599929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d599454e73-true-d599983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599454e73-true-d599983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599454e73-true-d599983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d599943e6-true-d600034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599943e6-true-d600034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599943e6-true-d600034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d599943e106-true-d600084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599943e106-true-d600084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599943e106-true-d600084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d599943e126-true-d600107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d599943e126-true-d600107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d599943e126-true-d600107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']])]"
         id="d578445e326-true-d600215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e326-true-d600215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e326-true-d600215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']|self::hl7:code[(@code='840' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d600121e2-true-d600375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600121e2-true-d600375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600121e2-true-d600375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d600121e65-true-d600449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600121e65-true-d600449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600121e65-true-d600449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d600409e6-true-d600500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600409e6-true-d600500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600409e6-true-d600500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d600409e54-true-d600532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600409e54-true-d600532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600409e54-true-d600532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d600409e100-true-d600573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600409e100-true-d600573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600409e100-true-d600573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d600409e120-true-d600596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600409e120-true-d600596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600409e120-true-d600596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d600121e73-true-d600650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600121e73-true-d600650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600121e73-true-d600650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d600610e6-true-d600701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600610e6-true-d600701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600610e6-true-d600701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d600610e106-true-d600751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600610e106-true-d600751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600610e106-true-d600751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d600610e126-true-d600774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600610e126-true-d600774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600610e126-true-d600774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']])]"
         id="d578445e330-true-d600882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e330-true-d600882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e330-true-d600882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']|self::hl7:code[(@code='841' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d600788e2-true-d601042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600788e2-true-d601042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600788e2-true-d601042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d600788e65-true-d601116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600788e65-true-d601116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600788e65-true-d601116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d601076e6-true-d601167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601076e6-true-d601167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601076e6-true-d601167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d601076e54-true-d601199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601076e54-true-d601199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601076e54-true-d601199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d601076e100-true-d601240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601076e100-true-d601240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601076e100-true-d601240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d601076e120-true-d601263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601076e120-true-d601263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601076e120-true-d601263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d600788e73-true-d601317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d600788e73-true-d601317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d600788e73-true-d601317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d601277e6-true-d601368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601277e6-true-d601368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601277e6-true-d601368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d601277e106-true-d601418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601277e106-true-d601418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601277e106-true-d601418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d601277e126-true-d601441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601277e126-true-d601441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601277e126-true-d601441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']])]"
         id="d578445e335-true-d601549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e335-true-d601549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e335-true-d601549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']|self::hl7:code[(@code='392' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d601455e2-true-d601709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601455e2-true-d601709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601455e2-true-d601709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d601455e65-true-d601783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601455e65-true-d601783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601455e65-true-d601783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d601743e6-true-d601834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601743e6-true-d601834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601743e6-true-d601834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d601743e54-true-d601866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601743e54-true-d601866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601743e54-true-d601866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d601743e100-true-d601907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601743e100-true-d601907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601743e100-true-d601907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d601743e120-true-d601930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601743e120-true-d601930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601743e120-true-d601930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d601455e73-true-d601984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601455e73-true-d601984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601455e73-true-d601984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d601944e6-true-d602035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601944e6-true-d602035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601944e6-true-d602035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d601944e106-true-d602085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601944e106-true-d602085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601944e106-true-d602085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d601944e126-true-d602108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d601944e126-true-d602108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d601944e126-true-d602108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']])]"
         id="d578445e339-true-d602216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e339-true-d602216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e339-true-d602216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']|self::hl7:code[(@code='393' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d602122e2-true-d602376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602122e2-true-d602376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602122e2-true-d602376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d602122e65-true-d602450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602122e65-true-d602450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602122e65-true-d602450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d602410e6-true-d602501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602410e6-true-d602501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602410e6-true-d602501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d602410e54-true-d602533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602410e54-true-d602533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602410e54-true-d602533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d602410e100-true-d602574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602410e100-true-d602574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602410e100-true-d602574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d602410e120-true-d602597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602410e120-true-d602597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602410e120-true-d602597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d602122e73-true-d602651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602122e73-true-d602651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602122e73-true-d602651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d602611e6-true-d602702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602611e6-true-d602702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602611e6-true-d602702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d602611e106-true-d602752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602611e106-true-d602752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602611e106-true-d602752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d602611e126-true-d602775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602611e126-true-d602775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602611e126-true-d602775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']])]"
         id="d578445e343-true-d602883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e343-true-d602883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e343-true-d602883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']|self::hl7:code[(@code='394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d602789e2-true-d603043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602789e2-true-d603043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602789e2-true-d603043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d602789e65-true-d603117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602789e65-true-d603117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602789e65-true-d603117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d603077e6-true-d603168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603077e6-true-d603168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603077e6-true-d603168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d603077e54-true-d603200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603077e54-true-d603200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603077e54-true-d603200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d603077e100-true-d603241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603077e100-true-d603241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603077e100-true-d603241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d603077e120-true-d603264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603077e120-true-d603264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603077e120-true-d603264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d602789e73-true-d603318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d602789e73-true-d603318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d602789e73-true-d603318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d603278e6-true-d603369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603278e6-true-d603369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603278e6-true-d603369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d603278e106-true-d603419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603278e106-true-d603419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603278e106-true-d603419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d603278e126-true-d603442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603278e126-true-d603442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603278e126-true-d603442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']])]"
         id="d578445e348-true-d603550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e348-true-d603550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e348-true-d603550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']|self::hl7:code[(@code='395' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d603456e2-true-d603710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603456e2-true-d603710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603456e2-true-d603710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d603456e65-true-d603784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603456e65-true-d603784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603456e65-true-d603784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d603744e6-true-d603835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603744e6-true-d603835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603744e6-true-d603835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d603744e54-true-d603867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603744e54-true-d603867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603744e54-true-d603867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d603744e100-true-d603908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603744e100-true-d603908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603744e100-true-d603908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d603744e120-true-d603931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603744e120-true-d603931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603744e120-true-d603931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d603456e73-true-d603985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603456e73-true-d603985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603456e73-true-d603985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d603945e6-true-d604036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603945e6-true-d604036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603945e6-true-d604036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d603945e106-true-d604086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603945e106-true-d604086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603945e106-true-d604086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d603945e126-true-d604109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d603945e126-true-d604109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d603945e126-true-d604109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']])]"
         id="d578445e352-true-d604217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e352-true-d604217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e352-true-d604217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']|self::hl7:code[(@code='396' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d604123e2-true-d604377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604123e2-true-d604377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604123e2-true-d604377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d604123e65-true-d604451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604123e65-true-d604451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604123e65-true-d604451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d604411e6-true-d604502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604411e6-true-d604502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604411e6-true-d604502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d604411e54-true-d604534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604411e54-true-d604534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604411e54-true-d604534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d604411e100-true-d604575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604411e100-true-d604575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604411e100-true-d604575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d604411e120-true-d604598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604411e120-true-d604598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604411e120-true-d604598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d604123e73-true-d604652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604123e73-true-d604652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604123e73-true-d604652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d604612e6-true-d604703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604612e6-true-d604703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604612e6-true-d604703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d604612e106-true-d604753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604612e106-true-d604753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604612e106-true-d604753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d604612e126-true-d604776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604612e126-true-d604776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604612e126-true-d604776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']])]"
         id="d578445e356-true-d604884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e356-true-d604884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e356-true-d604884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']|self::hl7:code[(@code='397' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d604790e2-true-d605044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604790e2-true-d605044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604790e2-true-d605044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d604790e65-true-d605118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604790e65-true-d605118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604790e65-true-d605118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d605078e6-true-d605169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605078e6-true-d605169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605078e6-true-d605169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d605078e54-true-d605201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605078e54-true-d605201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605078e54-true-d605201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d605078e100-true-d605242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605078e100-true-d605242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605078e100-true-d605242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d605078e120-true-d605265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605078e120-true-d605265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605078e120-true-d605265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d604790e73-true-d605319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d604790e73-true-d605319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d604790e73-true-d605319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d605279e6-true-d605370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605279e6-true-d605370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605279e6-true-d605370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d605279e106-true-d605420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605279e106-true-d605420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605279e106-true-d605420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d605279e126-true-d605443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605279e126-true-d605443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605279e126-true-d605443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']])]"
         id="d578445e361-true-d605551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e361-true-d605551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e361-true-d605551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']|self::hl7:code[(@code='398' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d605457e2-true-d605711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605457e2-true-d605711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605457e2-true-d605711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d605457e65-true-d605785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605457e65-true-d605785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605457e65-true-d605785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d605745e6-true-d605836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605745e6-true-d605836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605745e6-true-d605836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d605745e54-true-d605868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605745e54-true-d605868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605745e54-true-d605868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d605745e100-true-d605909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605745e100-true-d605909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605745e100-true-d605909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d605745e120-true-d605932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605745e120-true-d605932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605745e120-true-d605932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d605457e73-true-d605986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605457e73-true-d605986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605457e73-true-d605986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d605946e6-true-d606037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605946e6-true-d606037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605946e6-true-d606037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d605946e106-true-d606087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605946e106-true-d606087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605946e106-true-d606087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d605946e126-true-d606110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d605946e126-true-d606110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d605946e126-true-d606110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']])]"
         id="d578445e365-true-d606218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e365-true-d606218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e365-true-d606218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']|self::hl7:code[(@code='399' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d606124e2-true-d606378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606124e2-true-d606378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606124e2-true-d606378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d606124e65-true-d606452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606124e65-true-d606452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606124e65-true-d606452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d606412e6-true-d606503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606412e6-true-d606503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606412e6-true-d606503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d606412e54-true-d606535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606412e54-true-d606535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606412e54-true-d606535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d606412e100-true-d606576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606412e100-true-d606576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606412e100-true-d606576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d606412e120-true-d606599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606412e120-true-d606599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606412e120-true-d606599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d606124e73-true-d606653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606124e73-true-d606653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606124e73-true-d606653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d606613e6-true-d606704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606613e6-true-d606704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606613e6-true-d606704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d606613e106-true-d606754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606613e106-true-d606754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606613e106-true-d606754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d606613e126-true-d606777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606613e126-true-d606777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606613e126-true-d606777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']])]"
         id="d578445e369-true-d606885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e369-true-d606885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e369-true-d606885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']|self::hl7:code[(@code='402' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d606791e2-true-d607045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606791e2-true-d607045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606791e2-true-d607045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d606791e65-true-d607119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606791e65-true-d607119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606791e65-true-d607119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d607079e6-true-d607170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607079e6-true-d607170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607079e6-true-d607170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d607079e54-true-d607202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607079e54-true-d607202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607079e54-true-d607202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d607079e100-true-d607243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607079e100-true-d607243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607079e100-true-d607243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d607079e120-true-d607266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607079e120-true-d607266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607079e120-true-d607266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d606791e73-true-d607320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d606791e73-true-d607320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d606791e73-true-d607320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d607280e6-true-d607371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607280e6-true-d607371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607280e6-true-d607371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d607280e106-true-d607421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607280e106-true-d607421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607280e106-true-d607421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d607280e126-true-d607444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607280e126-true-d607444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607280e126-true-d607444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']])]"
         id="d578445e374-true-d607552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e374-true-d607552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e374-true-d607552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']|self::hl7:code[(@code='403' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d607458e2-true-d607712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607458e2-true-d607712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607458e2-true-d607712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d607458e65-true-d607786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607458e65-true-d607786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607458e65-true-d607786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d607746e6-true-d607837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607746e6-true-d607837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607746e6-true-d607837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d607746e54-true-d607869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607746e54-true-d607869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607746e54-true-d607869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d607746e100-true-d607910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607746e100-true-d607910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607746e100-true-d607910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d607746e120-true-d607933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607746e120-true-d607933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607746e120-true-d607933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d607458e73-true-d607987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607458e73-true-d607987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607458e73-true-d607987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d607947e6-true-d608038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607947e6-true-d608038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607947e6-true-d608038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d607947e106-true-d608088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607947e106-true-d608088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607947e106-true-d608088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d607947e126-true-d608111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d607947e126-true-d608111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d607947e126-true-d608111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']])]"
         id="d578445e378-true-d608219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e378-true-d608219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e378-true-d608219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']|self::hl7:code[(@code='404' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d608125e2-true-d608379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608125e2-true-d608379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608125e2-true-d608379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d608125e65-true-d608453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608125e65-true-d608453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608125e65-true-d608453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d608413e6-true-d608504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608413e6-true-d608504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608413e6-true-d608504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d608413e54-true-d608536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608413e54-true-d608536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608413e54-true-d608536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d608413e100-true-d608577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608413e100-true-d608577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608413e100-true-d608577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d608413e120-true-d608600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608413e120-true-d608600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608413e120-true-d608600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d608125e73-true-d608654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608125e73-true-d608654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608125e73-true-d608654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d608614e6-true-d608705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608614e6-true-d608705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608614e6-true-d608705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d608614e106-true-d608755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608614e106-true-d608755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608614e106-true-d608755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d608614e126-true-d608778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608614e126-true-d608778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608614e126-true-d608778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']])]"
         id="d578445e382-true-d608886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e382-true-d608886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e382-true-d608886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']|self::hl7:code[(@code='405' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d608792e2-true-d609046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608792e2-true-d609046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608792e2-true-d609046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d608792e65-true-d609120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608792e65-true-d609120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608792e65-true-d609120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d609080e6-true-d609171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609080e6-true-d609171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609080e6-true-d609171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d609080e54-true-d609203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609080e54-true-d609203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609080e54-true-d609203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d609080e100-true-d609244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609080e100-true-d609244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609080e100-true-d609244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d609080e120-true-d609267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609080e120-true-d609267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609080e120-true-d609267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d608792e73-true-d609321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d608792e73-true-d609321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d608792e73-true-d609321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d609281e6-true-d609372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609281e6-true-d609372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609281e6-true-d609372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d609281e106-true-d609422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609281e106-true-d609422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609281e106-true-d609422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d609281e126-true-d609445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609281e126-true-d609445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609281e126-true-d609445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']])]"
         id="d578445e387-true-d609553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e387-true-d609553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e387-true-d609553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']|self::hl7:code[(@code='406' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d609459e2-true-d609713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609459e2-true-d609713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609459e2-true-d609713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d609459e65-true-d609787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609459e65-true-d609787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609459e65-true-d609787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d609747e6-true-d609838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609747e6-true-d609838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609747e6-true-d609838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d609747e54-true-d609870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609747e54-true-d609870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609747e54-true-d609870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d609747e100-true-d609911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609747e100-true-d609911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609747e100-true-d609911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d609747e120-true-d609934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609747e120-true-d609934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609747e120-true-d609934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d609459e73-true-d609988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609459e73-true-d609988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609459e73-true-d609988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d609948e6-true-d610039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609948e6-true-d610039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609948e6-true-d610039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d609948e106-true-d610089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609948e106-true-d610089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609948e106-true-d610089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d609948e126-true-d610112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d609948e126-true-d610112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d609948e126-true-d610112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']])]"
         id="d578445e391-true-d610220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e391-true-d610220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e391-true-d610220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']|self::hl7:code[(@code='407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d610126e2-true-d610380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610126e2-true-d610380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610126e2-true-d610380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d610126e65-true-d610454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610126e65-true-d610454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610126e65-true-d610454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d610414e6-true-d610505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610414e6-true-d610505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610414e6-true-d610505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d610414e54-true-d610537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610414e54-true-d610537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610414e54-true-d610537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d610414e100-true-d610578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610414e100-true-d610578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610414e100-true-d610578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d610414e120-true-d610601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610414e120-true-d610601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610414e120-true-d610601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d610126e73-true-d610655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610126e73-true-d610655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610126e73-true-d610655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d610615e6-true-d610706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610615e6-true-d610706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610615e6-true-d610706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d610615e106-true-d610756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610615e106-true-d610756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610615e106-true-d610756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d610615e126-true-d610779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610615e126-true-d610779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610615e126-true-d610779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']])]"
         id="d578445e395-true-d610885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e395-true-d610885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e395-true-d610885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']|self::hl7:code[(@code='842' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d610793e2-true-d611041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610793e2-true-d611041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610793e2-true-d611041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d610793e60-true-d611113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610793e60-true-d611113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610793e60-true-d611113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d611073e6-true-d611164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611073e6-true-d611164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611073e6-true-d611164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d611073e54-true-d611196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611073e54-true-d611196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611073e54-true-d611196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d611073e100-true-d611237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611073e100-true-d611237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611073e100-true-d611237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d611073e120-true-d611260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611073e120-true-d611260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611073e120-true-d611260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d610793e68-true-d611314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d610793e68-true-d611314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d610793e68-true-d611314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d611274e6-true-d611365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611274e6-true-d611365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611274e6-true-d611365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d611274e106-true-d611415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611274e106-true-d611415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611274e106-true-d611415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d611274e126-true-d611438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611274e126-true-d611438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611274e126-true-d611438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']])]"
         id="d578445e400-true-d611544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e400-true-d611544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e400-true-d611544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']|self::hl7:code[(@code='851' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d611452e2-true-d611700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611452e2-true-d611700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611452e2-true-d611700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d611452e60-true-d611772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611452e60-true-d611772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611452e60-true-d611772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d611732e6-true-d611823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611732e6-true-d611823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611732e6-true-d611823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d611732e54-true-d611855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611732e54-true-d611855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611732e54-true-d611855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d611732e100-true-d611896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611732e100-true-d611896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611732e100-true-d611896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d611732e120-true-d611919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611732e120-true-d611919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611732e120-true-d611919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d611452e68-true-d611973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611452e68-true-d611973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611452e68-true-d611973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d611933e6-true-d612024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611933e6-true-d612024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611933e6-true-d612024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d611933e106-true-d612074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611933e106-true-d612074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611933e106-true-d612074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d611933e126-true-d612097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d611933e126-true-d612097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d611933e126-true-d612097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']])]"
         id="d578445e404-true-d612203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e404-true-d612203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e404-true-d612203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']|self::hl7:code[(@code='854' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d612111e2-true-d612359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612111e2-true-d612359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612111e2-true-d612359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d612111e60-true-d612431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612111e60-true-d612431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612111e60-true-d612431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d612391e6-true-d612482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612391e6-true-d612482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612391e6-true-d612482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d612391e54-true-d612514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612391e54-true-d612514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612391e54-true-d612514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d612391e100-true-d612555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612391e100-true-d612555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612391e100-true-d612555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d612391e120-true-d612578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612391e120-true-d612578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612391e120-true-d612578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d612111e68-true-d612632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612111e68-true-d612632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612111e68-true-d612632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d612592e6-true-d612683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612592e6-true-d612683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612592e6-true-d612683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d612592e106-true-d612733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612592e106-true-d612733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612592e106-true-d612733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d612592e126-true-d612756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612592e126-true-d612756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612592e126-true-d612756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']])]"
         id="d578445e408-true-d612864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e408-true-d612864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e408-true-d612864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']|self::hl7:code[(@code='852' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.365-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d612770e2-true-d613024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612770e2-true-d613024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612770e2-true-d613024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d612770e61-true-d613098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612770e61-true-d613098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612770e61-true-d613098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d613058e6-true-d613149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613058e6-true-d613149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613058e6-true-d613149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d613058e54-true-d613181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613058e54-true-d613181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613058e54-true-d613181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d613058e100-true-d613222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613058e100-true-d613222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613058e100-true-d613222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d613058e120-true-d613245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613058e120-true-d613245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613058e120-true-d613245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d612770e69-true-d613299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d612770e69-true-d613299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d612770e69-true-d613299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d613259e6-true-d613350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613259e6-true-d613350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613259e6-true-d613350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d613259e106-true-d613400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613259e106-true-d613400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613259e106-true-d613400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d613259e126-true-d613423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613259e126-true-d613423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613259e126-true-d613423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']])]"
         id="d578445e413-true-d613529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d578445e413-true-d613529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d578445e413-true-d613529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']|self::hl7:code[(@code='853' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d613437e2-true-d613685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613437e2-true-d613685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613437e2-true-d613685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d613437e60-true-d613757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613437e60-true-d613757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613437e60-true-d613757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d613717e6-true-d613808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613717e6-true-d613808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613717e6-true-d613808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d613717e54-true-d613840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613717e54-true-d613840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613717e54-true-d613840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d613717e100-true-d613881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613717e100-true-d613881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613717e100-true-d613881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d613717e120-true-d613904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613717e120-true-d613904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613717e120-true-d613904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d613437e68-true-d613958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613437e68-true-d613958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613437e68-true-d613958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d613918e6-true-d614009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613918e6-true-d614009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613918e6-true-d614009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d613918e106-true-d614059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613918e106-true-d614059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613918e106-true-d614059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d613918e126-true-d614082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d613918e126-true-d614082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d613918e126-true-d614082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']])]"
         id="d380198e465-true-d614928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e465-true-d614928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e465-true-d614928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']|self::hl7:code[(@code='R039' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]|self::hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]|self::hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]])]"
         id="d614096e8-true-d616570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e8-true-d616570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e8-true-d616570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']])]"
         id="d614096e127-true-d616685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e127-true-d616685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e127-true-d616685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']|self::hl7:code[(@code='855' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d616593e2-true-d616841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d616593e2-true-d616841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d616593e2-true-d616841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d616593e59-true-d616913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d616593e59-true-d616913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d616593e59-true-d616913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d616873e6-true-d616964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d616873e6-true-d616964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d616873e6-true-d616964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d616873e54-true-d616996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d616873e54-true-d616996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d616873e54-true-d616996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d616873e100-true-d617037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d616873e100-true-d617037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d616873e100-true-d617037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d616873e120-true-d617060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d616873e120-true-d617060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d616873e120-true-d617060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d616593e67-true-d617114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d616593e67-true-d617114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d616593e67-true-d617114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d617074e6-true-d617165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d617074e6-true-d617165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d617074e6-true-d617165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d617074e106-true-d617215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d617074e106-true-d617215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d617074e106-true-d617215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d617074e126-true-d617238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d617074e126-true-d617238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d617074e126-true-d617238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d614096e131-true-d617267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e131-true-d617267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e131-true-d617267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]])]"
         id="d614096e140-true-d617966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e140-true-d617966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e140-true-d617966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']])]"
         id="d614096e164-true-d618080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e164-true-d618080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e164-true-d618080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']|self::hl7:code[(@code='856' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.367-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.270-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d617980e2-true-d618253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d617980e2-true-d618253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d617980e2-true-d618253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d617980e73-true-d618338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d617980e73-true-d618338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d617980e73-true-d618338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d618298e6-true-d618389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618298e6-true-d618389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618298e6-true-d618389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d618298e54-true-d618421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618298e54-true-d618421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618298e54-true-d618421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d618298e100-true-d618462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618298e100-true-d618462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618298e100-true-d618462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d618298e120-true-d618485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618298e120-true-d618485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618298e120-true-d618485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d617980e81-true-d618539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d617980e81-true-d618539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d617980e81-true-d618539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d618499e6-true-d618590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618499e6-true-d618590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618499e6-true-d618590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d618499e106-true-d618640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618499e106-true-d618640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618499e106-true-d618640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d618499e126-true-d618663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618499e126-true-d618663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618499e126-true-d618663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']])]"
         id="d614096e168-true-d618777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e168-true-d618777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e168-true-d618777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']|self::hl7:code[(@code='858' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.368-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.270-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d618677e2-true-d618950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618677e2-true-d618950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618677e2-true-d618950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d618677e73-true-d619035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618677e73-true-d619035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618677e73-true-d619035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d618995e6-true-d619086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618995e6-true-d619086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618995e6-true-d619086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d618995e54-true-d619118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618995e54-true-d619118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618995e54-true-d619118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d618995e100-true-d619159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618995e100-true-d619159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618995e100-true-d619159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d618995e120-true-d619182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618995e120-true-d619182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618995e120-true-d619182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d618677e81-true-d619236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d618677e81-true-d619236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d618677e81-true-d619236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d619196e6-true-d619287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619196e6-true-d619287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619196e6-true-d619287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d619196e106-true-d619337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619196e106-true-d619337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619196e106-true-d619337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d619196e126-true-d619360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619196e126-true-d619360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619196e126-true-d619360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']])]"
         id="d614096e172-true-d619466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e172-true-d619466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e172-true-d619466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']|self::hl7:code[(@code='859' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d619374e2-true-d619622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619374e2-true-d619622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619374e2-true-d619622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d619374e60-true-d619694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619374e60-true-d619694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619374e60-true-d619694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d619654e6-true-d619745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619654e6-true-d619745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619654e6-true-d619745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d619654e54-true-d619777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619654e54-true-d619777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619654e54-true-d619777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d619654e100-true-d619818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619654e100-true-d619818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619654e100-true-d619818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d619654e120-true-d619841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619654e120-true-d619841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619654e120-true-d619841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d619374e68-true-d619895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619374e68-true-d619895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619374e68-true-d619895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d619855e6-true-d619946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619855e6-true-d619946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619855e6-true-d619946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d619855e106-true-d619996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619855e106-true-d619996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619855e106-true-d619996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d619855e126-true-d620019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d619855e126-true-d620019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d619855e126-true-d620019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']])]"
         id="d614096e177-true-d620125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e177-true-d620125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e177-true-d620125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']|self::hl7:code[(@code='860' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d620033e2-true-d620281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620033e2-true-d620281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620033e2-true-d620281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d620033e60-true-d620353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620033e60-true-d620353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620033e60-true-d620353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d620313e6-true-d620404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620313e6-true-d620404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620313e6-true-d620404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d620313e54-true-d620436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620313e54-true-d620436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620313e54-true-d620436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d620313e100-true-d620477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620313e100-true-d620477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620313e100-true-d620477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d620313e120-true-d620500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620313e120-true-d620500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620313e120-true-d620500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d620033e68-true-d620554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620033e68-true-d620554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620033e68-true-d620554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d620514e6-true-d620605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620514e6-true-d620605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620514e6-true-d620605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d620514e106-true-d620655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620514e106-true-d620655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620514e106-true-d620655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d620514e126-true-d620678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620514e126-true-d620678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620514e126-true-d620678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']])]"
         id="d614096e184-true-d620784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e184-true-d620784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e184-true-d620784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']|self::hl7:code[(@code='861' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d620692e2-true-d620940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620692e2-true-d620940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620692e2-true-d620940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d620692e60-true-d621012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620692e60-true-d621012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620692e60-true-d621012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d620972e6-true-d621063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620972e6-true-d621063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620972e6-true-d621063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d620972e54-true-d621095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620972e54-true-d621095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620972e54-true-d621095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d620972e100-true-d621136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620972e100-true-d621136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620972e100-true-d621136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d620972e120-true-d621159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620972e120-true-d621159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620972e120-true-d621159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d620692e68-true-d621213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d620692e68-true-d621213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d620692e68-true-d621213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d621173e6-true-d621264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621173e6-true-d621264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621173e6-true-d621264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d621173e106-true-d621314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621173e106-true-d621314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621173e106-true-d621314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d621173e126-true-d621337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621173e126-true-d621337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621173e126-true-d621337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']])]"
         id="d614096e188-true-d621443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e188-true-d621443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e188-true-d621443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']|self::hl7:code[(@code='862' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d621351e2-true-d621599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621351e2-true-d621599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621351e2-true-d621599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d621351e60-true-d621671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621351e60-true-d621671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621351e60-true-d621671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d621631e6-true-d621722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621631e6-true-d621722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621631e6-true-d621722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d621631e54-true-d621754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621631e54-true-d621754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621631e54-true-d621754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d621631e100-true-d621795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621631e100-true-d621795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621631e100-true-d621795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d621631e120-true-d621818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621631e120-true-d621818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621631e120-true-d621818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d621351e68-true-d621872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621351e68-true-d621872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621351e68-true-d621872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d621832e6-true-d621923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621832e6-true-d621923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621832e6-true-d621923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d621832e106-true-d621973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621832e106-true-d621973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621832e106-true-d621973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d621832e126-true-d621996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d621832e126-true-d621996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d621832e126-true-d621996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/*[not(self::hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]])]"
         id="d614096e197-true-d622096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e197-true-d622096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e197-true-d622096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d622010e2-true-d622242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622010e2-true-d622242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622010e2-true-d622242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d622010e47-true-d622305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622010e47-true-d622305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622010e47-true-d622305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d622265e6-true-d622356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622265e6-true-d622356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622265e6-true-d622356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d622265e54-true-d622388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622265e54-true-d622388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622265e54-true-d622388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d622265e100-true-d622429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622265e100-true-d622429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622265e100-true-d622429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d622265e120-true-d622452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622265e120-true-d622452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622265e120-true-d622452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d622010e55-true-d622506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622010e55-true-d622506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622010e55-true-d622506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d622466e6-true-d622557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622466e6-true-d622557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622466e6-true-d622557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d622466e106-true-d622607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622466e106-true-d622607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622466e106-true-d622607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d622466e126-true-d622630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622466e126-true-d622630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622466e126-true-d622630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/*[not(self::hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]])]"
         id="d614096e201-true-d622730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e201-true-d622730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e201-true-d622730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d622644e2-true-d622876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622644e2-true-d622876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622644e2-true-d622876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d622644e47-true-d622939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622644e47-true-d622939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622644e47-true-d622939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d622899e6-true-d622990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622899e6-true-d622990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622899e6-true-d622990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d622899e54-true-d623022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622899e54-true-d623022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622899e54-true-d623022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d622899e100-true-d623063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622899e100-true-d623063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622899e100-true-d623063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d622899e120-true-d623086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622899e120-true-d623086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622899e120-true-d623086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d622644e55-true-d623140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d622644e55-true-d623140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d622644e55-true-d623140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d623100e6-true-d623191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623100e6-true-d623191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623100e6-true-d623191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d623100e106-true-d623241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623100e106-true-d623241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623100e106-true-d623241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d623100e126-true-d623264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623100e126-true-d623264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623100e126-true-d623264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']])]"
         id="d614096e207-true-d623372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e207-true-d623372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e207-true-d623372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']|self::hl7:code[(@code='206' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.369-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d623278e2-true-d623532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623278e2-true-d623532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623278e2-true-d623532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d623278e61-true-d623606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623278e61-true-d623606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623278e61-true-d623606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d623566e6-true-d623657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623566e6-true-d623657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623566e6-true-d623657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d623566e54-true-d623689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623566e54-true-d623689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623566e54-true-d623689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d623566e100-true-d623730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623566e100-true-d623730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623566e100-true-d623730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d623566e120-true-d623753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623566e120-true-d623753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623566e120-true-d623753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d623278e69-true-d623807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623278e69-true-d623807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623278e69-true-d623807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d623767e6-true-d623858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623767e6-true-d623858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623767e6-true-d623858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d623767e106-true-d623908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623767e106-true-d623908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623767e106-true-d623908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d623767e126-true-d623931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623767e126-true-d623931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623767e126-true-d623931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']])]"
         id="d614096e212-true-d624039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e212-true-d624039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e212-true-d624039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']|self::hl7:code[(@code='207' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.369-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d623945e2-true-d624199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623945e2-true-d624199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623945e2-true-d624199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d623945e61-true-d624273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623945e61-true-d624273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623945e61-true-d624273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d624233e6-true-d624324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624233e6-true-d624324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624233e6-true-d624324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d624233e54-true-d624356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624233e54-true-d624356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624233e54-true-d624356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d624233e100-true-d624397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624233e100-true-d624397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624233e100-true-d624397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d624233e120-true-d624420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624233e120-true-d624420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624233e120-true-d624420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d623945e69-true-d624474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d623945e69-true-d624474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d623945e69-true-d624474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d624434e6-true-d624525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624434e6-true-d624525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624434e6-true-d624525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d624434e106-true-d624575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624434e106-true-d624575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624434e106-true-d624575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d624434e126-true-d624598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624434e126-true-d624598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624434e126-true-d624598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']])]"
         id="d614096e216-true-d624706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e216-true-d624706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e216-true-d624706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']|self::hl7:code[(@code='146' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d624612e2-true-d624866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624612e2-true-d624866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624612e2-true-d624866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d624612e65-true-d624940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624612e65-true-d624940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624612e65-true-d624940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d624900e6-true-d624991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624900e6-true-d624991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624900e6-true-d624991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d624900e54-true-d625023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624900e54-true-d625023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624900e54-true-d625023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d624900e100-true-d625064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624900e100-true-d625064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624900e100-true-d625064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d624900e120-true-d625087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624900e120-true-d625087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624900e120-true-d625087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d624612e73-true-d625141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d624612e73-true-d625141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d624612e73-true-d625141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d625101e6-true-d625192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625101e6-true-d625192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625101e6-true-d625192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d625101e106-true-d625242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625101e106-true-d625242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625101e106-true-d625242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d625101e126-true-d625265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625101e126-true-d625265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625101e126-true-d625265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']])]"
         id="d614096e220-true-d625373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e220-true-d625373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e220-true-d625373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']|self::hl7:code[(@code='746' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d625279e2-true-d625533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625279e2-true-d625533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625279e2-true-d625533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d625279e65-true-d625607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625279e65-true-d625607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625279e65-true-d625607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d625567e6-true-d625658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625567e6-true-d625658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625567e6-true-d625658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d625567e54-true-d625690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625567e54-true-d625690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625567e54-true-d625690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d625567e100-true-d625731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625567e100-true-d625731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625567e100-true-d625731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d625567e120-true-d625754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625567e120-true-d625754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625567e120-true-d625754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d625279e73-true-d625808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625279e73-true-d625808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625279e73-true-d625808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d625768e6-true-d625859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625768e6-true-d625859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625768e6-true-d625859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d625768e106-true-d625909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625768e106-true-d625909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625768e106-true-d625909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d625768e126-true-d625932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625768e126-true-d625932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625768e126-true-d625932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']])]"
         id="d614096e225-true-d626038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d614096e225-true-d626038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d614096e225-true-d626038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']|self::hl7:code[(@code='428' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d625946e2-true-d626194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625946e2-true-d626194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625946e2-true-d626194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d625946e60-true-d626266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625946e60-true-d626266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625946e60-true-d626266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d626226e6-true-d626317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626226e6-true-d626317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626226e6-true-d626317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d626226e54-true-d626349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626226e54-true-d626349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626226e54-true-d626349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d626226e100-true-d626390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626226e100-true-d626390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626226e100-true-d626390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d626226e120-true-d626413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626226e120-true-d626413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626226e120-true-d626413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d625946e68-true-d626467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d625946e68-true-d626467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d625946e68-true-d626467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d626427e6-true-d626518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626427e6-true-d626518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626427e6-true-d626518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d626427e106-true-d626568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626427e106-true-d626568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626427e106-true-d626568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d626427e126-true-d626591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626427e126-true-d626591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626427e126-true-d626591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']])]"
         id="d380198e475-true-d629992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e475-true-d629992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e475-true-d629992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']|self::hl7:code[(@code='R040' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]])]"
         id="d626605e8-true-d636774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e8-true-d636774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e8-true-d636774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']])]"
         id="d626605e259-true-d636889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e259-true-d636889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e259-true-d636889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']|self::hl7:code[(@code='438' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d636797e2-true-d637045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d636797e2-true-d637045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d636797e2-true-d637045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d636797e59-true-d637117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d636797e59-true-d637117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d636797e59-true-d637117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d637077e6-true-d637168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637077e6-true-d637168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637077e6-true-d637168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d637077e54-true-d637200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637077e54-true-d637200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637077e54-true-d637200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d637077e100-true-d637241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637077e100-true-d637241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637077e100-true-d637241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d637077e120-true-d637264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637077e120-true-d637264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637077e120-true-d637264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d636797e67-true-d637318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d636797e67-true-d637318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d636797e67-true-d637318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d637278e6-true-d637369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637278e6-true-d637369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637278e6-true-d637369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d637278e106-true-d637419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637278e106-true-d637419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637278e106-true-d637419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d637278e126-true-d637442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637278e126-true-d637442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637278e126-true-d637442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']])]"
         id="d626605e263-true-d637548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e263-true-d637548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e263-true-d637548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']|self::hl7:code[(@code='863' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d637456e2-true-d637704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637456e2-true-d637704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637456e2-true-d637704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d637456e60-true-d637776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637456e60-true-d637776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637456e60-true-d637776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d637736e6-true-d637827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637736e6-true-d637827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637736e6-true-d637827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d637736e54-true-d637859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637736e54-true-d637859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637736e54-true-d637859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d637736e100-true-d637900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637736e100-true-d637900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637736e100-true-d637900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d637736e120-true-d637923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637736e120-true-d637923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637736e120-true-d637923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d637456e68-true-d637977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637456e68-true-d637977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637456e68-true-d637977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d637937e6-true-d638028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637937e6-true-d638028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637937e6-true-d638028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d637937e106-true-d638078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637937e106-true-d638078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637937e106-true-d638078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d637937e126-true-d638101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d637937e126-true-d638101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d637937e126-true-d638101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']])]"
         id="d626605e268-true-d638209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e268-true-d638209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e268-true-d638209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']|self::hl7:code[(@code='1331' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.638-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d638115e2-true-d638369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638115e2-true-d638369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638115e2-true-d638369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d638115e61-true-d638443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638115e61-true-d638443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638115e61-true-d638443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d638403e6-true-d638494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638403e6-true-d638494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638403e6-true-d638494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d638403e54-true-d638526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638403e54-true-d638526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638403e54-true-d638526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d638403e100-true-d638567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638403e100-true-d638567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638403e100-true-d638567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d638403e120-true-d638590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638403e120-true-d638590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638403e120-true-d638590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d638115e69-true-d638644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638115e69-true-d638644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638115e69-true-d638644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d638604e6-true-d638695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638604e6-true-d638695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638604e6-true-d638695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d638604e106-true-d638745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638604e106-true-d638745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638604e106-true-d638745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d638604e126-true-d638768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638604e126-true-d638768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638604e126-true-d638768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']])]"
         id="d626605e272-true-d638876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e272-true-d638876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e272-true-d638876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']|self::hl7:code[(@code='439' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d638782e2-true-d639036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638782e2-true-d639036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638782e2-true-d639036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d638782e65-true-d639110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638782e65-true-d639110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638782e65-true-d639110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d639070e6-true-d639161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639070e6-true-d639161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639070e6-true-d639161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d639070e54-true-d639193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639070e54-true-d639193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639070e54-true-d639193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d639070e100-true-d639234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639070e100-true-d639234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639070e100-true-d639234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d639070e120-true-d639257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639070e120-true-d639257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639070e120-true-d639257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d638782e73-true-d639311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d638782e73-true-d639311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d638782e73-true-d639311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d639271e6-true-d639362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639271e6-true-d639362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639271e6-true-d639362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d639271e106-true-d639412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639271e106-true-d639412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639271e106-true-d639412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d639271e126-true-d639435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639271e126-true-d639435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639271e126-true-d639435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']])]"
         id="d626605e276-true-d639543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e276-true-d639543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e276-true-d639543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']|self::hl7:code[(@code='441' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d639449e2-true-d639703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639449e2-true-d639703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639449e2-true-d639703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d639449e65-true-d639777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639449e65-true-d639777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639449e65-true-d639777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d639737e6-true-d639828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639737e6-true-d639828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639737e6-true-d639828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d639737e54-true-d639860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639737e54-true-d639860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639737e54-true-d639860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d639737e100-true-d639901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639737e100-true-d639901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639737e100-true-d639901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d639737e120-true-d639924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639737e120-true-d639924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639737e120-true-d639924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d639449e73-true-d639978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639449e73-true-d639978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639449e73-true-d639978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d639938e6-true-d640029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639938e6-true-d640029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639938e6-true-d640029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d639938e106-true-d640079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639938e106-true-d640079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639938e106-true-d640079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d639938e126-true-d640102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d639938e126-true-d640102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d639938e126-true-d640102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']])]"
         id="d626605e281-true-d640210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e281-true-d640210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e281-true-d640210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']|self::hl7:code[(@code='442' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d640116e2-true-d640370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640116e2-true-d640370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640116e2-true-d640370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d640116e65-true-d640444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640116e65-true-d640444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640116e65-true-d640444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d640404e6-true-d640495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640404e6-true-d640495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640404e6-true-d640495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d640404e54-true-d640527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640404e54-true-d640527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640404e54-true-d640527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d640404e100-true-d640568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640404e100-true-d640568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640404e100-true-d640568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d640404e120-true-d640591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640404e120-true-d640591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640404e120-true-d640591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d640116e73-true-d640645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640116e73-true-d640645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640116e73-true-d640645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d640605e6-true-d640696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640605e6-true-d640696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640605e6-true-d640696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d640605e106-true-d640746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640605e106-true-d640746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640605e106-true-d640746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d640605e126-true-d640769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640605e126-true-d640769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640605e126-true-d640769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']])]"
         id="d626605e285-true-d640877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e285-true-d640877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e285-true-d640877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']|self::hl7:code[(@code='444' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d640783e2-true-d641037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640783e2-true-d641037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640783e2-true-d641037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d640783e65-true-d641111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640783e65-true-d641111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640783e65-true-d641111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d641071e6-true-d641162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641071e6-true-d641162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641071e6-true-d641162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d641071e54-true-d641194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641071e54-true-d641194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641071e54-true-d641194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d641071e100-true-d641235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641071e100-true-d641235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641071e100-true-d641235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d641071e120-true-d641258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641071e120-true-d641258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641071e120-true-d641258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d640783e73-true-d641312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d640783e73-true-d641312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d640783e73-true-d641312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d641272e6-true-d641363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641272e6-true-d641363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641272e6-true-d641363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d641272e106-true-d641413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641272e106-true-d641413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641272e106-true-d641413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d641272e126-true-d641436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641272e126-true-d641436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641272e126-true-d641436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']])]"
         id="d626605e289-true-d641544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e289-true-d641544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e289-true-d641544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']|self::hl7:code[(@code='445' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d641450e2-true-d641704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641450e2-true-d641704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641450e2-true-d641704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d641450e65-true-d641778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641450e65-true-d641778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641450e65-true-d641778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d641738e6-true-d641829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641738e6-true-d641829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641738e6-true-d641829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d641738e54-true-d641861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641738e54-true-d641861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641738e54-true-d641861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d641738e100-true-d641902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641738e100-true-d641902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641738e100-true-d641902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d641738e120-true-d641925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641738e120-true-d641925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641738e120-true-d641925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d641450e73-true-d641979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641450e73-true-d641979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641450e73-true-d641979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d641939e6-true-d642030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641939e6-true-d642030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641939e6-true-d642030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d641939e106-true-d642080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641939e106-true-d642080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641939e106-true-d642080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d641939e126-true-d642103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d641939e126-true-d642103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d641939e126-true-d642103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']])]"
         id="d626605e294-true-d642211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e294-true-d642211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e294-true-d642211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']|self::hl7:code[(@code='447' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d642117e2-true-d642371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642117e2-true-d642371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642117e2-true-d642371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d642117e65-true-d642445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642117e65-true-d642445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642117e65-true-d642445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d642405e6-true-d642496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642405e6-true-d642496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642405e6-true-d642496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d642405e54-true-d642528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642405e54-true-d642528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642405e54-true-d642528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d642405e100-true-d642569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642405e100-true-d642569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642405e100-true-d642569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d642405e120-true-d642592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642405e120-true-d642592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642405e120-true-d642592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d642117e73-true-d642646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642117e73-true-d642646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642117e73-true-d642646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d642606e6-true-d642697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642606e6-true-d642697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642606e6-true-d642697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d642606e106-true-d642747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642606e106-true-d642747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642606e106-true-d642747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d642606e126-true-d642770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642606e126-true-d642770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642606e126-true-d642770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']])]"
         id="d626605e298-true-d642876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e298-true-d642876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e298-true-d642876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']|self::hl7:code[(@code='1413' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d642784e2-true-d643032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642784e2-true-d643032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642784e2-true-d643032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d642784e59-true-d643104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642784e59-true-d643104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642784e59-true-d643104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d643064e6-true-d643155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643064e6-true-d643155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643064e6-true-d643155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d643064e54-true-d643187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643064e54-true-d643187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643064e54-true-d643187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d643064e100-true-d643228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643064e100-true-d643228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643064e100-true-d643228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d643064e120-true-d643251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643064e120-true-d643251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643064e120-true-d643251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d642784e67-true-d643305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d642784e67-true-d643305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d642784e67-true-d643305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d643265e6-true-d643356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643265e6-true-d643356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643265e6-true-d643356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d643265e106-true-d643406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643265e106-true-d643406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643265e106-true-d643406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d643265e126-true-d643429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643265e126-true-d643429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643265e126-true-d643429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']])]"
         id="d626605e302-true-d643537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e302-true-d643537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e302-true-d643537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']|self::hl7:code[(@code='1434' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d643443e2-true-d643697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643443e2-true-d643697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643443e2-true-d643697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d643443e65-true-d643771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643443e65-true-d643771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643443e65-true-d643771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d643731e6-true-d643822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643731e6-true-d643822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643731e6-true-d643822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d643731e54-true-d643854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643731e54-true-d643854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643731e54-true-d643854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d643731e100-true-d643895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643731e100-true-d643895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643731e100-true-d643895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d643731e120-true-d643918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643731e120-true-d643918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643731e120-true-d643918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d643443e73-true-d643972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643443e73-true-d643972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643443e73-true-d643972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d643932e6-true-d644023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643932e6-true-d644023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643932e6-true-d644023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d643932e106-true-d644073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643932e106-true-d644073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643932e106-true-d644073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d643932e126-true-d644096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d643932e126-true-d644096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d643932e126-true-d644096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']])]"
         id="d626605e307-true-d644204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e307-true-d644204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e307-true-d644204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']|self::hl7:code[(@code='1433' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d644110e2-true-d644364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644110e2-true-d644364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644110e2-true-d644364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d644110e65-true-d644438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644110e65-true-d644438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644110e65-true-d644438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d644398e6-true-d644489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644398e6-true-d644489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644398e6-true-d644489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d644398e54-true-d644521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644398e54-true-d644521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644398e54-true-d644521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d644398e100-true-d644562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644398e100-true-d644562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644398e100-true-d644562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d644398e120-true-d644585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644398e120-true-d644585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644398e120-true-d644585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d644110e73-true-d644639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644110e73-true-d644639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644110e73-true-d644639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d644599e6-true-d644690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644599e6-true-d644690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644599e6-true-d644690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d644599e106-true-d644740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644599e106-true-d644740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644599e106-true-d644740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d644599e126-true-d644763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644599e126-true-d644763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644599e126-true-d644763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']])]"
         id="d626605e311-true-d644871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e311-true-d644871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e311-true-d644871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']|self::hl7:code[(@code='1435' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.662-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.662-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d644777e2-true-d645031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644777e2-true-d645031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644777e2-true-d645031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d644777e61-true-d645105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644777e61-true-d645105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644777e61-true-d645105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d645065e6-true-d645156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645065e6-true-d645156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645065e6-true-d645156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d645065e54-true-d645188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645065e54-true-d645188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645065e54-true-d645188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d645065e100-true-d645229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645065e100-true-d645229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645065e100-true-d645229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d645065e120-true-d645252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645065e120-true-d645252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645065e120-true-d645252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d644777e69-true-d645306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d644777e69-true-d645306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d644777e69-true-d645306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d645266e6-true-d645357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645266e6-true-d645357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645266e6-true-d645357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d645266e106-true-d645407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645266e106-true-d645407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645266e106-true-d645407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d645266e126-true-d645430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645266e126-true-d645430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645266e126-true-d645430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']])]"
         id="d626605e315-true-d645536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e315-true-d645536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e315-true-d645536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']|self::hl7:code[(@code='1436' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d645444e2-true-d645692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645444e2-true-d645692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645444e2-true-d645692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d645444e60-true-d645764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645444e60-true-d645764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645444e60-true-d645764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d645724e6-true-d645815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645724e6-true-d645815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645724e6-true-d645815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d645724e54-true-d645847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645724e54-true-d645847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645724e54-true-d645847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d645724e100-true-d645888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645724e100-true-d645888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645724e100-true-d645888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d645724e120-true-d645911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645724e120-true-d645911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645724e120-true-d645911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d645444e68-true-d645965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645444e68-true-d645965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645444e68-true-d645965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d645925e6-true-d646016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645925e6-true-d646016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645925e6-true-d646016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d645925e106-true-d646066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645925e106-true-d646066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645925e106-true-d646066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d645925e126-true-d646089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d645925e126-true-d646089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d645925e126-true-d646089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']])]"
         id="d626605e320-true-d646197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e320-true-d646197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e320-true-d646197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']|self::hl7:code[(@code='864' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.378-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d646103e2-true-d646357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646103e2-true-d646357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646103e2-true-d646357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d646103e61-true-d646431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646103e61-true-d646431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646103e61-true-d646431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d646391e6-true-d646482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646391e6-true-d646482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646391e6-true-d646482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d646391e54-true-d646514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646391e54-true-d646514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646391e54-true-d646514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d646391e100-true-d646555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646391e100-true-d646555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646391e100-true-d646555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d646391e120-true-d646578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646391e120-true-d646578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646391e120-true-d646578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d646103e69-true-d646632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646103e69-true-d646632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646103e69-true-d646632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d646592e6-true-d646683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646592e6-true-d646683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646592e6-true-d646683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d646592e106-true-d646733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646592e106-true-d646733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646592e106-true-d646733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d646592e126-true-d646756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646592e126-true-d646756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646592e126-true-d646756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']])]"
         id="d626605e324-true-d646864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e324-true-d646864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e324-true-d646864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']|self::hl7:code[(@code='1203' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d646770e2-true-d647024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646770e2-true-d647024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646770e2-true-d647024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d646770e65-true-d647098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646770e65-true-d647098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646770e65-true-d647098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d647058e6-true-d647149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647058e6-true-d647149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647058e6-true-d647149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d647058e54-true-d647181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647058e54-true-d647181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647058e54-true-d647181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d647058e100-true-d647222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647058e100-true-d647222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647058e100-true-d647222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d647058e120-true-d647245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647058e120-true-d647245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647058e120-true-d647245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d646770e73-true-d647299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d646770e73-true-d647299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d646770e73-true-d647299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d647259e6-true-d647350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647259e6-true-d647350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647259e6-true-d647350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d647259e106-true-d647400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647259e106-true-d647400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647259e106-true-d647400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d647259e126-true-d647423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647259e126-true-d647423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647259e126-true-d647423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']])]"
         id="d626605e328-true-d647531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e328-true-d647531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e328-true-d647531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']|self::hl7:code[(@code='1204' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d647437e2-true-d647691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647437e2-true-d647691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647437e2-true-d647691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d647437e65-true-d647765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647437e65-true-d647765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647437e65-true-d647765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d647725e6-true-d647816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647725e6-true-d647816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647725e6-true-d647816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d647725e54-true-d647848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647725e54-true-d647848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647725e54-true-d647848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d647725e100-true-d647889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647725e100-true-d647889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647725e100-true-d647889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d647725e120-true-d647912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647725e120-true-d647912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647725e120-true-d647912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d647437e73-true-d647966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647437e73-true-d647966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647437e73-true-d647966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d647926e6-true-d648017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647926e6-true-d648017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647926e6-true-d648017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d647926e106-true-d648067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647926e106-true-d648067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647926e106-true-d648067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d647926e126-true-d648090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d647926e126-true-d648090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d647926e126-true-d648090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']])]"
         id="d626605e333-true-d648198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e333-true-d648198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e333-true-d648198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']|self::hl7:code[(@code='1205' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d648104e2-true-d648358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648104e2-true-d648358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648104e2-true-d648358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d648104e65-true-d648432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648104e65-true-d648432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648104e65-true-d648432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d648392e6-true-d648483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648392e6-true-d648483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648392e6-true-d648483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d648392e54-true-d648515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648392e54-true-d648515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648392e54-true-d648515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d648392e100-true-d648556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648392e100-true-d648556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648392e100-true-d648556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d648392e120-true-d648579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648392e120-true-d648579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648392e120-true-d648579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d648104e73-true-d648633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648104e73-true-d648633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648104e73-true-d648633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d648593e6-true-d648684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648593e6-true-d648684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648593e6-true-d648684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d648593e106-true-d648734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648593e106-true-d648734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648593e106-true-d648734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d648593e126-true-d648757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648593e126-true-d648757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648593e126-true-d648757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']])]"
         id="d626605e337-true-d648865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e337-true-d648865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e337-true-d648865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']|self::hl7:code[(@code='1206' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d648771e2-true-d649025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648771e2-true-d649025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648771e2-true-d649025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d648771e65-true-d649099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648771e65-true-d649099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648771e65-true-d649099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d649059e6-true-d649150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649059e6-true-d649150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649059e6-true-d649150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d649059e54-true-d649182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649059e54-true-d649182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649059e54-true-d649182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d649059e100-true-d649223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649059e100-true-d649223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649059e100-true-d649223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d649059e120-true-d649246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649059e120-true-d649246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649059e120-true-d649246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d648771e73-true-d649300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d648771e73-true-d649300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d648771e73-true-d649300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d649260e6-true-d649351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649260e6-true-d649351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649260e6-true-d649351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d649260e106-true-d649401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649260e106-true-d649401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649260e106-true-d649401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d649260e126-true-d649424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649260e126-true-d649424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649260e126-true-d649424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']])]"
         id="d626605e341-true-d649532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e341-true-d649532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e341-true-d649532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']|self::hl7:code[(@code='1207' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d649438e2-true-d649692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649438e2-true-d649692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649438e2-true-d649692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d649438e65-true-d649766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649438e65-true-d649766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649438e65-true-d649766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d649726e6-true-d649817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649726e6-true-d649817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649726e6-true-d649817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d649726e54-true-d649849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649726e54-true-d649849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649726e54-true-d649849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d649726e100-true-d649890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649726e100-true-d649890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649726e100-true-d649890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d649726e120-true-d649913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649726e120-true-d649913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649726e120-true-d649913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d649438e73-true-d649967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649438e73-true-d649967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649438e73-true-d649967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d649927e6-true-d650018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649927e6-true-d650018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649927e6-true-d650018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d649927e106-true-d650068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649927e106-true-d650068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649927e106-true-d650068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d649927e126-true-d650091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d649927e126-true-d650091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d649927e126-true-d650091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']])]"
         id="d626605e346-true-d650199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e346-true-d650199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e346-true-d650199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']|self::hl7:code[(@code='1208' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d650105e2-true-d650359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650105e2-true-d650359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650105e2-true-d650359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d650105e65-true-d650433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650105e65-true-d650433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650105e65-true-d650433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d650393e6-true-d650484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650393e6-true-d650484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650393e6-true-d650484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d650393e54-true-d650516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650393e54-true-d650516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650393e54-true-d650516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d650393e100-true-d650557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650393e100-true-d650557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650393e100-true-d650557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d650393e120-true-d650580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650393e120-true-d650580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650393e120-true-d650580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d650105e73-true-d650634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650105e73-true-d650634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650105e73-true-d650634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d650594e6-true-d650685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650594e6-true-d650685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650594e6-true-d650685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d650594e106-true-d650735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650594e106-true-d650735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650594e106-true-d650735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d650594e126-true-d650758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650594e126-true-d650758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650594e126-true-d650758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']])]"
         id="d626605e350-true-d650866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e350-true-d650866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e350-true-d650866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']|self::hl7:code[(@code='1209' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d650772e2-true-d651026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650772e2-true-d651026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650772e2-true-d651026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d650772e65-true-d651100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650772e65-true-d651100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650772e65-true-d651100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d651060e6-true-d651151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651060e6-true-d651151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651060e6-true-d651151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d651060e54-true-d651183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651060e54-true-d651183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651060e54-true-d651183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d651060e100-true-d651224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651060e100-true-d651224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651060e100-true-d651224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d651060e120-true-d651247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651060e120-true-d651247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651060e120-true-d651247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d650772e73-true-d651301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d650772e73-true-d651301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d650772e73-true-d651301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d651261e6-true-d651352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651261e6-true-d651352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651261e6-true-d651352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d651261e106-true-d651402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651261e106-true-d651402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651261e106-true-d651402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d651261e126-true-d651425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651261e126-true-d651425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651261e126-true-d651425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']])]"
         id="d626605e354-true-d651533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e354-true-d651533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e354-true-d651533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']|self::hl7:code[(@code='1210' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d651439e2-true-d651693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651439e2-true-d651693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651439e2-true-d651693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d651439e65-true-d651767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651439e65-true-d651767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651439e65-true-d651767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d651727e6-true-d651818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651727e6-true-d651818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651727e6-true-d651818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d651727e54-true-d651850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651727e54-true-d651850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651727e54-true-d651850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d651727e100-true-d651891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651727e100-true-d651891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651727e100-true-d651891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d651727e120-true-d651914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651727e120-true-d651914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651727e120-true-d651914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d651439e73-true-d651968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651439e73-true-d651968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651439e73-true-d651968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d651928e6-true-d652019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651928e6-true-d652019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651928e6-true-d652019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d651928e106-true-d652069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651928e106-true-d652069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651928e106-true-d652069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d651928e126-true-d652092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d651928e126-true-d652092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d651928e126-true-d652092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']])]"
         id="d626605e359-true-d652200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e359-true-d652200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e359-true-d652200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']|self::hl7:code[(@code='1211' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d652106e2-true-d652360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652106e2-true-d652360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652106e2-true-d652360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d652106e65-true-d652434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652106e65-true-d652434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652106e65-true-d652434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d652394e6-true-d652485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652394e6-true-d652485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652394e6-true-d652485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d652394e54-true-d652517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652394e54-true-d652517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652394e54-true-d652517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d652394e100-true-d652558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652394e100-true-d652558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652394e100-true-d652558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d652394e120-true-d652581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652394e120-true-d652581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652394e120-true-d652581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d652106e73-true-d652635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652106e73-true-d652635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652106e73-true-d652635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d652595e6-true-d652686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652595e6-true-d652686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652595e6-true-d652686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d652595e106-true-d652736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652595e106-true-d652736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652595e106-true-d652736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d652595e126-true-d652759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652595e126-true-d652759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652595e126-true-d652759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']])]"
         id="d626605e363-true-d652867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e363-true-d652867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e363-true-d652867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']|self::hl7:code[(@code='1212' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d652773e2-true-d653027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652773e2-true-d653027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652773e2-true-d653027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d652773e65-true-d653101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652773e65-true-d653101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652773e65-true-d653101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d653061e6-true-d653152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653061e6-true-d653152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653061e6-true-d653152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d653061e54-true-d653184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653061e54-true-d653184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653061e54-true-d653184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d653061e100-true-d653225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653061e100-true-d653225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653061e100-true-d653225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d653061e120-true-d653248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653061e120-true-d653248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653061e120-true-d653248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d652773e73-true-d653302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d652773e73-true-d653302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d652773e73-true-d653302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d653262e6-true-d653353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653262e6-true-d653353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653262e6-true-d653353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d653262e106-true-d653403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653262e106-true-d653403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653262e106-true-d653403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d653262e126-true-d653426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653262e126-true-d653426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653262e126-true-d653426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']])]"
         id="d626605e367-true-d653534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e367-true-d653534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e367-true-d653534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']|self::hl7:code[(@code='1213' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d653440e2-true-d653694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653440e2-true-d653694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653440e2-true-d653694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d653440e65-true-d653768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653440e65-true-d653768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653440e65-true-d653768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d653728e6-true-d653819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653728e6-true-d653819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653728e6-true-d653819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d653728e54-true-d653851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653728e54-true-d653851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653728e54-true-d653851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d653728e100-true-d653892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653728e100-true-d653892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653728e100-true-d653892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d653728e120-true-d653915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653728e120-true-d653915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653728e120-true-d653915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d653440e73-true-d653969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653440e73-true-d653969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653440e73-true-d653969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d653929e6-true-d654020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653929e6-true-d654020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653929e6-true-d654020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d653929e106-true-d654070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653929e106-true-d654070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653929e106-true-d654070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d653929e126-true-d654093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d653929e126-true-d654093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d653929e126-true-d654093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']])]"
         id="d626605e372-true-d654201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e372-true-d654201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e372-true-d654201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']|self::hl7:code[(@code='1214' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d654107e2-true-d654361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654107e2-true-d654361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654107e2-true-d654361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d654107e65-true-d654435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654107e65-true-d654435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654107e65-true-d654435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d654395e6-true-d654486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654395e6-true-d654486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654395e6-true-d654486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d654395e54-true-d654518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654395e54-true-d654518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654395e54-true-d654518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d654395e100-true-d654559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654395e100-true-d654559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654395e100-true-d654559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d654395e120-true-d654582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654395e120-true-d654582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654395e120-true-d654582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d654107e73-true-d654636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654107e73-true-d654636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654107e73-true-d654636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d654596e6-true-d654687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654596e6-true-d654687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654596e6-true-d654687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d654596e106-true-d654737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654596e106-true-d654737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654596e106-true-d654737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d654596e126-true-d654760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654596e126-true-d654760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654596e126-true-d654760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']])]"
         id="d626605e376-true-d654868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e376-true-d654868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e376-true-d654868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']|self::hl7:code[(@code='865' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d654774e2-true-d655028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654774e2-true-d655028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654774e2-true-d655028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d654774e61-true-d655102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654774e61-true-d655102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654774e61-true-d655102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d655062e6-true-d655153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655062e6-true-d655153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655062e6-true-d655153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d655062e54-true-d655185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655062e54-true-d655185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655062e54-true-d655185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d655062e100-true-d655226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655062e100-true-d655226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655062e100-true-d655226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d655062e120-true-d655249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655062e120-true-d655249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655062e120-true-d655249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d654774e69-true-d655303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d654774e69-true-d655303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d654774e69-true-d655303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d655263e6-true-d655354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655263e6-true-d655354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655263e6-true-d655354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d655263e106-true-d655404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655263e106-true-d655404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655263e106-true-d655404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d655263e126-true-d655427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655263e126-true-d655427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655263e126-true-d655427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']])]"
         id="d626605e380-true-d655535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e380-true-d655535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e380-true-d655535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']|self::hl7:code[(@code='1216' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d655441e2-true-d655695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655441e2-true-d655695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655441e2-true-d655695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d655441e65-true-d655769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655441e65-true-d655769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655441e65-true-d655769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d655729e6-true-d655820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655729e6-true-d655820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655729e6-true-d655820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d655729e54-true-d655852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655729e54-true-d655852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655729e54-true-d655852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d655729e100-true-d655893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655729e100-true-d655893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655729e100-true-d655893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d655729e120-true-d655916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655729e120-true-d655916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655729e120-true-d655916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d655441e73-true-d655970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655441e73-true-d655970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655441e73-true-d655970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d655930e6-true-d656021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655930e6-true-d656021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655930e6-true-d656021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d655930e106-true-d656071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655930e106-true-d656071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655930e106-true-d656071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d655930e126-true-d656094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d655930e126-true-d656094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d655930e126-true-d656094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']])]"
         id="d626605e385-true-d656202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e385-true-d656202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e385-true-d656202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']|self::hl7:code[(@code='1218' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d656108e2-true-d656362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656108e2-true-d656362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656108e2-true-d656362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d656108e65-true-d656436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656108e65-true-d656436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656108e65-true-d656436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d656396e6-true-d656487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656396e6-true-d656487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656396e6-true-d656487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d656396e54-true-d656519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656396e54-true-d656519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656396e54-true-d656519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d656396e100-true-d656560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656396e100-true-d656560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656396e100-true-d656560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d656396e120-true-d656583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656396e120-true-d656583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656396e120-true-d656583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d656108e73-true-d656637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656108e73-true-d656637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656108e73-true-d656637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d656597e6-true-d656688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656597e6-true-d656688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656597e6-true-d656688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d656597e106-true-d656738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656597e106-true-d656738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656597e106-true-d656738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d656597e126-true-d656761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656597e126-true-d656761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656597e126-true-d656761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']])]"
         id="d626605e389-true-d656869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e389-true-d656869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e389-true-d656869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']|self::hl7:code[(@code='1220' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d656775e2-true-d657029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656775e2-true-d657029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656775e2-true-d657029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d656775e65-true-d657103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656775e65-true-d657103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656775e65-true-d657103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d657063e6-true-d657154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657063e6-true-d657154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657063e6-true-d657154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d657063e54-true-d657186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657063e54-true-d657186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657063e54-true-d657186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d657063e100-true-d657227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657063e100-true-d657227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657063e100-true-d657227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d657063e120-true-d657250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657063e120-true-d657250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657063e120-true-d657250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d656775e73-true-d657304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d656775e73-true-d657304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d656775e73-true-d657304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d657264e6-true-d657355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657264e6-true-d657355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657264e6-true-d657355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d657264e106-true-d657405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657264e106-true-d657405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657264e106-true-d657405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d657264e126-true-d657428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657264e126-true-d657428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657264e126-true-d657428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']])]"
         id="d626605e393-true-d657536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e393-true-d657536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e393-true-d657536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']|self::hl7:code[(@code='1222' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d657442e2-true-d657696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657442e2-true-d657696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657442e2-true-d657696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d657442e65-true-d657770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657442e65-true-d657770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657442e65-true-d657770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d657730e6-true-d657821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657730e6-true-d657821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657730e6-true-d657821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d657730e54-true-d657853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657730e54-true-d657853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657730e54-true-d657853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d657730e100-true-d657894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657730e100-true-d657894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657730e100-true-d657894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d657730e120-true-d657917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657730e120-true-d657917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657730e120-true-d657917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d657442e73-true-d657971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657442e73-true-d657971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657442e73-true-d657971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d657931e6-true-d658022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657931e6-true-d658022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657931e6-true-d658022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d657931e106-true-d658072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657931e106-true-d658072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657931e106-true-d658072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d657931e126-true-d658095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d657931e126-true-d658095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d657931e126-true-d658095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']])]"
         id="d626605e398-true-d658203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e398-true-d658203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e398-true-d658203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']|self::hl7:code[(@code='1224' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d658109e2-true-d658363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658109e2-true-d658363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658109e2-true-d658363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d658109e65-true-d658437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658109e65-true-d658437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658109e65-true-d658437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d658397e6-true-d658488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658397e6-true-d658488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658397e6-true-d658488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d658397e54-true-d658520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658397e54-true-d658520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658397e54-true-d658520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d658397e100-true-d658561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658397e100-true-d658561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658397e100-true-d658561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d658397e120-true-d658584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658397e120-true-d658584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658397e120-true-d658584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d658109e73-true-d658638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658109e73-true-d658638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658109e73-true-d658638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d658598e6-true-d658689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658598e6-true-d658689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658598e6-true-d658689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d658598e106-true-d658739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658598e106-true-d658739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658598e106-true-d658739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d658598e126-true-d658762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658598e126-true-d658762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658598e126-true-d658762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']])]"
         id="d626605e402-true-d658870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e402-true-d658870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e402-true-d658870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']|self::hl7:code[(@code='1226' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d658776e2-true-d659030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658776e2-true-d659030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658776e2-true-d659030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d658776e65-true-d659104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658776e65-true-d659104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658776e65-true-d659104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d659064e6-true-d659155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659064e6-true-d659155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659064e6-true-d659155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d659064e54-true-d659187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659064e54-true-d659187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659064e54-true-d659187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d659064e100-true-d659228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659064e100-true-d659228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659064e100-true-d659228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d659064e120-true-d659251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659064e120-true-d659251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659064e120-true-d659251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d658776e73-true-d659305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d658776e73-true-d659305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d658776e73-true-d659305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d659265e6-true-d659356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659265e6-true-d659356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659265e6-true-d659356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d659265e106-true-d659406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659265e106-true-d659406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659265e106-true-d659406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d659265e126-true-d659429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659265e126-true-d659429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659265e126-true-d659429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']])]"
         id="d626605e406-true-d659537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e406-true-d659537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e406-true-d659537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']|self::hl7:code[(@code='1228' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d659443e2-true-d659697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659443e2-true-d659697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659443e2-true-d659697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d659443e65-true-d659771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659443e65-true-d659771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659443e65-true-d659771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d659731e6-true-d659822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659731e6-true-d659822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659731e6-true-d659822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d659731e54-true-d659854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659731e54-true-d659854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659731e54-true-d659854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d659731e100-true-d659895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659731e100-true-d659895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659731e100-true-d659895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d659731e120-true-d659918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659731e120-true-d659918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659731e120-true-d659918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d659443e73-true-d659972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659443e73-true-d659972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659443e73-true-d659972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d659932e6-true-d660023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659932e6-true-d660023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659932e6-true-d660023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d659932e106-true-d660073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659932e106-true-d660073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659932e106-true-d660073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d659932e126-true-d660096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d659932e126-true-d660096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d659932e126-true-d660096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']])]"
         id="d626605e411-true-d660204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e411-true-d660204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e411-true-d660204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']|self::hl7:code[(@code='1230' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d660110e2-true-d660364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660110e2-true-d660364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660110e2-true-d660364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d660110e65-true-d660438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660110e65-true-d660438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660110e65-true-d660438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d660398e6-true-d660489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660398e6-true-d660489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660398e6-true-d660489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d660398e54-true-d660521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660398e54-true-d660521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660398e54-true-d660521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d660398e100-true-d660562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660398e100-true-d660562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660398e100-true-d660562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d660398e120-true-d660585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660398e120-true-d660585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660398e120-true-d660585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d660110e73-true-d660639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660110e73-true-d660639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660110e73-true-d660639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d660599e6-true-d660690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660599e6-true-d660690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660599e6-true-d660690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d660599e106-true-d660740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660599e106-true-d660740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660599e106-true-d660740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d660599e126-true-d660763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660599e126-true-d660763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660599e126-true-d660763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']])]"
         id="d626605e415-true-d660871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e415-true-d660871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e415-true-d660871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']|self::hl7:code[(@code='1232' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d660777e2-true-d661031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660777e2-true-d661031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660777e2-true-d661031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d660777e65-true-d661105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660777e65-true-d661105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660777e65-true-d661105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d661065e6-true-d661156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661065e6-true-d661156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661065e6-true-d661156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d661065e54-true-d661188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661065e54-true-d661188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661065e54-true-d661188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d661065e100-true-d661229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661065e100-true-d661229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661065e100-true-d661229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d661065e120-true-d661252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661065e120-true-d661252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661065e120-true-d661252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d660777e73-true-d661306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d660777e73-true-d661306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d660777e73-true-d661306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d661266e6-true-d661357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661266e6-true-d661357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661266e6-true-d661357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d661266e106-true-d661407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661266e106-true-d661407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661266e106-true-d661407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d661266e126-true-d661430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661266e126-true-d661430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661266e126-true-d661430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']])]"
         id="d626605e419-true-d661538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e419-true-d661538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e419-true-d661538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']|self::hl7:code[(@code='1234' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d661444e2-true-d661698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661444e2-true-d661698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661444e2-true-d661698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d661444e65-true-d661772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661444e65-true-d661772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661444e65-true-d661772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d661732e6-true-d661823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661732e6-true-d661823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661732e6-true-d661823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d661732e54-true-d661855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661732e54-true-d661855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661732e54-true-d661855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d661732e100-true-d661896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661732e100-true-d661896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661732e100-true-d661896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d661732e120-true-d661919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661732e120-true-d661919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661732e120-true-d661919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d661444e73-true-d661973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661444e73-true-d661973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661444e73-true-d661973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d661933e6-true-d662024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661933e6-true-d662024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661933e6-true-d662024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d661933e106-true-d662074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661933e106-true-d662074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661933e106-true-d662074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d661933e126-true-d662097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d661933e126-true-d662097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d661933e126-true-d662097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']])]"
         id="d626605e424-true-d662205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e424-true-d662205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e424-true-d662205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']|self::hl7:code[(@code='1236' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d662111e2-true-d662365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662111e2-true-d662365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662111e2-true-d662365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d662111e65-true-d662439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662111e65-true-d662439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662111e65-true-d662439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d662399e6-true-d662490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662399e6-true-d662490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662399e6-true-d662490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d662399e54-true-d662522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662399e54-true-d662522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662399e54-true-d662522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d662399e100-true-d662563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662399e100-true-d662563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662399e100-true-d662563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d662399e120-true-d662586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662399e120-true-d662586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662399e120-true-d662586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d662111e73-true-d662640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662111e73-true-d662640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662111e73-true-d662640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d662600e6-true-d662691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662600e6-true-d662691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662600e6-true-d662691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d662600e106-true-d662741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662600e106-true-d662741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662600e106-true-d662741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d662600e126-true-d662764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662600e126-true-d662764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662600e126-true-d662764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']])]"
         id="d626605e428-true-d662872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e428-true-d662872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e428-true-d662872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']|self::hl7:code[(@code='1238' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d662778e2-true-d663032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662778e2-true-d663032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662778e2-true-d663032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d662778e65-true-d663106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662778e65-true-d663106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662778e65-true-d663106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d663066e6-true-d663157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663066e6-true-d663157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663066e6-true-d663157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d663066e54-true-d663189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663066e54-true-d663189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663066e54-true-d663189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d663066e100-true-d663230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663066e100-true-d663230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663066e100-true-d663230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d663066e120-true-d663253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663066e120-true-d663253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663066e120-true-d663253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d662778e73-true-d663307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d662778e73-true-d663307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d662778e73-true-d663307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d663267e6-true-d663358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663267e6-true-d663358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663267e6-true-d663358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d663267e106-true-d663408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663267e106-true-d663408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663267e106-true-d663408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d663267e126-true-d663431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663267e126-true-d663431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663267e126-true-d663431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']])]"
         id="d626605e432-true-d663539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d626605e432-true-d663539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d626605e432-true-d663539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']|self::hl7:code[(@code='1239' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d663445e2-true-d663699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663445e2-true-d663699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663445e2-true-d663699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d663445e61-true-d663773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663445e61-true-d663773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663445e61-true-d663773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d663733e6-true-d663824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663733e6-true-d663824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663733e6-true-d663824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d663733e54-true-d663856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663733e54-true-d663856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663733e54-true-d663856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d663733e100-true-d663897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663733e100-true-d663897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663733e100-true-d663897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d663733e120-true-d663920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663733e120-true-d663920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663733e120-true-d663920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d663445e69-true-d663974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663445e69-true-d663974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663445e69-true-d663974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d663934e6-true-d664025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663934e6-true-d664025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663934e6-true-d664025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d663934e106-true-d664075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663934e106-true-d664075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663934e106-true-d664075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d663934e126-true-d664098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d663934e126-true-d664098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d663934e126-true-d664098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']])]"
         id="d380198e485-true-d677769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e485-true-d677769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e485-true-d677769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']|self::hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]])]"
         id="d664112e8-true-d705218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e8-true-d705218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e8-true-d705218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']])]"
         id="d664112e915-true-d705335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e915-true-d705335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e915-true-d705335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']|self::hl7:code[(@code='877' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.431-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.431-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d705241e2-true-d705495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705241e2-true-d705495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705241e2-true-d705495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d705241e63-true-d705569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705241e63-true-d705569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705241e63-true-d705569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d705529e6-true-d705620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705529e6-true-d705620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705529e6-true-d705620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d705529e54-true-d705652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705529e54-true-d705652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705529e54-true-d705652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d705529e100-true-d705693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705529e100-true-d705693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705529e100-true-d705693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d705529e120-true-d705716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705529e120-true-d705716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705529e120-true-d705716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d705241e71-true-d705770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705241e71-true-d705770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705241e71-true-d705770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d705730e6-true-d705821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705730e6-true-d705821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705730e6-true-d705821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d705730e106-true-d705871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705730e106-true-d705871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705730e106-true-d705871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d705730e126-true-d705894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705730e126-true-d705894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705730e126-true-d705894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']])]"
         id="d664112e919-true-d706002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e919-true-d706002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e919-true-d706002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']|self::hl7:code[(@code='878' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.432-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.432-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d705908e2-true-d706162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705908e2-true-d706162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705908e2-true-d706162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d705908e63-true-d706236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705908e63-true-d706236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705908e63-true-d706236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d706196e6-true-d706287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706196e6-true-d706287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706196e6-true-d706287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d706196e54-true-d706319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706196e54-true-d706319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706196e54-true-d706319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d706196e100-true-d706360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706196e100-true-d706360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706196e100-true-d706360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d706196e120-true-d706383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706196e120-true-d706383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706196e120-true-d706383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d705908e71-true-d706437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d705908e71-true-d706437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d705908e71-true-d706437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d706397e6-true-d706488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706397e6-true-d706488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706397e6-true-d706488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d706397e106-true-d706538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706397e106-true-d706538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706397e106-true-d706538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d706397e126-true-d706561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706397e126-true-d706561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706397e126-true-d706561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']])]"
         id="d664112e924-true-d706669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e924-true-d706669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e924-true-d706669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']|self::hl7:code[(@code='879' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d706575e2-true-d706829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706575e2-true-d706829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706575e2-true-d706829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d706575e63-true-d706903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706575e63-true-d706903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706575e63-true-d706903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d706863e6-true-d706954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706863e6-true-d706954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706863e6-true-d706954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d706863e54-true-d706986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706863e54-true-d706986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706863e54-true-d706986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d706863e100-true-d707027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706863e100-true-d707027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706863e100-true-d707027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d706863e120-true-d707050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706863e120-true-d707050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706863e120-true-d707050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d706575e71-true-d707104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d706575e71-true-d707104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d706575e71-true-d707104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d707064e6-true-d707155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707064e6-true-d707155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707064e6-true-d707155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d707064e106-true-d707205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707064e106-true-d707205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707064e106-true-d707205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d707064e126-true-d707228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707064e126-true-d707228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707064e126-true-d707228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']])]"
         id="d664112e928-true-d707334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e928-true-d707334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e928-true-d707334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']|self::hl7:code[(@code='880' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d707242e2-true-d707490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707242e2-true-d707490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707242e2-true-d707490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d707242e62-true-d707562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707242e62-true-d707562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707242e62-true-d707562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d707522e6-true-d707613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707522e6-true-d707613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707522e6-true-d707613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d707522e54-true-d707645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707522e54-true-d707645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707522e54-true-d707645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d707522e100-true-d707686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707522e100-true-d707686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707522e100-true-d707686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d707522e120-true-d707709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707522e120-true-d707709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707522e120-true-d707709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d707242e70-true-d707763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707242e70-true-d707763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707242e70-true-d707763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d707723e6-true-d707814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707723e6-true-d707814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707723e6-true-d707814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d707723e106-true-d707864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707723e106-true-d707864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707723e106-true-d707864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d707723e126-true-d707887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707723e126-true-d707887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707723e126-true-d707887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']])]"
         id="d664112e932-true-d707995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e932-true-d707995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e932-true-d707995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']|self::hl7:code[(@code='881' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d707901e2-true-d708155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707901e2-true-d708155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707901e2-true-d708155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d707901e67-true-d708229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707901e67-true-d708229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707901e67-true-d708229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d708189e6-true-d708280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708189e6-true-d708280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708189e6-true-d708280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d708189e54-true-d708312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708189e54-true-d708312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708189e54-true-d708312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d708189e100-true-d708353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708189e100-true-d708353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708189e100-true-d708353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d708189e120-true-d708376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708189e120-true-d708376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708189e120-true-d708376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d707901e75-true-d708430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d707901e75-true-d708430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d707901e75-true-d708430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d708390e6-true-d708481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708390e6-true-d708481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708390e6-true-d708481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d708390e106-true-d708531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708390e106-true-d708531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708390e106-true-d708531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d708390e126-true-d708554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708390e126-true-d708554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708390e126-true-d708554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']])]"
         id="d664112e937-true-d708662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e937-true-d708662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e937-true-d708662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']|self::hl7:code[(@code='883' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d708568e2-true-d708822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708568e2-true-d708822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708568e2-true-d708822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d708568e69-true-d708896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708568e69-true-d708896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708568e69-true-d708896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d708856e6-true-d708947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708856e6-true-d708947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708856e6-true-d708947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d708856e54-true-d708979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708856e54-true-d708979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708856e54-true-d708979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d708856e100-true-d709020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708856e100-true-d709020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708856e100-true-d709020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d708856e120-true-d709043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708856e120-true-d709043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708856e120-true-d709043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d708568e77-true-d709097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d708568e77-true-d709097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d708568e77-true-d709097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d709057e6-true-d709148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709057e6-true-d709148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709057e6-true-d709148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d709057e106-true-d709198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709057e106-true-d709198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709057e106-true-d709198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d709057e126-true-d709221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709057e126-true-d709221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709057e126-true-d709221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']])]"
         id="d664112e941-true-d709327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e941-true-d709327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e941-true-d709327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']|self::hl7:code[(@code='882' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d709235e2-true-d709483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709235e2-true-d709483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709235e2-true-d709483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d709235e62-true-d709555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709235e62-true-d709555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709235e62-true-d709555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d709515e6-true-d709606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709515e6-true-d709606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709515e6-true-d709606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d709515e54-true-d709638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709515e54-true-d709638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709515e54-true-d709638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d709515e100-true-d709679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709515e100-true-d709679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709515e100-true-d709679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d709515e120-true-d709702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709515e120-true-d709702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709515e120-true-d709702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d709235e70-true-d709756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709235e70-true-d709756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709235e70-true-d709756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d709716e6-true-d709807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709716e6-true-d709807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709716e6-true-d709807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d709716e106-true-d709857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709716e106-true-d709857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709716e106-true-d709857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d709716e126-true-d709880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709716e126-true-d709880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709716e126-true-d709880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']])]"
         id="d664112e945-true-d709988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e945-true-d709988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e945-true-d709988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']|self::hl7:code[(@code='884' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d709894e2-true-d710148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709894e2-true-d710148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709894e2-true-d710148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d709894e67-true-d710222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709894e67-true-d710222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709894e67-true-d710222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d710182e6-true-d710273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710182e6-true-d710273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710182e6-true-d710273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d710182e54-true-d710305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710182e54-true-d710305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710182e54-true-d710305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d710182e100-true-d710346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710182e100-true-d710346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710182e100-true-d710346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d710182e120-true-d710369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710182e120-true-d710369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710182e120-true-d710369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d709894e75-true-d710423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d709894e75-true-d710423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d709894e75-true-d710423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d710383e6-true-d710474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710383e6-true-d710474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710383e6-true-d710474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d710383e106-true-d710524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710383e106-true-d710524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710383e106-true-d710524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d710383e126-true-d710547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710383e126-true-d710547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710383e126-true-d710547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']])]"
         id="d664112e950-true-d710655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e950-true-d710655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e950-true-d710655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']|self::hl7:code[(@code='885' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d710561e2-true-d710815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710561e2-true-d710815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710561e2-true-d710815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d710561e67-true-d710889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710561e67-true-d710889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710561e67-true-d710889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d710849e6-true-d710940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710849e6-true-d710940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710849e6-true-d710940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d710849e54-true-d710972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710849e54-true-d710972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710849e54-true-d710972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d710849e100-true-d711013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710849e100-true-d711013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710849e100-true-d711013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d710849e120-true-d711036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710849e120-true-d711036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710849e120-true-d711036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d710561e75-true-d711090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d710561e75-true-d711090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d710561e75-true-d711090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d711050e6-true-d711141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711050e6-true-d711141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711050e6-true-d711141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d711050e106-true-d711191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711050e106-true-d711191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711050e106-true-d711191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d711050e126-true-d711214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711050e126-true-d711214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711050e126-true-d711214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']])]"
         id="d664112e954-true-d711320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e954-true-d711320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e954-true-d711320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']|self::hl7:code[(@code='1240' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d711228e2-true-d711476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711228e2-true-d711476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711228e2-true-d711476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d711228e62-true-d711548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711228e62-true-d711548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711228e62-true-d711548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d711508e6-true-d711599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711508e6-true-d711599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711508e6-true-d711599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d711508e54-true-d711631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711508e54-true-d711631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711508e54-true-d711631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d711508e100-true-d711672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711508e100-true-d711672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711508e100-true-d711672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d711508e120-true-d711695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711508e120-true-d711695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711508e120-true-d711695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d711228e70-true-d711749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711228e70-true-d711749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711228e70-true-d711749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d711709e6-true-d711800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711709e6-true-d711800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711709e6-true-d711800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d711709e106-true-d711850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711709e106-true-d711850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711709e106-true-d711850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d711709e126-true-d711873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711709e126-true-d711873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711709e126-true-d711873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']])]"
         id="d664112e958-true-d711981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e958-true-d711981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e958-true-d711981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']|self::hl7:code[(@code='886' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d711887e2-true-d712141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711887e2-true-d712141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711887e2-true-d712141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d711887e63-true-d712215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711887e63-true-d712215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711887e63-true-d712215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d712175e6-true-d712266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712175e6-true-d712266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712175e6-true-d712266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d712175e54-true-d712298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712175e54-true-d712298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712175e54-true-d712298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d712175e100-true-d712339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712175e100-true-d712339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712175e100-true-d712339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d712175e120-true-d712362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712175e120-true-d712362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712175e120-true-d712362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d711887e71-true-d712416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d711887e71-true-d712416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d711887e71-true-d712416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d712376e6-true-d712467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712376e6-true-d712467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712376e6-true-d712467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d712376e106-true-d712517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712376e106-true-d712517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712376e106-true-d712517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d712376e126-true-d712540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712376e126-true-d712540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712376e126-true-d712540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']])]"
         id="d664112e963-true-d712646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e963-true-d712646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e963-true-d712646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']|self::hl7:code[(@code='1241' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d712554e2-true-d712802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712554e2-true-d712802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712554e2-true-d712802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d712554e62-true-d712874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712554e62-true-d712874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712554e62-true-d712874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d712834e6-true-d712925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712834e6-true-d712925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712834e6-true-d712925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d712834e54-true-d712957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712834e54-true-d712957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712834e54-true-d712957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d712834e100-true-d712998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712834e100-true-d712998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712834e100-true-d712998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d712834e120-true-d713021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712834e120-true-d713021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712834e120-true-d713021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d712554e70-true-d713075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d712554e70-true-d713075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d712554e70-true-d713075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d713035e6-true-d713126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713035e6-true-d713126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713035e6-true-d713126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d713035e106-true-d713176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713035e106-true-d713176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713035e106-true-d713176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d713035e126-true-d713199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713035e126-true-d713199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713035e126-true-d713199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']])]"
         id="d664112e967-true-d713307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e967-true-d713307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e967-true-d713307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']|self::hl7:code[(@code='887' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d713213e2-true-d713467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713213e2-true-d713467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713213e2-true-d713467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d713213e63-true-d713541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713213e63-true-d713541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713213e63-true-d713541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d713501e6-true-d713592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713501e6-true-d713592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713501e6-true-d713592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d713501e54-true-d713624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713501e54-true-d713624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713501e54-true-d713624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d713501e100-true-d713665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713501e100-true-d713665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713501e100-true-d713665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d713501e120-true-d713688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713501e120-true-d713688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713501e120-true-d713688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d713213e71-true-d713742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713213e71-true-d713742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713213e71-true-d713742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d713702e6-true-d713793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713702e6-true-d713793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713702e6-true-d713793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d713702e106-true-d713843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713702e106-true-d713843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713702e106-true-d713843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d713702e126-true-d713866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713702e126-true-d713866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713702e126-true-d713866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']])]"
         id="d664112e971-true-d713972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e971-true-d713972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e971-true-d713972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']|self::hl7:code[(@code='1242' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d713880e2-true-d714128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713880e2-true-d714128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713880e2-true-d714128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d713880e62-true-d714200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713880e62-true-d714200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713880e62-true-d714200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d714160e6-true-d714251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714160e6-true-d714251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714160e6-true-d714251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d714160e54-true-d714283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714160e54-true-d714283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714160e54-true-d714283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d714160e100-true-d714324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714160e100-true-d714324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714160e100-true-d714324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d714160e120-true-d714347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714160e120-true-d714347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714160e120-true-d714347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d713880e70-true-d714401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d713880e70-true-d714401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d713880e70-true-d714401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d714361e6-true-d714452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714361e6-true-d714452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714361e6-true-d714452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d714361e106-true-d714502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714361e106-true-d714502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714361e106-true-d714502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d714361e126-true-d714525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714361e126-true-d714525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714361e126-true-d714525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']])]"
         id="d664112e976-true-d714633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e976-true-d714633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e976-true-d714633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']|self::hl7:code[(@code='888' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d714539e2-true-d714793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714539e2-true-d714793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714539e2-true-d714793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d714539e67-true-d714867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714539e67-true-d714867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714539e67-true-d714867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d714827e6-true-d714918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714827e6-true-d714918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714827e6-true-d714918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d714827e54-true-d714950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714827e54-true-d714950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714827e54-true-d714950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d714827e100-true-d714991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714827e100-true-d714991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714827e100-true-d714991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d714827e120-true-d715014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714827e120-true-d715014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714827e120-true-d715014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d714539e75-true-d715068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d714539e75-true-d715068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d714539e75-true-d715068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d715028e6-true-d715119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715028e6-true-d715119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715028e6-true-d715119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d715028e106-true-d715169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715028e106-true-d715169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715028e106-true-d715169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d715028e126-true-d715192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715028e126-true-d715192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715028e126-true-d715192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']])]"
         id="d664112e980-true-d715300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e980-true-d715300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e980-true-d715300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']|self::hl7:code[(@code='889' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d715206e2-true-d715460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715206e2-true-d715460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715206e2-true-d715460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d715206e67-true-d715534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715206e67-true-d715534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715206e67-true-d715534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d715494e6-true-d715585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715494e6-true-d715585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715494e6-true-d715585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d715494e54-true-d715617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715494e54-true-d715617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715494e54-true-d715617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d715494e100-true-d715658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715494e100-true-d715658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715494e100-true-d715658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d715494e120-true-d715681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715494e120-true-d715681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715494e120-true-d715681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d715206e75-true-d715735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715206e75-true-d715735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715206e75-true-d715735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d715695e6-true-d715786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715695e6-true-d715786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715695e6-true-d715786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d715695e106-true-d715836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715695e106-true-d715836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715695e106-true-d715836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d715695e126-true-d715859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715695e126-true-d715859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715695e126-true-d715859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']])]"
         id="d664112e984-true-d715965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e984-true-d715965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e984-true-d715965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']|self::hl7:code[(@code='1243' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d715873e2-true-d716121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715873e2-true-d716121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715873e2-true-d716121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d715873e62-true-d716193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715873e62-true-d716193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715873e62-true-d716193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d716153e6-true-d716244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716153e6-true-d716244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716153e6-true-d716244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d716153e54-true-d716276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716153e54-true-d716276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716153e54-true-d716276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d716153e100-true-d716317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716153e100-true-d716317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716153e100-true-d716317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d716153e120-true-d716340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716153e120-true-d716340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716153e120-true-d716340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d715873e70-true-d716394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d715873e70-true-d716394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d715873e70-true-d716394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d716354e6-true-d716445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716354e6-true-d716445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716354e6-true-d716445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d716354e106-true-d716495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716354e106-true-d716495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716354e106-true-d716495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d716354e126-true-d716518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716354e126-true-d716518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716354e126-true-d716518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']])]"
         id="d664112e989-true-d716626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e989-true-d716626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e989-true-d716626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']|self::hl7:code[(@code='890' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d716532e2-true-d716786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716532e2-true-d716786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716532e2-true-d716786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d716532e63-true-d716860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716532e63-true-d716860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716532e63-true-d716860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d716820e6-true-d716911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716820e6-true-d716911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716820e6-true-d716911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d716820e54-true-d716943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716820e54-true-d716943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716820e54-true-d716943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d716820e100-true-d716984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716820e100-true-d716984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716820e100-true-d716984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d716820e120-true-d717007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716820e120-true-d717007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716820e120-true-d717007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d716532e71-true-d717061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d716532e71-true-d717061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d716532e71-true-d717061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d717021e6-true-d717112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717021e6-true-d717112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717021e6-true-d717112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d717021e106-true-d717162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717021e106-true-d717162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717021e106-true-d717162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d717021e126-true-d717185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717021e126-true-d717185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717021e126-true-d717185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']])]"
         id="d664112e993-true-d717291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e993-true-d717291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e993-true-d717291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']|self::hl7:code[(@code='1244' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d717199e2-true-d717447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717199e2-true-d717447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717199e2-true-d717447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d717199e62-true-d717519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717199e62-true-d717519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717199e62-true-d717519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d717479e6-true-d717570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717479e6-true-d717570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717479e6-true-d717570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d717479e54-true-d717602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717479e54-true-d717602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717479e54-true-d717602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d717479e100-true-d717643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717479e100-true-d717643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717479e100-true-d717643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d717479e120-true-d717666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717479e120-true-d717666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717479e120-true-d717666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d717199e70-true-d717720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717199e70-true-d717720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717199e70-true-d717720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d717680e6-true-d717771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717680e6-true-d717771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717680e6-true-d717771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d717680e106-true-d717821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717680e106-true-d717821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717680e106-true-d717821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d717680e126-true-d717844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717680e126-true-d717844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717680e126-true-d717844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']])]"
         id="d664112e997-true-d717952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e997-true-d717952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e997-true-d717952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']|self::hl7:code[(@code='891' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d717858e2-true-d718112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717858e2-true-d718112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717858e2-true-d718112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d717858e63-true-d718186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717858e63-true-d718186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717858e63-true-d718186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d718146e6-true-d718237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718146e6-true-d718237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718146e6-true-d718237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d718146e54-true-d718269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718146e54-true-d718269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718146e54-true-d718269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d718146e100-true-d718310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718146e100-true-d718310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718146e100-true-d718310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d718146e120-true-d718333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718146e120-true-d718333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718146e120-true-d718333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d717858e71-true-d718387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d717858e71-true-d718387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d717858e71-true-d718387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d718347e6-true-d718438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718347e6-true-d718438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718347e6-true-d718438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d718347e106-true-d718488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718347e106-true-d718488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718347e106-true-d718488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d718347e126-true-d718511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718347e126-true-d718511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718347e126-true-d718511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']])]"
         id="d664112e1002-true-d718617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1002-true-d718617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1002-true-d718617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']|self::hl7:code[(@code='1245' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d718525e2-true-d718773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718525e2-true-d718773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718525e2-true-d718773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d718525e61-true-d718845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718525e61-true-d718845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718525e61-true-d718845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d718805e6-true-d718896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718805e6-true-d718896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718805e6-true-d718896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d718805e54-true-d718928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718805e54-true-d718928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718805e54-true-d718928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d718805e100-true-d718969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718805e100-true-d718969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718805e100-true-d718969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d718805e120-true-d718992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718805e120-true-d718992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718805e120-true-d718992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d718525e69-true-d719046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d718525e69-true-d719046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d718525e69-true-d719046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d719006e6-true-d719097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719006e6-true-d719097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719006e6-true-d719097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d719006e106-true-d719147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719006e106-true-d719147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719006e106-true-d719147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d719006e126-true-d719170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719006e126-true-d719170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719006e126-true-d719170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']])]"
         id="d664112e1006-true-d719278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1006-true-d719278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1006-true-d719278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']|self::hl7:code[(@code='892' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d719184e2-true-d719438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719184e2-true-d719438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719184e2-true-d719438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d719184e67-true-d719512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719184e67-true-d719512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719184e67-true-d719512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d719472e6-true-d719563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719472e6-true-d719563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719472e6-true-d719563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d719472e54-true-d719595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719472e54-true-d719595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719472e54-true-d719595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d719472e100-true-d719636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719472e100-true-d719636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719472e100-true-d719636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d719472e120-true-d719659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719472e120-true-d719659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719472e120-true-d719659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d719184e75-true-d719713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719184e75-true-d719713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719184e75-true-d719713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d719673e6-true-d719764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719673e6-true-d719764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719673e6-true-d719764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d719673e106-true-d719814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719673e106-true-d719814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719673e106-true-d719814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d719673e126-true-d719837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719673e126-true-d719837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719673e126-true-d719837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']])]"
         id="d664112e1010-true-d719945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1010-true-d719945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1010-true-d719945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']|self::hl7:code[(@code='893' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d719851e2-true-d720105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719851e2-true-d720105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719851e2-true-d720105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d719851e67-true-d720179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719851e67-true-d720179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719851e67-true-d720179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d720139e6-true-d720230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720139e6-true-d720230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720139e6-true-d720230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d720139e54-true-d720262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720139e54-true-d720262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720139e54-true-d720262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d720139e100-true-d720303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720139e100-true-d720303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720139e100-true-d720303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d720139e120-true-d720326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720139e120-true-d720326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720139e120-true-d720326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d719851e75-true-d720380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d719851e75-true-d720380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d719851e75-true-d720380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d720340e6-true-d720431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720340e6-true-d720431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720340e6-true-d720431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d720340e106-true-d720481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720340e106-true-d720481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720340e106-true-d720481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d720340e126-true-d720504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720340e126-true-d720504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720340e126-true-d720504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']])]"
         id="d664112e1015-true-d720610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1015-true-d720610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1015-true-d720610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']|self::hl7:code[(@code='1246' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d720518e2-true-d720766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720518e2-true-d720766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720518e2-true-d720766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d720518e62-true-d720838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720518e62-true-d720838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720518e62-true-d720838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d720798e6-true-d720889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720798e6-true-d720889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720798e6-true-d720889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d720798e54-true-d720921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720798e54-true-d720921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720798e54-true-d720921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d720798e100-true-d720962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720798e100-true-d720962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720798e100-true-d720962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d720798e120-true-d720985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720798e120-true-d720985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720798e120-true-d720985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d720518e70-true-d721039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720518e70-true-d721039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720518e70-true-d721039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d720999e6-true-d721090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720999e6-true-d721090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720999e6-true-d721090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d720999e106-true-d721140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720999e106-true-d721140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720999e106-true-d721140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d720999e126-true-d721163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d720999e126-true-d721163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d720999e126-true-d721163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']])]"
         id="d664112e1019-true-d721271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1019-true-d721271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1019-true-d721271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']|self::hl7:code[(@code='894' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d721177e2-true-d721431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721177e2-true-d721431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721177e2-true-d721431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d721177e67-true-d721505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721177e67-true-d721505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721177e67-true-d721505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d721465e6-true-d721556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721465e6-true-d721556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721465e6-true-d721556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d721465e54-true-d721588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721465e54-true-d721588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721465e54-true-d721588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d721465e100-true-d721629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721465e100-true-d721629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721465e100-true-d721629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d721465e120-true-d721652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721465e120-true-d721652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721465e120-true-d721652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d721177e75-true-d721706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721177e75-true-d721706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721177e75-true-d721706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d721666e6-true-d721757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721666e6-true-d721757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721666e6-true-d721757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d721666e106-true-d721807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721666e106-true-d721807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721666e106-true-d721807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d721666e126-true-d721830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721666e126-true-d721830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721666e126-true-d721830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']])]"
         id="d664112e1023-true-d721938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1023-true-d721938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1023-true-d721938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']|self::hl7:code[(@code='896' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d721844e2-true-d722098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721844e2-true-d722098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721844e2-true-d722098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d721844e71-true-d722172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721844e71-true-d722172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721844e71-true-d722172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d722132e6-true-d722223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722132e6-true-d722223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722132e6-true-d722223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d722132e54-true-d722255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722132e54-true-d722255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722132e54-true-d722255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d722132e100-true-d722296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722132e100-true-d722296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722132e100-true-d722296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d722132e120-true-d722319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722132e120-true-d722319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722132e120-true-d722319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d721844e79-true-d722373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d721844e79-true-d722373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d721844e79-true-d722373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d722333e6-true-d722424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722333e6-true-d722424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722333e6-true-d722424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d722333e106-true-d722474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722333e106-true-d722474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722333e106-true-d722474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d722333e126-true-d722497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722333e126-true-d722497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722333e126-true-d722497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']])]"
         id="d664112e1028-true-d722603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1028-true-d722603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1028-true-d722603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']|self::hl7:code[(@code='895' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d722511e2-true-d722759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722511e2-true-d722759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722511e2-true-d722759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d722511e62-true-d722831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722511e62-true-d722831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722511e62-true-d722831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d722791e6-true-d722882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722791e6-true-d722882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722791e6-true-d722882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d722791e54-true-d722914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722791e54-true-d722914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722791e54-true-d722914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d722791e100-true-d722955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722791e100-true-d722955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722791e100-true-d722955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d722791e120-true-d722978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722791e120-true-d722978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722791e120-true-d722978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d722511e70-true-d723032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722511e70-true-d723032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722511e70-true-d723032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d722992e6-true-d723083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722992e6-true-d723083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722992e6-true-d723083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d722992e106-true-d723133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722992e106-true-d723133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722992e106-true-d723133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d722992e126-true-d723156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d722992e126-true-d723156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d722992e126-true-d723156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']])]"
         id="d664112e1032-true-d723264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1032-true-d723264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1032-true-d723264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']|self::hl7:code[(@code='897' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d723170e2-true-d723424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723170e2-true-d723424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723170e2-true-d723424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d723170e67-true-d723498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723170e67-true-d723498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723170e67-true-d723498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d723458e6-true-d723549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723458e6-true-d723549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723458e6-true-d723549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d723458e54-true-d723581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723458e54-true-d723581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723458e54-true-d723581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d723458e100-true-d723622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723458e100-true-d723622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723458e100-true-d723622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d723458e120-true-d723645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723458e120-true-d723645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723458e120-true-d723645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d723170e75-true-d723699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723170e75-true-d723699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723170e75-true-d723699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d723659e6-true-d723750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723659e6-true-d723750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723659e6-true-d723750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d723659e106-true-d723800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723659e106-true-d723800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723659e106-true-d723800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d723659e126-true-d723823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723659e126-true-d723823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723659e126-true-d723823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']])]"
         id="d664112e1036-true-d723931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1036-true-d723931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1036-true-d723931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']|self::hl7:code[(@code='898' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d723837e2-true-d724091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723837e2-true-d724091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723837e2-true-d724091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d723837e67-true-d724165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723837e67-true-d724165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723837e67-true-d724165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d724125e6-true-d724216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724125e6-true-d724216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724125e6-true-d724216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d724125e54-true-d724248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724125e54-true-d724248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724125e54-true-d724248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d724125e100-true-d724289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724125e100-true-d724289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724125e100-true-d724289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d724125e120-true-d724312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724125e120-true-d724312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724125e120-true-d724312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d723837e75-true-d724366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d723837e75-true-d724366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d723837e75-true-d724366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d724326e6-true-d724417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724326e6-true-d724417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724326e6-true-d724417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d724326e106-true-d724467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724326e106-true-d724467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724326e106-true-d724467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d724326e126-true-d724490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724326e126-true-d724490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724326e126-true-d724490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']])]"
         id="d664112e1041-true-d724596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1041-true-d724596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1041-true-d724596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']|self::hl7:code[(@code='899' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d724504e2-true-d724752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724504e2-true-d724752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724504e2-true-d724752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d724504e62-true-d724824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724504e62-true-d724824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724504e62-true-d724824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d724784e6-true-d724875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724784e6-true-d724875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724784e6-true-d724875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d724784e54-true-d724907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724784e54-true-d724907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724784e54-true-d724907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d724784e100-true-d724948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724784e100-true-d724948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724784e100-true-d724948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d724784e120-true-d724971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724784e120-true-d724971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724784e120-true-d724971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d724504e70-true-d725025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724504e70-true-d725025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724504e70-true-d725025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d724985e6-true-d725076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724985e6-true-d725076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724985e6-true-d725076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d724985e106-true-d725126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724985e106-true-d725126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724985e106-true-d725126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d724985e126-true-d725149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d724985e126-true-d725149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d724985e126-true-d725149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']])]"
         id="d664112e1045-true-d725257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1045-true-d725257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1045-true-d725257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']|self::hl7:code[(@code='900' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d725163e2-true-d725417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725163e2-true-d725417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725163e2-true-d725417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d725163e63-true-d725491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725163e63-true-d725491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725163e63-true-d725491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d725451e6-true-d725542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725451e6-true-d725542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725451e6-true-d725542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d725451e54-true-d725574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725451e54-true-d725574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725451e54-true-d725574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d725451e100-true-d725615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725451e100-true-d725615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725451e100-true-d725615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d725451e120-true-d725638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725451e120-true-d725638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725451e120-true-d725638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d725163e71-true-d725692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725163e71-true-d725692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725163e71-true-d725692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d725652e6-true-d725743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725652e6-true-d725743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725652e6-true-d725743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d725652e106-true-d725793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725652e106-true-d725793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725652e106-true-d725793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d725652e126-true-d725816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725652e126-true-d725816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725652e126-true-d725816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']])]"
         id="d664112e1049-true-d725922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1049-true-d725922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1049-true-d725922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']|self::hl7:code[(@code='901' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d725830e2-true-d726078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725830e2-true-d726078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725830e2-true-d726078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d725830e62-true-d726150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725830e62-true-d726150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725830e62-true-d726150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d726110e6-true-d726201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726110e6-true-d726201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726110e6-true-d726201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d726110e54-true-d726233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726110e54-true-d726233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726110e54-true-d726233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d726110e100-true-d726274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726110e100-true-d726274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726110e100-true-d726274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d726110e120-true-d726297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726110e120-true-d726297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726110e120-true-d726297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d725830e70-true-d726351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d725830e70-true-d726351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d725830e70-true-d726351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d726311e6-true-d726402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726311e6-true-d726402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726311e6-true-d726402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d726311e106-true-d726452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726311e106-true-d726452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726311e106-true-d726452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d726311e126-true-d726475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726311e126-true-d726475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726311e126-true-d726475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']])]"
         id="d664112e1054-true-d726583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1054-true-d726583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1054-true-d726583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']|self::hl7:code[(@code='902' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d726489e2-true-d726743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726489e2-true-d726743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726489e2-true-d726743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d726489e67-true-d726817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726489e67-true-d726817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726489e67-true-d726817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d726777e6-true-d726868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726777e6-true-d726868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726777e6-true-d726868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d726777e54-true-d726900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726777e54-true-d726900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726777e54-true-d726900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d726777e100-true-d726941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726777e100-true-d726941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726777e100-true-d726941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d726777e120-true-d726964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726777e120-true-d726964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726777e120-true-d726964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d726489e75-true-d727018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726489e75-true-d727018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726489e75-true-d727018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d726978e6-true-d727069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726978e6-true-d727069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726978e6-true-d727069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d726978e106-true-d727119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726978e106-true-d727119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726978e106-true-d727119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d726978e126-true-d727142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d726978e126-true-d727142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d726978e126-true-d727142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']])]"
         id="d664112e1058-true-d727250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1058-true-d727250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1058-true-d727250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']|self::hl7:code[(@code='903' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d727156e2-true-d727410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727156e2-true-d727410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727156e2-true-d727410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d727156e67-true-d727484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727156e67-true-d727484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727156e67-true-d727484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d727444e6-true-d727535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727444e6-true-d727535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727444e6-true-d727535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d727444e54-true-d727567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727444e54-true-d727567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727444e54-true-d727567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d727444e100-true-d727608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727444e100-true-d727608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727444e100-true-d727608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d727444e120-true-d727631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727444e120-true-d727631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727444e120-true-d727631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d727156e75-true-d727685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727156e75-true-d727685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727156e75-true-d727685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d727645e6-true-d727736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727645e6-true-d727736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727645e6-true-d727736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d727645e106-true-d727786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727645e106-true-d727786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727645e106-true-d727786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d727645e126-true-d727809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727645e126-true-d727809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727645e126-true-d727809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']])]"
         id="d664112e1062-true-d727915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1062-true-d727915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1062-true-d727915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']|self::hl7:code[(@code='904' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d727823e2-true-d728071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727823e2-true-d728071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727823e2-true-d728071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d727823e62-true-d728143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727823e62-true-d728143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727823e62-true-d728143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d728103e6-true-d728194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728103e6-true-d728194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728103e6-true-d728194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d728103e54-true-d728226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728103e54-true-d728226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728103e54-true-d728226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d728103e100-true-d728267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728103e100-true-d728267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728103e100-true-d728267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d728103e120-true-d728290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728103e120-true-d728290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728103e120-true-d728290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d727823e70-true-d728344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d727823e70-true-d728344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d727823e70-true-d728344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d728304e6-true-d728395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728304e6-true-d728395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728304e6-true-d728395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d728304e106-true-d728445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728304e106-true-d728445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728304e106-true-d728445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d728304e126-true-d728468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728304e126-true-d728468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728304e126-true-d728468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']])]"
         id="d664112e1067-true-d728576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1067-true-d728576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1067-true-d728576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']|self::hl7:code[(@code='905' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d728482e2-true-d728736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728482e2-true-d728736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728482e2-true-d728736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d728482e63-true-d728810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728482e63-true-d728810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728482e63-true-d728810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d728770e6-true-d728861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728770e6-true-d728861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728770e6-true-d728861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d728770e54-true-d728893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728770e54-true-d728893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728770e54-true-d728893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d728770e100-true-d728934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728770e100-true-d728934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728770e100-true-d728934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d728770e120-true-d728957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728770e120-true-d728957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728770e120-true-d728957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d728482e71-true-d729011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728482e71-true-d729011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728482e71-true-d729011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d728971e6-true-d729062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728971e6-true-d729062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728971e6-true-d729062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d728971e106-true-d729112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728971e106-true-d729112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728971e106-true-d729112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d728971e126-true-d729135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d728971e126-true-d729135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d728971e126-true-d729135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']])]"
         id="d664112e1071-true-d729241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1071-true-d729241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1071-true-d729241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']|self::hl7:code[(@code='1247' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d729149e2-true-d729397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729149e2-true-d729397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729149e2-true-d729397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d729149e62-true-d729469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729149e62-true-d729469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729149e62-true-d729469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d729429e6-true-d729520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729429e6-true-d729520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729429e6-true-d729520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d729429e54-true-d729552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729429e54-true-d729552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729429e54-true-d729552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d729429e100-true-d729593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729429e100-true-d729593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729429e100-true-d729593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d729429e120-true-d729616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729429e120-true-d729616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729429e120-true-d729616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d729149e70-true-d729670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729149e70-true-d729670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729149e70-true-d729670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d729630e6-true-d729721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729630e6-true-d729721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729630e6-true-d729721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d729630e106-true-d729771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729630e106-true-d729771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729630e106-true-d729771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d729630e126-true-d729794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729630e126-true-d729794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729630e126-true-d729794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']])]"
         id="d664112e1075-true-d729902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1075-true-d729902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1075-true-d729902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']|self::hl7:code[(@code='906' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d729808e2-true-d730062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729808e2-true-d730062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729808e2-true-d730062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d729808e67-true-d730136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729808e67-true-d730136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729808e67-true-d730136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d730096e6-true-d730187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730096e6-true-d730187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730096e6-true-d730187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d730096e54-true-d730219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730096e54-true-d730219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730096e54-true-d730219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d730096e100-true-d730260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730096e100-true-d730260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730096e100-true-d730260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d730096e120-true-d730283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730096e120-true-d730283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730096e120-true-d730283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d729808e75-true-d730337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d729808e75-true-d730337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d729808e75-true-d730337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d730297e6-true-d730388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730297e6-true-d730388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730297e6-true-d730388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d730297e106-true-d730438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730297e106-true-d730438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730297e106-true-d730438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d730297e126-true-d730461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730297e126-true-d730461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730297e126-true-d730461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']])]"
         id="d664112e1080-true-d730569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1080-true-d730569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1080-true-d730569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']|self::hl7:code[(@code='907' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d730475e2-true-d730729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730475e2-true-d730729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730475e2-true-d730729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d730475e67-true-d730803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730475e67-true-d730803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730475e67-true-d730803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d730763e6-true-d730854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730763e6-true-d730854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730763e6-true-d730854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d730763e54-true-d730886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730763e54-true-d730886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730763e54-true-d730886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d730763e100-true-d730927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730763e100-true-d730927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730763e100-true-d730927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d730763e120-true-d730950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730763e120-true-d730950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730763e120-true-d730950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d730475e75-true-d731004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730475e75-true-d731004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730475e75-true-d731004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d730964e6-true-d731055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730964e6-true-d731055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730964e6-true-d731055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d730964e106-true-d731105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730964e106-true-d731105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730964e106-true-d731105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d730964e126-true-d731128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d730964e126-true-d731128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d730964e126-true-d731128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']])]"
         id="d664112e1084-true-d731234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1084-true-d731234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1084-true-d731234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']|self::hl7:code[(@code='908' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d731142e2-true-d731390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731142e2-true-d731390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731142e2-true-d731390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d731142e62-true-d731462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731142e62-true-d731462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731142e62-true-d731462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d731422e6-true-d731513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731422e6-true-d731513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731422e6-true-d731513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d731422e54-true-d731545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731422e54-true-d731545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731422e54-true-d731545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d731422e100-true-d731586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731422e100-true-d731586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731422e100-true-d731586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d731422e120-true-d731609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731422e120-true-d731609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731422e120-true-d731609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d731142e70-true-d731663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731142e70-true-d731663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731142e70-true-d731663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d731623e6-true-d731714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731623e6-true-d731714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731623e6-true-d731714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d731623e106-true-d731764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731623e106-true-d731764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731623e106-true-d731764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d731623e126-true-d731787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731623e126-true-d731787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731623e126-true-d731787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']])]"
         id="d664112e1088-true-d731895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1088-true-d731895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1088-true-d731895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']|self::hl7:code[(@code='909' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d731801e2-true-d732055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731801e2-true-d732055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731801e2-true-d732055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d731801e63-true-d732129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731801e63-true-d732129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731801e63-true-d732129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d732089e6-true-d732180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732089e6-true-d732180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732089e6-true-d732180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d732089e54-true-d732212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732089e54-true-d732212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732089e54-true-d732212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d732089e100-true-d732253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732089e100-true-d732253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732089e100-true-d732253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d732089e120-true-d732276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732089e120-true-d732276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732089e120-true-d732276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d731801e71-true-d732330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d731801e71-true-d732330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d731801e71-true-d732330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d732290e6-true-d732381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732290e6-true-d732381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732290e6-true-d732381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d732290e106-true-d732431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732290e106-true-d732431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732290e106-true-d732431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d732290e126-true-d732454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732290e126-true-d732454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732290e126-true-d732454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']])]"
         id="d664112e1093-true-d732560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1093-true-d732560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1093-true-d732560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']|self::hl7:code[(@code='1248' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d732468e2-true-d732716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732468e2-true-d732716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732468e2-true-d732716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d732468e62-true-d732788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732468e62-true-d732788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732468e62-true-d732788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d732748e6-true-d732839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732748e6-true-d732839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732748e6-true-d732839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d732748e54-true-d732871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732748e54-true-d732871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732748e54-true-d732871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d732748e100-true-d732912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732748e100-true-d732912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732748e100-true-d732912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d732748e120-true-d732935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732748e120-true-d732935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732748e120-true-d732935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d732468e70-true-d732989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732468e70-true-d732989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732468e70-true-d732989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d732949e6-true-d733040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732949e6-true-d733040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732949e6-true-d733040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d732949e106-true-d733090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732949e106-true-d733090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732949e106-true-d733090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d732949e126-true-d733113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d732949e126-true-d733113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d732949e126-true-d733113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']])]"
         id="d664112e1097-true-d733221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1097-true-d733221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1097-true-d733221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']|self::hl7:code[(@code='910' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d733127e2-true-d733381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733127e2-true-d733381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733127e2-true-d733381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d733127e63-true-d733455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733127e63-true-d733455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733127e63-true-d733455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d733415e6-true-d733506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733415e6-true-d733506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733415e6-true-d733506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d733415e54-true-d733538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733415e54-true-d733538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733415e54-true-d733538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d733415e100-true-d733579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733415e100-true-d733579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733415e100-true-d733579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d733415e120-true-d733602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733415e120-true-d733602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733415e120-true-d733602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d733127e71-true-d733656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733127e71-true-d733656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733127e71-true-d733656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d733616e6-true-d733707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733616e6-true-d733707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733616e6-true-d733707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d733616e106-true-d733757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733616e106-true-d733757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733616e106-true-d733757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d733616e126-true-d733780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733616e126-true-d733780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733616e126-true-d733780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']])]"
         id="d664112e1101-true-d733886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1101-true-d733886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1101-true-d733886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']|self::hl7:code[(@code='911' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d733794e2-true-d734042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733794e2-true-d734042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733794e2-true-d734042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d733794e61-true-d734114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733794e61-true-d734114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733794e61-true-d734114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d734074e6-true-d734165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734074e6-true-d734165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734074e6-true-d734165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d734074e54-true-d734197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734074e54-true-d734197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734074e54-true-d734197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d734074e100-true-d734238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734074e100-true-d734238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734074e100-true-d734238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d734074e120-true-d734261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734074e120-true-d734261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734074e120-true-d734261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d733794e69-true-d734315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d733794e69-true-d734315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d733794e69-true-d734315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d734275e6-true-d734366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734275e6-true-d734366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734275e6-true-d734366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d734275e106-true-d734416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734275e106-true-d734416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734275e106-true-d734416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d734275e126-true-d734439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734275e126-true-d734439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734275e126-true-d734439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']])]"
         id="d664112e1106-true-d734547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1106-true-d734547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1106-true-d734547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']|self::hl7:code[(@code='912' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d734453e2-true-d734707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734453e2-true-d734707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734453e2-true-d734707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d734453e63-true-d734781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734453e63-true-d734781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734453e63-true-d734781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d734741e6-true-d734832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734741e6-true-d734832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734741e6-true-d734832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d734741e54-true-d734864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734741e54-true-d734864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734741e54-true-d734864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d734741e100-true-d734905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734741e100-true-d734905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734741e100-true-d734905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d734741e120-true-d734928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734741e120-true-d734928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734741e120-true-d734928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d734453e71-true-d734982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734453e71-true-d734982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734453e71-true-d734982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d734942e6-true-d735033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734942e6-true-d735033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734942e6-true-d735033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d734942e106-true-d735083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734942e106-true-d735083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734942e106-true-d735083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d734942e126-true-d735106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d734942e126-true-d735106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d734942e126-true-d735106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']])]"
         id="d664112e1110-true-d735212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1110-true-d735212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1110-true-d735212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']|self::hl7:code[(@code='1249' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d735120e2-true-d735368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735120e2-true-d735368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735120e2-true-d735368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d735120e62-true-d735440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735120e62-true-d735440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735120e62-true-d735440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d735400e6-true-d735491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735400e6-true-d735491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735400e6-true-d735491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d735400e54-true-d735523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735400e54-true-d735523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735400e54-true-d735523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d735400e100-true-d735564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735400e100-true-d735564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735400e100-true-d735564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d735400e120-true-d735587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735400e120-true-d735587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735400e120-true-d735587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d735120e70-true-d735641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735120e70-true-d735641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735120e70-true-d735641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d735601e6-true-d735692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735601e6-true-d735692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735601e6-true-d735692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d735601e106-true-d735742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735601e106-true-d735742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735601e106-true-d735742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d735601e126-true-d735765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735601e126-true-d735765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735601e126-true-d735765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']])]"
         id="d664112e1114-true-d735873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1114-true-d735873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1114-true-d735873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']|self::hl7:code[(@code='913' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d735779e2-true-d736033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735779e2-true-d736033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735779e2-true-d736033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d735779e63-true-d736107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735779e63-true-d736107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735779e63-true-d736107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d736067e6-true-d736158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736067e6-true-d736158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736067e6-true-d736158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d736067e54-true-d736190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736067e54-true-d736190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736067e54-true-d736190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d736067e100-true-d736231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736067e100-true-d736231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736067e100-true-d736231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d736067e120-true-d736254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736067e120-true-d736254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736067e120-true-d736254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d735779e71-true-d736308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d735779e71-true-d736308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d735779e71-true-d736308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d736268e6-true-d736359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736268e6-true-d736359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736268e6-true-d736359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d736268e106-true-d736409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736268e106-true-d736409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736268e106-true-d736409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d736268e126-true-d736432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736268e126-true-d736432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736268e126-true-d736432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']])]"
         id="d664112e1119-true-d736538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1119-true-d736538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1119-true-d736538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']|self::hl7:code[(@code='1250' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d736446e2-true-d736694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736446e2-true-d736694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736446e2-true-d736694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d736446e62-true-d736766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736446e62-true-d736766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736446e62-true-d736766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d736726e6-true-d736817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736726e6-true-d736817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736726e6-true-d736817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d736726e54-true-d736849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736726e54-true-d736849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736726e54-true-d736849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d736726e100-true-d736890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736726e100-true-d736890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736726e100-true-d736890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d736726e120-true-d736913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736726e120-true-d736913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736726e120-true-d736913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d736446e70-true-d736967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736446e70-true-d736967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736446e70-true-d736967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d736927e6-true-d737018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736927e6-true-d737018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736927e6-true-d737018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d736927e106-true-d737068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736927e106-true-d737068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736927e106-true-d737068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d736927e126-true-d737091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d736927e126-true-d737091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d736927e126-true-d737091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']])]"
         id="d664112e1123-true-d737199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1123-true-d737199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1123-true-d737199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']|self::hl7:code[(@code='914' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d737105e2-true-d737359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737105e2-true-d737359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737105e2-true-d737359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d737105e63-true-d737433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737105e63-true-d737433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737105e63-true-d737433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d737393e6-true-d737484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737393e6-true-d737484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737393e6-true-d737484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d737393e54-true-d737516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737393e54-true-d737516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737393e54-true-d737516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d737393e100-true-d737557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737393e100-true-d737557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737393e100-true-d737557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d737393e120-true-d737580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737393e120-true-d737580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737393e120-true-d737580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d737105e71-true-d737634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737105e71-true-d737634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737105e71-true-d737634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d737594e6-true-d737685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737594e6-true-d737685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737594e6-true-d737685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d737594e106-true-d737735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737594e106-true-d737735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737594e106-true-d737735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d737594e126-true-d737758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737594e126-true-d737758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737594e126-true-d737758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']])]"
         id="d664112e1127-true-d737864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1127-true-d737864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1127-true-d737864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']|self::hl7:code[(@code='915' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d737772e2-true-d738020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737772e2-true-d738020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737772e2-true-d738020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d737772e62-true-d738092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737772e62-true-d738092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737772e62-true-d738092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d738052e6-true-d738143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738052e6-true-d738143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738052e6-true-d738143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d738052e54-true-d738175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738052e54-true-d738175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738052e54-true-d738175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d738052e100-true-d738216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738052e100-true-d738216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738052e100-true-d738216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d738052e120-true-d738239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738052e120-true-d738239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738052e120-true-d738239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d737772e70-true-d738293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d737772e70-true-d738293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d737772e70-true-d738293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d738253e6-true-d738344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738253e6-true-d738344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738253e6-true-d738344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d738253e106-true-d738394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738253e106-true-d738394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738253e106-true-d738394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d738253e126-true-d738417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738253e126-true-d738417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738253e126-true-d738417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']])]"
         id="d664112e1132-true-d738525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1132-true-d738525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1132-true-d738525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']|self::hl7:code[(@code='916' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d738431e2-true-d738685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738431e2-true-d738685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738431e2-true-d738685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d738431e63-true-d738759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738431e63-true-d738759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738431e63-true-d738759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d738719e6-true-d738810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738719e6-true-d738810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738719e6-true-d738810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d738719e54-true-d738842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738719e54-true-d738842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738719e54-true-d738842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d738719e100-true-d738883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738719e100-true-d738883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738719e100-true-d738883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d738719e120-true-d738906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738719e120-true-d738906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738719e120-true-d738906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d738431e71-true-d738960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738431e71-true-d738960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738431e71-true-d738960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d738920e6-true-d739011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738920e6-true-d739011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738920e6-true-d739011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d738920e106-true-d739061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738920e106-true-d739061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738920e106-true-d739061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d738920e126-true-d739084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d738920e126-true-d739084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d738920e126-true-d739084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']])]"
         id="d664112e1136-true-d739190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1136-true-d739190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1136-true-d739190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']|self::hl7:code[(@code='1251' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d739098e2-true-d739346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739098e2-true-d739346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739098e2-true-d739346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d739098e62-true-d739418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739098e62-true-d739418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739098e62-true-d739418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d739378e6-true-d739469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739378e6-true-d739469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739378e6-true-d739469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d739378e54-true-d739501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739378e54-true-d739501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739378e54-true-d739501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d739378e100-true-d739542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739378e100-true-d739542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739378e100-true-d739542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d739378e120-true-d739565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739378e120-true-d739565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739378e120-true-d739565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d739098e70-true-d739619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739098e70-true-d739619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739098e70-true-d739619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d739579e6-true-d739670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739579e6-true-d739670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739579e6-true-d739670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d739579e106-true-d739720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739579e106-true-d739720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739579e106-true-d739720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d739579e126-true-d739743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739579e126-true-d739743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739579e126-true-d739743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']])]"
         id="d664112e1140-true-d739851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1140-true-d739851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1140-true-d739851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']|self::hl7:code[(@code='917' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d739757e2-true-d740011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739757e2-true-d740011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739757e2-true-d740011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d739757e63-true-d740085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739757e63-true-d740085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739757e63-true-d740085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d740045e6-true-d740136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740045e6-true-d740136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740045e6-true-d740136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d740045e54-true-d740168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740045e54-true-d740168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740045e54-true-d740168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d740045e100-true-d740209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740045e100-true-d740209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740045e100-true-d740209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d740045e120-true-d740232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740045e120-true-d740232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740045e120-true-d740232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d739757e71-true-d740286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d739757e71-true-d740286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d739757e71-true-d740286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d740246e6-true-d740337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740246e6-true-d740337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740246e6-true-d740337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d740246e106-true-d740387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740246e106-true-d740387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740246e106-true-d740387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d740246e126-true-d740410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740246e126-true-d740410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740246e126-true-d740410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']])]"
         id="d664112e1145-true-d740516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1145-true-d740516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1145-true-d740516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']|self::hl7:code[(@code='1252' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d740424e2-true-d740672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740424e2-true-d740672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740424e2-true-d740672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d740424e62-true-d740744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740424e62-true-d740744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740424e62-true-d740744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d740704e6-true-d740795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740704e6-true-d740795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740704e6-true-d740795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d740704e54-true-d740827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740704e54-true-d740827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740704e54-true-d740827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d740704e100-true-d740868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740704e100-true-d740868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740704e100-true-d740868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d740704e120-true-d740891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740704e120-true-d740891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740704e120-true-d740891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d740424e70-true-d740945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740424e70-true-d740945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740424e70-true-d740945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d740905e6-true-d740996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740905e6-true-d740996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740905e6-true-d740996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d740905e106-true-d741046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740905e106-true-d741046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740905e106-true-d741046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d740905e126-true-d741069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d740905e126-true-d741069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d740905e126-true-d741069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']])]"
         id="d664112e1149-true-d741177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1149-true-d741177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1149-true-d741177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']|self::hl7:code[(@code='918' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d741083e2-true-d741337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741083e2-true-d741337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741083e2-true-d741337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d741083e63-true-d741411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741083e63-true-d741411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741083e63-true-d741411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d741371e6-true-d741462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741371e6-true-d741462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741371e6-true-d741462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d741371e54-true-d741494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741371e54-true-d741494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741371e54-true-d741494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d741371e100-true-d741535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741371e100-true-d741535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741371e100-true-d741535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d741371e120-true-d741558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741371e120-true-d741558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741371e120-true-d741558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d741083e71-true-d741612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741083e71-true-d741612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741083e71-true-d741612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d741572e6-true-d741663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741572e6-true-d741663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741572e6-true-d741663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d741572e106-true-d741713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741572e106-true-d741713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741572e106-true-d741713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d741572e126-true-d741736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741572e126-true-d741736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741572e126-true-d741736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']])]"
         id="d664112e1153-true-d741842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1153-true-d741842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1153-true-d741842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']|self::hl7:code[(@code='919' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d741750e2-true-d741998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741750e2-true-d741998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741750e2-true-d741998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d741750e62-true-d742070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741750e62-true-d742070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741750e62-true-d742070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d742030e6-true-d742121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742030e6-true-d742121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742030e6-true-d742121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d742030e54-true-d742153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742030e54-true-d742153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742030e54-true-d742153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d742030e100-true-d742194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742030e100-true-d742194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742030e100-true-d742194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d742030e120-true-d742217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742030e120-true-d742217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742030e120-true-d742217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d741750e70-true-d742271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d741750e70-true-d742271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d741750e70-true-d742271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d742231e6-true-d742322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742231e6-true-d742322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742231e6-true-d742322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d742231e106-true-d742372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742231e106-true-d742372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742231e106-true-d742372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d742231e126-true-d742395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742231e126-true-d742395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742231e126-true-d742395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']])]"
         id="d664112e1158-true-d742503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1158-true-d742503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1158-true-d742503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']|self::hl7:code[(@code='920' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d742409e2-true-d742663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742409e2-true-d742663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742409e2-true-d742663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d742409e63-true-d742737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742409e63-true-d742737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742409e63-true-d742737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d742697e6-true-d742788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742697e6-true-d742788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742697e6-true-d742788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d742697e54-true-d742820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742697e54-true-d742820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742697e54-true-d742820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d742697e100-true-d742861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742697e100-true-d742861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742697e100-true-d742861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d742697e120-true-d742884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742697e120-true-d742884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742697e120-true-d742884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d742409e71-true-d742938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742409e71-true-d742938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742409e71-true-d742938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d742898e6-true-d742989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742898e6-true-d742989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742898e6-true-d742989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d742898e106-true-d743039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742898e106-true-d743039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742898e106-true-d743039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d742898e126-true-d743062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d742898e126-true-d743062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d742898e126-true-d743062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']])]"
         id="d664112e1162-true-d743168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1162-true-d743168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1162-true-d743168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']|self::hl7:code[(@code='1253' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d743076e2-true-d743324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743076e2-true-d743324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743076e2-true-d743324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d743076e62-true-d743396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743076e62-true-d743396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743076e62-true-d743396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d743356e6-true-d743447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743356e6-true-d743447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743356e6-true-d743447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d743356e54-true-d743479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743356e54-true-d743479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743356e54-true-d743479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d743356e100-true-d743520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743356e100-true-d743520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743356e100-true-d743520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d743356e120-true-d743543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743356e120-true-d743543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743356e120-true-d743543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d743076e70-true-d743597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743076e70-true-d743597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743076e70-true-d743597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d743557e6-true-d743648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743557e6-true-d743648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743557e6-true-d743648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d743557e106-true-d743698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743557e106-true-d743698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743557e106-true-d743698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d743557e126-true-d743721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743557e126-true-d743721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743557e126-true-d743721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']])]"
         id="d664112e1166-true-d743829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1166-true-d743829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1166-true-d743829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']|self::hl7:code[(@code='921' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d743735e2-true-d743989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743735e2-true-d743989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743735e2-true-d743989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d743735e63-true-d744063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743735e63-true-d744063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743735e63-true-d744063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d744023e6-true-d744114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744023e6-true-d744114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744023e6-true-d744114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d744023e54-true-d744146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744023e54-true-d744146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744023e54-true-d744146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d744023e100-true-d744187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744023e100-true-d744187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744023e100-true-d744187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d744023e120-true-d744210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744023e120-true-d744210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744023e120-true-d744210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d743735e71-true-d744264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d743735e71-true-d744264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d743735e71-true-d744264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d744224e6-true-d744315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744224e6-true-d744315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744224e6-true-d744315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d744224e106-true-d744365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744224e106-true-d744365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744224e106-true-d744365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d744224e126-true-d744388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744224e126-true-d744388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744224e126-true-d744388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']])]"
         id="d664112e1171-true-d744494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1171-true-d744494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1171-true-d744494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']|self::hl7:code[(@code='1254' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d744402e2-true-d744650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744402e2-true-d744650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744402e2-true-d744650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d744402e62-true-d744722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744402e62-true-d744722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744402e62-true-d744722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d744682e6-true-d744773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744682e6-true-d744773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744682e6-true-d744773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d744682e54-true-d744805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744682e54-true-d744805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744682e54-true-d744805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d744682e100-true-d744846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744682e100-true-d744846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744682e100-true-d744846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d744682e120-true-d744869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744682e120-true-d744869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744682e120-true-d744869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d744402e70-true-d744923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744402e70-true-d744923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744402e70-true-d744923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d744883e6-true-d744974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744883e6-true-d744974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744883e6-true-d744974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d744883e106-true-d745024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744883e106-true-d745024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744883e106-true-d745024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d744883e126-true-d745047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d744883e126-true-d745047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d744883e126-true-d745047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']])]"
         id="d664112e1175-true-d745155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1175-true-d745155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1175-true-d745155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']|self::hl7:code[(@code='922' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d745061e2-true-d745315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745061e2-true-d745315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745061e2-true-d745315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d745061e63-true-d745389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745061e63-true-d745389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745061e63-true-d745389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d745349e6-true-d745440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745349e6-true-d745440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745349e6-true-d745440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d745349e54-true-d745472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745349e54-true-d745472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745349e54-true-d745472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d745349e100-true-d745513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745349e100-true-d745513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745349e100-true-d745513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d745349e120-true-d745536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745349e120-true-d745536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745349e120-true-d745536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d745061e71-true-d745590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745061e71-true-d745590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745061e71-true-d745590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d745550e6-true-d745641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745550e6-true-d745641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745550e6-true-d745641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d745550e106-true-d745691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745550e106-true-d745691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745550e106-true-d745691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d745550e126-true-d745714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745550e126-true-d745714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745550e126-true-d745714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']])]"
         id="d664112e1179-true-d745820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1179-true-d745820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1179-true-d745820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']|self::hl7:code[(@code='1255' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d745728e2-true-d745976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745728e2-true-d745976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745728e2-true-d745976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d745728e62-true-d746048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745728e62-true-d746048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745728e62-true-d746048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d746008e6-true-d746099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746008e6-true-d746099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746008e6-true-d746099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d746008e54-true-d746131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746008e54-true-d746131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746008e54-true-d746131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d746008e100-true-d746172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746008e100-true-d746172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746008e100-true-d746172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d746008e120-true-d746195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746008e120-true-d746195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746008e120-true-d746195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d745728e70-true-d746249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d745728e70-true-d746249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d745728e70-true-d746249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d746209e6-true-d746300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746209e6-true-d746300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746209e6-true-d746300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d746209e106-true-d746350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746209e106-true-d746350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746209e106-true-d746350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d746209e126-true-d746373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746209e126-true-d746373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746209e126-true-d746373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']])]"
         id="d664112e1184-true-d746485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1184-true-d746485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1184-true-d746485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']|self::hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d746387e2-true-d746654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746387e2-true-d746654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746387e2-true-d746654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d746387e75-true-d746737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746387e75-true-d746737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746387e75-true-d746737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d746697e6-true-d746788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746697e6-true-d746788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746697e6-true-d746788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d746697e54-true-d746820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746697e54-true-d746820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746697e54-true-d746820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d746697e100-true-d746861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746697e100-true-d746861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746697e100-true-d746861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d746697e120-true-d746884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746697e120-true-d746884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746697e120-true-d746884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d746387e83-true-d746938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746387e83-true-d746938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746387e83-true-d746938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d746898e6-true-d746989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746898e6-true-d746989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746898e6-true-d746989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d746898e106-true-d747039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746898e106-true-d747039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746898e106-true-d747039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d746898e126-true-d747062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d746898e126-true-d747062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d746898e126-true-d747062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']])]"
         id="d664112e1188-true-d747168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1188-true-d747168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1188-true-d747168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']|self::hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d747076e2-true-d747324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747076e2-true-d747324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747076e2-true-d747324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d747076e62-true-d747396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747076e62-true-d747396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747076e62-true-d747396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d747356e6-true-d747447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747356e6-true-d747447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747356e6-true-d747447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d747356e54-true-d747479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747356e54-true-d747479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747356e54-true-d747479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d747356e100-true-d747520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747356e100-true-d747520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747356e100-true-d747520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d747356e120-true-d747543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747356e120-true-d747543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747356e120-true-d747543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d747076e70-true-d747597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747076e70-true-d747597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747076e70-true-d747597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d747557e6-true-d747648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747557e6-true-d747648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747557e6-true-d747648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d747557e106-true-d747698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747557e106-true-d747698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747557e106-true-d747698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d747557e126-true-d747721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747557e126-true-d747721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747557e126-true-d747721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']])]"
         id="d664112e1192-true-d747829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1192-true-d747829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1192-true-d747829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']|self::hl7:code[(@code='926' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d747735e2-true-d747989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747735e2-true-d747989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747735e2-true-d747989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d747735e63-true-d748063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747735e63-true-d748063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747735e63-true-d748063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d748023e6-true-d748114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748023e6-true-d748114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748023e6-true-d748114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d748023e54-true-d748146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748023e54-true-d748146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748023e54-true-d748146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d748023e100-true-d748187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748023e100-true-d748187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748023e100-true-d748187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d748023e120-true-d748210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748023e120-true-d748210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748023e120-true-d748210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d747735e71-true-d748264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d747735e71-true-d748264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d747735e71-true-d748264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d748224e6-true-d748315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748224e6-true-d748315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748224e6-true-d748315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d748224e106-true-d748365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748224e106-true-d748365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748224e106-true-d748365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d748224e126-true-d748388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748224e126-true-d748388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748224e126-true-d748388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']])]"
         id="d664112e1197-true-d748494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1197-true-d748494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1197-true-d748494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']|self::hl7:code[(@code='1256' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d748402e2-true-d748650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748402e2-true-d748650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748402e2-true-d748650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d748402e62-true-d748722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748402e62-true-d748722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748402e62-true-d748722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d748682e6-true-d748773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748682e6-true-d748773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748682e6-true-d748773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d748682e54-true-d748805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748682e54-true-d748805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748682e54-true-d748805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d748682e100-true-d748846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748682e100-true-d748846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748682e100-true-d748846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d748682e120-true-d748869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748682e120-true-d748869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748682e120-true-d748869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d748402e70-true-d748923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748402e70-true-d748923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748402e70-true-d748923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d748883e6-true-d748974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748883e6-true-d748974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748883e6-true-d748974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d748883e106-true-d749024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748883e106-true-d749024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748883e106-true-d749024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d748883e126-true-d749047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d748883e126-true-d749047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d748883e126-true-d749047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']])]"
         id="d664112e1201-true-d749155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1201-true-d749155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1201-true-d749155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']|self::hl7:code[(@code='927' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d749061e2-true-d749315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749061e2-true-d749315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749061e2-true-d749315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d749061e63-true-d749389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749061e63-true-d749389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749061e63-true-d749389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d749349e6-true-d749440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749349e6-true-d749440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749349e6-true-d749440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d749349e54-true-d749472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749349e54-true-d749472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749349e54-true-d749472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d749349e100-true-d749513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749349e100-true-d749513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749349e100-true-d749513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d749349e120-true-d749536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749349e120-true-d749536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749349e120-true-d749536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d749061e71-true-d749590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749061e71-true-d749590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749061e71-true-d749590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d749550e6-true-d749641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749550e6-true-d749641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749550e6-true-d749641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d749550e106-true-d749691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749550e106-true-d749691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749550e106-true-d749691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d749550e126-true-d749714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749550e126-true-d749714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749550e126-true-d749714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']])]"
         id="d664112e1205-true-d749820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1205-true-d749820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1205-true-d749820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']|self::hl7:code[(@code='1257' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d749728e2-true-d749976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749728e2-true-d749976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749728e2-true-d749976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d749728e62-true-d750048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749728e62-true-d750048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749728e62-true-d750048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d750008e6-true-d750099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750008e6-true-d750099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750008e6-true-d750099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d750008e54-true-d750131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750008e54-true-d750131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750008e54-true-d750131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d750008e100-true-d750172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750008e100-true-d750172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750008e100-true-d750172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d750008e120-true-d750195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750008e120-true-d750195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750008e120-true-d750195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d749728e70-true-d750249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d749728e70-true-d750249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d749728e70-true-d750249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d750209e6-true-d750300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750209e6-true-d750300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750209e6-true-d750300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d750209e106-true-d750350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750209e106-true-d750350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750209e106-true-d750350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d750209e126-true-d750373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750209e126-true-d750373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750209e126-true-d750373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']])]"
         id="d664112e1210-true-d750481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1210-true-d750481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1210-true-d750481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']|self::hl7:code[(@code='928' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d750387e2-true-d750641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750387e2-true-d750641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750387e2-true-d750641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d750387e63-true-d750715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750387e63-true-d750715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750387e63-true-d750715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d750675e6-true-d750766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750675e6-true-d750766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750675e6-true-d750766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d750675e54-true-d750798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750675e54-true-d750798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750675e54-true-d750798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d750675e100-true-d750839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750675e100-true-d750839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750675e100-true-d750839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d750675e120-true-d750862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750675e120-true-d750862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750675e120-true-d750862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d750387e71-true-d750916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750387e71-true-d750916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750387e71-true-d750916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d750876e6-true-d750967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750876e6-true-d750967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750876e6-true-d750967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d750876e106-true-d751017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750876e106-true-d751017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750876e106-true-d751017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d750876e126-true-d751040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d750876e126-true-d751040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d750876e126-true-d751040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']])]"
         id="d664112e1214-true-d751146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1214-true-d751146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1214-true-d751146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']|self::hl7:code[(@code='1258' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d751054e2-true-d751302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751054e2-true-d751302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751054e2-true-d751302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d751054e62-true-d751374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751054e62-true-d751374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751054e62-true-d751374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d751334e6-true-d751425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751334e6-true-d751425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751334e6-true-d751425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d751334e54-true-d751457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751334e54-true-d751457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751334e54-true-d751457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d751334e100-true-d751498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751334e100-true-d751498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751334e100-true-d751498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d751334e120-true-d751521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751334e120-true-d751521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751334e120-true-d751521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d751054e70-true-d751575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751054e70-true-d751575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751054e70-true-d751575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d751535e6-true-d751626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751535e6-true-d751626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751535e6-true-d751626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d751535e106-true-d751676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751535e106-true-d751676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751535e106-true-d751676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d751535e126-true-d751699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751535e126-true-d751699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751535e126-true-d751699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']])]"
         id="d664112e1218-true-d751805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1218-true-d751805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1218-true-d751805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']|self::hl7:code[(@code='929' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d751713e2-true-d751961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751713e2-true-d751961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751713e2-true-d751961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d751713e63-true-d752033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751713e63-true-d752033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751713e63-true-d752033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d751993e6-true-d752084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751993e6-true-d752084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751993e6-true-d752084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d751993e54-true-d752116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751993e54-true-d752116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751993e54-true-d752116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d751993e100-true-d752157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751993e100-true-d752157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751993e100-true-d752157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d751993e120-true-d752180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751993e120-true-d752180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751993e120-true-d752180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d751713e71-true-d752234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d751713e71-true-d752234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d751713e71-true-d752234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d752194e6-true-d752285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752194e6-true-d752285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752194e6-true-d752285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d752194e106-true-d752335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752194e106-true-d752335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752194e106-true-d752335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d752194e126-true-d752358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752194e126-true-d752358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752194e126-true-d752358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']])]"
         id="d664112e1223-true-d752466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1223-true-d752466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1223-true-d752466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']|self::hl7:code[(@code='930' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d752372e2-true-d752626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752372e2-true-d752626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752372e2-true-d752626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d752372e63-true-d752700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752372e63-true-d752700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752372e63-true-d752700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d752660e6-true-d752751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752660e6-true-d752751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752660e6-true-d752751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d752660e54-true-d752783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752660e54-true-d752783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752660e54-true-d752783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d752660e100-true-d752824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752660e100-true-d752824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752660e100-true-d752824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d752660e120-true-d752847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752660e120-true-d752847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752660e120-true-d752847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d752372e71-true-d752901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752372e71-true-d752901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752372e71-true-d752901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d752861e6-true-d752952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752861e6-true-d752952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752861e6-true-d752952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d752861e106-true-d753002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752861e106-true-d753002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752861e106-true-d753002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d752861e126-true-d753025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d752861e126-true-d753025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d752861e126-true-d753025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']])]"
         id="d664112e1227-true-d753131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1227-true-d753131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1227-true-d753131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']|self::hl7:code[(@code='1259' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d753039e2-true-d753287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753039e2-true-d753287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753039e2-true-d753287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d753039e62-true-d753359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753039e62-true-d753359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753039e62-true-d753359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d753319e6-true-d753410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753319e6-true-d753410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753319e6-true-d753410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d753319e54-true-d753442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753319e54-true-d753442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753319e54-true-d753442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d753319e100-true-d753483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753319e100-true-d753483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753319e100-true-d753483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d753319e120-true-d753506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753319e120-true-d753506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753319e120-true-d753506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d753039e70-true-d753560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753039e70-true-d753560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753039e70-true-d753560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d753520e6-true-d753611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753520e6-true-d753611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753520e6-true-d753611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d753520e106-true-d753661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753520e106-true-d753661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753520e106-true-d753661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d753520e126-true-d753684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753520e126-true-d753684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753520e126-true-d753684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']])]"
         id="d664112e1231-true-d753792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1231-true-d753792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1231-true-d753792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']|self::hl7:code[(@code='931' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d753698e2-true-d753952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753698e2-true-d753952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753698e2-true-d753952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d753698e63-true-d754026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753698e63-true-d754026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753698e63-true-d754026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d753986e6-true-d754077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753986e6-true-d754077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753986e6-true-d754077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d753986e54-true-d754109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753986e54-true-d754109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753986e54-true-d754109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d753986e100-true-d754150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753986e100-true-d754150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753986e100-true-d754150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d753986e120-true-d754173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753986e120-true-d754173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753986e120-true-d754173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d753698e71-true-d754227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d753698e71-true-d754227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d753698e71-true-d754227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d754187e6-true-d754278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754187e6-true-d754278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754187e6-true-d754278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d754187e106-true-d754328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754187e106-true-d754328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754187e106-true-d754328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d754187e126-true-d754351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754187e126-true-d754351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754187e126-true-d754351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']])]"
         id="d664112e1236-true-d754457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1236-true-d754457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1236-true-d754457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']|self::hl7:code[(@code='1260' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d754365e2-true-d754613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754365e2-true-d754613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754365e2-true-d754613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d754365e62-true-d754685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754365e62-true-d754685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754365e62-true-d754685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d754645e6-true-d754736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754645e6-true-d754736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754645e6-true-d754736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d754645e54-true-d754768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754645e54-true-d754768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754645e54-true-d754768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d754645e100-true-d754809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754645e100-true-d754809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754645e100-true-d754809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d754645e120-true-d754832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754645e120-true-d754832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754645e120-true-d754832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d754365e70-true-d754886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754365e70-true-d754886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754365e70-true-d754886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d754846e6-true-d754937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754846e6-true-d754937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754846e6-true-d754937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d754846e106-true-d754987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754846e106-true-d754987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754846e106-true-d754987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d754846e126-true-d755010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d754846e126-true-d755010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d754846e126-true-d755010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']])]"
         id="d664112e1240-true-d755118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1240-true-d755118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1240-true-d755118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']|self::hl7:code[(@code='932' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d755024e2-true-d755278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755024e2-true-d755278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755024e2-true-d755278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d755024e63-true-d755352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755024e63-true-d755352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755024e63-true-d755352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d755312e6-true-d755403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755312e6-true-d755403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755312e6-true-d755403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d755312e54-true-d755435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755312e54-true-d755435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755312e54-true-d755435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d755312e100-true-d755476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755312e100-true-d755476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755312e100-true-d755476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d755312e120-true-d755499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755312e120-true-d755499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755312e120-true-d755499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d755024e71-true-d755553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755024e71-true-d755553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755024e71-true-d755553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d755513e6-true-d755604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755513e6-true-d755604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755513e6-true-d755604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d755513e106-true-d755654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755513e106-true-d755654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755513e106-true-d755654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d755513e126-true-d755677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755513e126-true-d755677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755513e126-true-d755677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']])]"
         id="d664112e1244-true-d755783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1244-true-d755783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1244-true-d755783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']|self::hl7:code[(@code='1261' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d755691e2-true-d755939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755691e2-true-d755939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755691e2-true-d755939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d755691e62-true-d756011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755691e62-true-d756011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755691e62-true-d756011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d755971e6-true-d756062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755971e6-true-d756062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755971e6-true-d756062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d755971e54-true-d756094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755971e54-true-d756094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755971e54-true-d756094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d755971e100-true-d756135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755971e100-true-d756135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755971e100-true-d756135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d755971e120-true-d756158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755971e120-true-d756158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755971e120-true-d756158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d755691e70-true-d756212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d755691e70-true-d756212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d755691e70-true-d756212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d756172e6-true-d756263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756172e6-true-d756263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756172e6-true-d756263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d756172e106-true-d756313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756172e106-true-d756313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756172e106-true-d756313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d756172e126-true-d756336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756172e126-true-d756336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756172e126-true-d756336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']])]"
         id="d664112e1249-true-d756444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1249-true-d756444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1249-true-d756444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']|self::hl7:code[(@code='933' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d756350e2-true-d756604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756350e2-true-d756604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756350e2-true-d756604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d756350e63-true-d756678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756350e63-true-d756678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756350e63-true-d756678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d756638e6-true-d756729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756638e6-true-d756729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756638e6-true-d756729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d756638e54-true-d756761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756638e54-true-d756761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756638e54-true-d756761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d756638e100-true-d756802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756638e100-true-d756802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756638e100-true-d756802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d756638e120-true-d756825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756638e120-true-d756825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756638e120-true-d756825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d756350e71-true-d756879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756350e71-true-d756879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756350e71-true-d756879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d756839e6-true-d756930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756839e6-true-d756930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756839e6-true-d756930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d756839e106-true-d756980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756839e106-true-d756980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756839e106-true-d756980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d756839e126-true-d757003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d756839e126-true-d757003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d756839e126-true-d757003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']])]"
         id="d664112e1253-true-d757109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1253-true-d757109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1253-true-d757109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']|self::hl7:code[(@code='1262' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d757017e2-true-d757265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757017e2-true-d757265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757017e2-true-d757265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d757017e62-true-d757337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757017e62-true-d757337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757017e62-true-d757337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d757297e6-true-d757388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757297e6-true-d757388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757297e6-true-d757388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d757297e54-true-d757420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757297e54-true-d757420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757297e54-true-d757420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d757297e100-true-d757461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757297e100-true-d757461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757297e100-true-d757461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d757297e120-true-d757484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757297e120-true-d757484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757297e120-true-d757484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d757017e70-true-d757538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757017e70-true-d757538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757017e70-true-d757538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d757498e6-true-d757589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757498e6-true-d757589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757498e6-true-d757589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d757498e106-true-d757639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757498e106-true-d757639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757498e106-true-d757639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d757498e126-true-d757662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757498e126-true-d757662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757498e126-true-d757662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']])]"
         id="d664112e1257-true-d757770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1257-true-d757770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1257-true-d757770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']|self::hl7:code[(@code='934' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d757676e2-true-d757930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757676e2-true-d757930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757676e2-true-d757930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d757676e63-true-d758004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757676e63-true-d758004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757676e63-true-d758004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d757964e6-true-d758055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757964e6-true-d758055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757964e6-true-d758055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d757964e54-true-d758087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757964e54-true-d758087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757964e54-true-d758087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d757964e100-true-d758128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757964e100-true-d758128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757964e100-true-d758128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d757964e120-true-d758151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757964e120-true-d758151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757964e120-true-d758151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d757676e71-true-d758205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d757676e71-true-d758205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d757676e71-true-d758205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d758165e6-true-d758256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758165e6-true-d758256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758165e6-true-d758256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d758165e106-true-d758306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758165e106-true-d758306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758165e106-true-d758306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d758165e126-true-d758329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758165e126-true-d758329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758165e126-true-d758329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']])]"
         id="d664112e1262-true-d758435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1262-true-d758435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1262-true-d758435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']|self::hl7:code[(@code='1263' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d758343e2-true-d758591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758343e2-true-d758591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758343e2-true-d758591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d758343e62-true-d758663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758343e62-true-d758663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758343e62-true-d758663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d758623e6-true-d758714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758623e6-true-d758714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758623e6-true-d758714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d758623e54-true-d758746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758623e54-true-d758746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758623e54-true-d758746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d758623e100-true-d758787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758623e100-true-d758787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758623e100-true-d758787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d758623e120-true-d758810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758623e120-true-d758810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758623e120-true-d758810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d758343e70-true-d758864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758343e70-true-d758864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758343e70-true-d758864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d758824e6-true-d758915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758824e6-true-d758915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758824e6-true-d758915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d758824e106-true-d758965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758824e106-true-d758965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758824e106-true-d758965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d758824e126-true-d758988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d758824e126-true-d758988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d758824e126-true-d758988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']])]"
         id="d664112e1266-true-d759096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1266-true-d759096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1266-true-d759096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']|self::hl7:code[(@code='935' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d759002e2-true-d759256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759002e2-true-d759256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759002e2-true-d759256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d759002e63-true-d759330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759002e63-true-d759330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759002e63-true-d759330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d759290e6-true-d759381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759290e6-true-d759381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759290e6-true-d759381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d759290e54-true-d759413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759290e54-true-d759413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759290e54-true-d759413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d759290e100-true-d759454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759290e100-true-d759454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759290e100-true-d759454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d759290e120-true-d759477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759290e120-true-d759477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759290e120-true-d759477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d759002e71-true-d759531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759002e71-true-d759531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759002e71-true-d759531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d759491e6-true-d759582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759491e6-true-d759582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759491e6-true-d759582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d759491e106-true-d759632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759491e106-true-d759632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759491e106-true-d759632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d759491e126-true-d759655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759491e126-true-d759655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759491e126-true-d759655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']])]"
         id="d664112e1270-true-d759761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1270-true-d759761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1270-true-d759761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']|self::hl7:code[(@code='1264' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d759669e2-true-d759917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759669e2-true-d759917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759669e2-true-d759917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d759669e62-true-d759989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759669e62-true-d759989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759669e62-true-d759989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d759949e6-true-d760040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759949e6-true-d760040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759949e6-true-d760040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d759949e54-true-d760072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759949e54-true-d760072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759949e54-true-d760072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d759949e100-true-d760113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759949e100-true-d760113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759949e100-true-d760113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d759949e120-true-d760136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759949e120-true-d760136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759949e120-true-d760136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d759669e70-true-d760190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d759669e70-true-d760190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d759669e70-true-d760190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d760150e6-true-d760241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760150e6-true-d760241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760150e6-true-d760241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d760150e106-true-d760291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760150e106-true-d760291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760150e106-true-d760291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d760150e126-true-d760314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760150e126-true-d760314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760150e126-true-d760314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']])]"
         id="d664112e1275-true-d760422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1275-true-d760422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1275-true-d760422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']|self::hl7:code[(@code='936' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d760328e2-true-d760582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760328e2-true-d760582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760328e2-true-d760582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d760328e63-true-d760656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760328e63-true-d760656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760328e63-true-d760656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d760616e6-true-d760707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760616e6-true-d760707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760616e6-true-d760707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d760616e54-true-d760739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760616e54-true-d760739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760616e54-true-d760739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d760616e100-true-d760780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760616e100-true-d760780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760616e100-true-d760780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d760616e120-true-d760803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760616e120-true-d760803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760616e120-true-d760803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d760328e71-true-d760857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760328e71-true-d760857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760328e71-true-d760857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d760817e6-true-d760908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760817e6-true-d760908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760817e6-true-d760908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d760817e106-true-d760958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760817e106-true-d760958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760817e106-true-d760958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d760817e126-true-d760981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760817e126-true-d760981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760817e126-true-d760981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']])]"
         id="d664112e1279-true-d761087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1279-true-d761087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1279-true-d761087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']|self::hl7:code[(@code='1265' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d760995e2-true-d761243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760995e2-true-d761243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760995e2-true-d761243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d760995e62-true-d761315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760995e62-true-d761315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760995e62-true-d761315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d761275e6-true-d761366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761275e6-true-d761366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761275e6-true-d761366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d761275e54-true-d761398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761275e54-true-d761398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761275e54-true-d761398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d761275e100-true-d761439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761275e100-true-d761439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761275e100-true-d761439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d761275e120-true-d761462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761275e120-true-d761462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761275e120-true-d761462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d760995e70-true-d761516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d760995e70-true-d761516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d760995e70-true-d761516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d761476e6-true-d761567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761476e6-true-d761567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761476e6-true-d761567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d761476e106-true-d761617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761476e106-true-d761617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761476e106-true-d761617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d761476e126-true-d761640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761476e126-true-d761640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761476e126-true-d761640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']])]"
         id="d664112e1283-true-d761748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1283-true-d761748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1283-true-d761748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']|self::hl7:code[(@code='937' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d761654e2-true-d761908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761654e2-true-d761908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761654e2-true-d761908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d761654e63-true-d761982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761654e63-true-d761982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761654e63-true-d761982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d761942e6-true-d762033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761942e6-true-d762033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761942e6-true-d762033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d761942e54-true-d762065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761942e54-true-d762065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761942e54-true-d762065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d761942e100-true-d762106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761942e100-true-d762106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761942e100-true-d762106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d761942e120-true-d762129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761942e120-true-d762129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761942e120-true-d762129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d761654e71-true-d762183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d761654e71-true-d762183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d761654e71-true-d762183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d762143e6-true-d762234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762143e6-true-d762234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762143e6-true-d762234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d762143e106-true-d762284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762143e106-true-d762284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762143e106-true-d762284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d762143e126-true-d762307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762143e126-true-d762307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762143e126-true-d762307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']])]"
         id="d664112e1288-true-d762413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1288-true-d762413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1288-true-d762413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']|self::hl7:code[(@code='1266' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d762321e2-true-d762569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762321e2-true-d762569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762321e2-true-d762569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d762321e62-true-d762641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762321e62-true-d762641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762321e62-true-d762641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d762601e6-true-d762692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762601e6-true-d762692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762601e6-true-d762692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d762601e54-true-d762724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762601e54-true-d762724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762601e54-true-d762724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d762601e100-true-d762765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762601e100-true-d762765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762601e100-true-d762765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d762601e120-true-d762788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762601e120-true-d762788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762601e120-true-d762788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d762321e70-true-d762842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762321e70-true-d762842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762321e70-true-d762842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d762802e6-true-d762893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762802e6-true-d762893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762802e6-true-d762893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d762802e106-true-d762943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762802e106-true-d762943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762802e106-true-d762943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d762802e126-true-d762966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762802e126-true-d762966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762802e126-true-d762966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']])]"
         id="d664112e1292-true-d763074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1292-true-d763074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1292-true-d763074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']|self::hl7:code[(@code='938' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d762980e2-true-d763234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762980e2-true-d763234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762980e2-true-d763234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d762980e63-true-d763308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762980e63-true-d763308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762980e63-true-d763308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d763268e6-true-d763359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763268e6-true-d763359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763268e6-true-d763359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d763268e54-true-d763391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763268e54-true-d763391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763268e54-true-d763391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d763268e100-true-d763432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763268e100-true-d763432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763268e100-true-d763432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d763268e120-true-d763455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763268e120-true-d763455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763268e120-true-d763455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d762980e71-true-d763509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d762980e71-true-d763509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d762980e71-true-d763509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d763469e6-true-d763560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763469e6-true-d763560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763469e6-true-d763560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d763469e106-true-d763610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763469e106-true-d763610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763469e106-true-d763610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d763469e126-true-d763633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763469e126-true-d763633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763469e126-true-d763633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']])]"
         id="d664112e1296-true-d763739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1296-true-d763739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1296-true-d763739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']|self::hl7:code[(@code='1267' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d763647e2-true-d763895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763647e2-true-d763895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763647e2-true-d763895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d763647e62-true-d763967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763647e62-true-d763967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763647e62-true-d763967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d763927e6-true-d764018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763927e6-true-d764018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763927e6-true-d764018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d763927e54-true-d764050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763927e54-true-d764050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763927e54-true-d764050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d763927e100-true-d764091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763927e100-true-d764091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763927e100-true-d764091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d763927e120-true-d764114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763927e120-true-d764114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763927e120-true-d764114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d763647e70-true-d764168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d763647e70-true-d764168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d763647e70-true-d764168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d764128e6-true-d764219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764128e6-true-d764219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764128e6-true-d764219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d764128e106-true-d764269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764128e106-true-d764269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764128e106-true-d764269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d764128e126-true-d764292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764128e126-true-d764292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764128e126-true-d764292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']])]"
         id="d664112e1301-true-d764400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1301-true-d764400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1301-true-d764400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']|self::hl7:code[(@code='939' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d764306e2-true-d764560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764306e2-true-d764560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764306e2-true-d764560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d764306e63-true-d764634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764306e63-true-d764634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764306e63-true-d764634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d764594e6-true-d764685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764594e6-true-d764685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764594e6-true-d764685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d764594e54-true-d764717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764594e54-true-d764717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764594e54-true-d764717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d764594e100-true-d764758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764594e100-true-d764758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764594e100-true-d764758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d764594e120-true-d764781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764594e120-true-d764781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764594e120-true-d764781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d764306e71-true-d764835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764306e71-true-d764835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764306e71-true-d764835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d764795e6-true-d764886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764795e6-true-d764886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764795e6-true-d764886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d764795e106-true-d764936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764795e106-true-d764936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764795e106-true-d764936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d764795e126-true-d764959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764795e126-true-d764959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764795e126-true-d764959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']])]"
         id="d664112e1305-true-d765065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1305-true-d765065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1305-true-d765065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']|self::hl7:code[(@code='1268' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d764973e2-true-d765221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764973e2-true-d765221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764973e2-true-d765221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d764973e62-true-d765293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764973e62-true-d765293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764973e62-true-d765293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d765253e6-true-d765344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765253e6-true-d765344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765253e6-true-d765344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d765253e54-true-d765376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765253e54-true-d765376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765253e54-true-d765376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d765253e100-true-d765417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765253e100-true-d765417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765253e100-true-d765417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d765253e120-true-d765440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765253e120-true-d765440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765253e120-true-d765440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d764973e70-true-d765494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d764973e70-true-d765494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d764973e70-true-d765494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d765454e6-true-d765545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765454e6-true-d765545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765454e6-true-d765545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d765454e106-true-d765595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765454e106-true-d765595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765454e106-true-d765595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d765454e126-true-d765618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765454e126-true-d765618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765454e126-true-d765618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']])]"
         id="d664112e1309-true-d765726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1309-true-d765726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1309-true-d765726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']|self::hl7:code[(@code='940' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d765632e2-true-d765886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765632e2-true-d765886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765632e2-true-d765886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d765632e63-true-d765960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765632e63-true-d765960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765632e63-true-d765960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d765920e6-true-d766011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765920e6-true-d766011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765920e6-true-d766011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d765920e54-true-d766043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765920e54-true-d766043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765920e54-true-d766043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d765920e100-true-d766084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765920e100-true-d766084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765920e100-true-d766084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d765920e120-true-d766107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765920e120-true-d766107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765920e120-true-d766107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d765632e71-true-d766161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d765632e71-true-d766161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d765632e71-true-d766161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d766121e6-true-d766212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766121e6-true-d766212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766121e6-true-d766212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d766121e106-true-d766262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766121e106-true-d766262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766121e106-true-d766262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d766121e126-true-d766285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766121e126-true-d766285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766121e126-true-d766285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']])]"
         id="d664112e1314-true-d766391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1314-true-d766391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1314-true-d766391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']|self::hl7:code[(@code='1269' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d766299e2-true-d766547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766299e2-true-d766547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766299e2-true-d766547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d766299e62-true-d766619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766299e62-true-d766619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766299e62-true-d766619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d766579e6-true-d766670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766579e6-true-d766670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766579e6-true-d766670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d766579e54-true-d766702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766579e54-true-d766702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766579e54-true-d766702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d766579e100-true-d766743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766579e100-true-d766743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766579e100-true-d766743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d766579e120-true-d766766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766579e120-true-d766766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766579e120-true-d766766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d766299e70-true-d766820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766299e70-true-d766820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766299e70-true-d766820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d766780e6-true-d766871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766780e6-true-d766871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766780e6-true-d766871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d766780e106-true-d766921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766780e106-true-d766921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766780e106-true-d766921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d766780e126-true-d766944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766780e126-true-d766944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766780e126-true-d766944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']])]"
         id="d664112e1318-true-d767052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1318-true-d767052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1318-true-d767052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']|self::hl7:code[(@code='941' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d766958e2-true-d767212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766958e2-true-d767212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766958e2-true-d767212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d766958e63-true-d767286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766958e63-true-d767286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766958e63-true-d767286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d767246e6-true-d767337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767246e6-true-d767337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767246e6-true-d767337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d767246e54-true-d767369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767246e54-true-d767369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767246e54-true-d767369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d767246e100-true-d767410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767246e100-true-d767410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767246e100-true-d767410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d767246e120-true-d767433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767246e120-true-d767433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767246e120-true-d767433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d766958e71-true-d767487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d766958e71-true-d767487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d766958e71-true-d767487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d767447e6-true-d767538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767447e6-true-d767538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767447e6-true-d767538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d767447e106-true-d767588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767447e106-true-d767588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767447e106-true-d767588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d767447e126-true-d767611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767447e126-true-d767611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767447e126-true-d767611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']])]"
         id="d664112e1322-true-d767717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1322-true-d767717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1322-true-d767717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']|self::hl7:code[(@code='942' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d767625e2-true-d767873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767625e2-true-d767873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767625e2-true-d767873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d767625e62-true-d767945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767625e62-true-d767945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767625e62-true-d767945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d767905e6-true-d767996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767905e6-true-d767996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767905e6-true-d767996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d767905e54-true-d768028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767905e54-true-d768028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767905e54-true-d768028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d767905e100-true-d768069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767905e100-true-d768069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767905e100-true-d768069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d767905e120-true-d768092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767905e120-true-d768092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767905e120-true-d768092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d767625e70-true-d768146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d767625e70-true-d768146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d767625e70-true-d768146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d768106e6-true-d768197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768106e6-true-d768197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768106e6-true-d768197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d768106e106-true-d768247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768106e106-true-d768247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768106e106-true-d768247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d768106e126-true-d768270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768106e126-true-d768270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768106e126-true-d768270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']])]"
         id="d664112e1327-true-d768378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1327-true-d768378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1327-true-d768378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']|self::hl7:code[(@code='943' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d768284e2-true-d768538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768284e2-true-d768538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768284e2-true-d768538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d768284e63-true-d768612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768284e63-true-d768612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768284e63-true-d768612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d768572e6-true-d768663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768572e6-true-d768663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768572e6-true-d768663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d768572e54-true-d768695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768572e54-true-d768695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768572e54-true-d768695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d768572e100-true-d768736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768572e100-true-d768736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768572e100-true-d768736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d768572e120-true-d768759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768572e120-true-d768759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768572e120-true-d768759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d768284e71-true-d768813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768284e71-true-d768813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768284e71-true-d768813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d768773e6-true-d768864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768773e6-true-d768864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768773e6-true-d768864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d768773e106-true-d768914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768773e106-true-d768914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768773e106-true-d768914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d768773e126-true-d768937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768773e126-true-d768937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768773e126-true-d768937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']])]"
         id="d664112e1331-true-d769043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1331-true-d769043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1331-true-d769043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']|self::hl7:code[(@code='944' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d768951e2-true-d769199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768951e2-true-d769199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768951e2-true-d769199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d768951e62-true-d769271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768951e62-true-d769271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768951e62-true-d769271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d769231e6-true-d769322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769231e6-true-d769322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769231e6-true-d769322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d769231e54-true-d769354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769231e54-true-d769354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769231e54-true-d769354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d769231e100-true-d769395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769231e100-true-d769395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769231e100-true-d769395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d769231e120-true-d769418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769231e120-true-d769418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769231e120-true-d769418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d768951e70-true-d769472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d768951e70-true-d769472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d768951e70-true-d769472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d769432e6-true-d769523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769432e6-true-d769523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769432e6-true-d769523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d769432e106-true-d769573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769432e106-true-d769573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769432e106-true-d769573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d769432e126-true-d769596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769432e126-true-d769596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769432e126-true-d769596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']])]"
         id="d664112e1335-true-d769704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1335-true-d769704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1335-true-d769704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']|self::hl7:code[(@code='945' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d769610e2-true-d769864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769610e2-true-d769864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769610e2-true-d769864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d769610e63-true-d769938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769610e63-true-d769938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769610e63-true-d769938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d769898e6-true-d769989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769898e6-true-d769989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769898e6-true-d769989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d769898e54-true-d770021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769898e54-true-d770021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769898e54-true-d770021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d769898e100-true-d770062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769898e100-true-d770062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769898e100-true-d770062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d769898e120-true-d770085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769898e120-true-d770085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769898e120-true-d770085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d769610e71-true-d770139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d769610e71-true-d770139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d769610e71-true-d770139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d770099e6-true-d770190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770099e6-true-d770190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770099e6-true-d770190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d770099e106-true-d770240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770099e106-true-d770240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770099e106-true-d770240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d770099e126-true-d770263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770099e126-true-d770263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770099e126-true-d770263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']])]"
         id="d664112e1340-true-d770369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1340-true-d770369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1340-true-d770369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']|self::hl7:code[(@code='946' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d770277e2-true-d770525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770277e2-true-d770525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770277e2-true-d770525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d770277e62-true-d770597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770277e62-true-d770597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770277e62-true-d770597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d770557e6-true-d770648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770557e6-true-d770648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770557e6-true-d770648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d770557e54-true-d770680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770557e54-true-d770680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770557e54-true-d770680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d770557e100-true-d770721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770557e100-true-d770721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770557e100-true-d770721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d770557e120-true-d770744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770557e120-true-d770744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770557e120-true-d770744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d770277e70-true-d770798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770277e70-true-d770798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770277e70-true-d770798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d770758e6-true-d770849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770758e6-true-d770849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770758e6-true-d770849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d770758e106-true-d770899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770758e106-true-d770899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770758e106-true-d770899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d770758e126-true-d770922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770758e126-true-d770922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770758e126-true-d770922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']])]"
         id="d664112e1344-true-d771030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1344-true-d771030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1344-true-d771030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']|self::hl7:code[(@code='947' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d770936e2-true-d771190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770936e2-true-d771190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770936e2-true-d771190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d770936e63-true-d771264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770936e63-true-d771264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770936e63-true-d771264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d771224e6-true-d771315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771224e6-true-d771315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771224e6-true-d771315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d771224e54-true-d771347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771224e54-true-d771347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771224e54-true-d771347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d771224e100-true-d771388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771224e100-true-d771388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771224e100-true-d771388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d771224e120-true-d771411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771224e120-true-d771411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771224e120-true-d771411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d770936e71-true-d771465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d770936e71-true-d771465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d770936e71-true-d771465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d771425e6-true-d771516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771425e6-true-d771516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771425e6-true-d771516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d771425e106-true-d771566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771425e106-true-d771566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771425e106-true-d771566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d771425e126-true-d771589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771425e126-true-d771589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771425e126-true-d771589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']])]"
         id="d664112e1348-true-d771695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1348-true-d771695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1348-true-d771695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']|self::hl7:code[(@code='1270' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d771603e2-true-d771851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771603e2-true-d771851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771603e2-true-d771851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d771603e62-true-d771923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771603e62-true-d771923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771603e62-true-d771923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d771883e6-true-d771974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771883e6-true-d771974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771883e6-true-d771974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d771883e54-true-d772006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771883e54-true-d772006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771883e54-true-d772006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d771883e100-true-d772047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771883e100-true-d772047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771883e100-true-d772047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d771883e120-true-d772070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771883e120-true-d772070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771883e120-true-d772070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d771603e70-true-d772124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d771603e70-true-d772124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d771603e70-true-d772124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d772084e6-true-d772175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772084e6-true-d772175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772084e6-true-d772175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d772084e106-true-d772225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772084e106-true-d772225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772084e106-true-d772225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d772084e126-true-d772248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772084e126-true-d772248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772084e126-true-d772248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']])]"
         id="d664112e1353-true-d772356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1353-true-d772356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1353-true-d772356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']|self::hl7:code[(@code='948' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d772262e2-true-d772516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772262e2-true-d772516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772262e2-true-d772516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d772262e63-true-d772590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772262e63-true-d772590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772262e63-true-d772590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d772550e6-true-d772641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772550e6-true-d772641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772550e6-true-d772641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d772550e54-true-d772673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772550e54-true-d772673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772550e54-true-d772673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d772550e100-true-d772714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772550e100-true-d772714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772550e100-true-d772714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d772550e120-true-d772737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772550e120-true-d772737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772550e120-true-d772737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d772262e71-true-d772791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772262e71-true-d772791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772262e71-true-d772791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d772751e6-true-d772842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772751e6-true-d772842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772751e6-true-d772842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d772751e106-true-d772892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772751e106-true-d772892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772751e106-true-d772892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d772751e126-true-d772915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772751e126-true-d772915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772751e126-true-d772915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']])]"
         id="d664112e1357-true-d773021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1357-true-d773021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1357-true-d773021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']|self::hl7:code[(@code='1271' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d772929e2-true-d773177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772929e2-true-d773177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772929e2-true-d773177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d772929e62-true-d773249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772929e62-true-d773249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772929e62-true-d773249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d773209e6-true-d773300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773209e6-true-d773300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773209e6-true-d773300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d773209e54-true-d773332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773209e54-true-d773332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773209e54-true-d773332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d773209e100-true-d773373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773209e100-true-d773373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773209e100-true-d773373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d773209e120-true-d773396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773209e120-true-d773396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773209e120-true-d773396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d772929e70-true-d773450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d772929e70-true-d773450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d772929e70-true-d773450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d773410e6-true-d773501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773410e6-true-d773501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773410e6-true-d773501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d773410e106-true-d773551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773410e106-true-d773551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773410e106-true-d773551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d773410e126-true-d773574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773410e126-true-d773574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773410e126-true-d773574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']])]"
         id="d664112e1361-true-d773682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1361-true-d773682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1361-true-d773682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']|self::hl7:code[(@code='949' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d773588e2-true-d773842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773588e2-true-d773842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773588e2-true-d773842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d773588e63-true-d773916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773588e63-true-d773916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773588e63-true-d773916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d773876e6-true-d773967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773876e6-true-d773967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773876e6-true-d773967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d773876e54-true-d773999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773876e54-true-d773999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773876e54-true-d773999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d773876e100-true-d774040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773876e100-true-d774040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773876e100-true-d774040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d773876e120-true-d774063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773876e120-true-d774063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773876e120-true-d774063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d773588e71-true-d774117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d773588e71-true-d774117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d773588e71-true-d774117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d774077e6-true-d774168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774077e6-true-d774168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774077e6-true-d774168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d774077e106-true-d774218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774077e106-true-d774218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774077e106-true-d774218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d774077e126-true-d774241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774077e126-true-d774241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774077e126-true-d774241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']])]"
         id="d664112e1366-true-d774347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1366-true-d774347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1366-true-d774347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']|self::hl7:code[(@code='1272' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d774255e2-true-d774503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774255e2-true-d774503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774255e2-true-d774503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d774255e62-true-d774575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774255e62-true-d774575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774255e62-true-d774575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d774535e6-true-d774626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774535e6-true-d774626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774535e6-true-d774626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d774535e54-true-d774658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774535e54-true-d774658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774535e54-true-d774658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d774535e100-true-d774699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774535e100-true-d774699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774535e100-true-d774699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d774535e120-true-d774722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774535e120-true-d774722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774535e120-true-d774722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d774255e70-true-d774776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774255e70-true-d774776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774255e70-true-d774776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d774736e6-true-d774827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774736e6-true-d774827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774736e6-true-d774827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d774736e106-true-d774877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774736e106-true-d774877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774736e106-true-d774877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d774736e126-true-d774900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774736e126-true-d774900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774736e126-true-d774900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']])]"
         id="d664112e1370-true-d775008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1370-true-d775008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1370-true-d775008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']|self::hl7:code[(@code='950' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d774914e2-true-d775168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774914e2-true-d775168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774914e2-true-d775168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d774914e63-true-d775242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774914e63-true-d775242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774914e63-true-d775242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d775202e6-true-d775293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775202e6-true-d775293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775202e6-true-d775293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d775202e54-true-d775325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775202e54-true-d775325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775202e54-true-d775325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d775202e100-true-d775366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775202e100-true-d775366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775202e100-true-d775366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d775202e120-true-d775389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775202e120-true-d775389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775202e120-true-d775389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d774914e71-true-d775443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d774914e71-true-d775443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d774914e71-true-d775443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d775403e6-true-d775494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775403e6-true-d775494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775403e6-true-d775494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d775403e106-true-d775544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775403e106-true-d775544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775403e106-true-d775544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d775403e126-true-d775567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775403e126-true-d775567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775403e126-true-d775567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']])]"
         id="d664112e1374-true-d775673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1374-true-d775673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1374-true-d775673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']|self::hl7:code[(@code='1273' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d775581e2-true-d775829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775581e2-true-d775829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775581e2-true-d775829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d775581e62-true-d775901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775581e62-true-d775901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775581e62-true-d775901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d775861e6-true-d775952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775861e6-true-d775952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775861e6-true-d775952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d775861e54-true-d775984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775861e54-true-d775984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775861e54-true-d775984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d775861e100-true-d776025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775861e100-true-d776025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775861e100-true-d776025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d775861e120-true-d776048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775861e120-true-d776048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775861e120-true-d776048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d775581e70-true-d776102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d775581e70-true-d776102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d775581e70-true-d776102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d776062e6-true-d776153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776062e6-true-d776153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776062e6-true-d776153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d776062e106-true-d776203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776062e106-true-d776203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776062e106-true-d776203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d776062e126-true-d776226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776062e126-true-d776226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776062e126-true-d776226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']])]"
         id="d664112e1379-true-d776334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1379-true-d776334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1379-true-d776334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']|self::hl7:code[(@code='951' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d776240e2-true-d776494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776240e2-true-d776494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776240e2-true-d776494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d776240e63-true-d776568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776240e63-true-d776568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776240e63-true-d776568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d776528e6-true-d776619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776528e6-true-d776619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776528e6-true-d776619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d776528e54-true-d776651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776528e54-true-d776651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776528e54-true-d776651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d776528e100-true-d776692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776528e100-true-d776692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776528e100-true-d776692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d776528e120-true-d776715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776528e120-true-d776715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776528e120-true-d776715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d776240e71-true-d776769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776240e71-true-d776769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776240e71-true-d776769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d776729e6-true-d776820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776729e6-true-d776820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776729e6-true-d776820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d776729e106-true-d776870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776729e106-true-d776870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776729e106-true-d776870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d776729e126-true-d776893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776729e126-true-d776893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776729e126-true-d776893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']])]"
         id="d664112e1383-true-d776999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1383-true-d776999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1383-true-d776999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']|self::hl7:code[(@code='952' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d776907e2-true-d777155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776907e2-true-d777155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776907e2-true-d777155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d776907e62-true-d777227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776907e62-true-d777227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776907e62-true-d777227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d777187e6-true-d777278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777187e6-true-d777278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777187e6-true-d777278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d777187e54-true-d777310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777187e54-true-d777310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777187e54-true-d777310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d777187e100-true-d777351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777187e100-true-d777351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777187e100-true-d777351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d777187e120-true-d777374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777187e120-true-d777374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777187e120-true-d777374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d776907e70-true-d777428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d776907e70-true-d777428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d776907e70-true-d777428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d777388e6-true-d777479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777388e6-true-d777479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777388e6-true-d777479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d777388e106-true-d777529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777388e106-true-d777529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777388e106-true-d777529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d777388e126-true-d777552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777388e126-true-d777552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777388e126-true-d777552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']])]"
         id="d664112e1387-true-d777660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1387-true-d777660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1387-true-d777660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']|self::hl7:code[(@code='953' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d777566e2-true-d777820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777566e2-true-d777820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777566e2-true-d777820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d777566e63-true-d777894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777566e63-true-d777894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777566e63-true-d777894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d777854e6-true-d777945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777854e6-true-d777945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777854e6-true-d777945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d777854e54-true-d777977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777854e54-true-d777977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777854e54-true-d777977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d777854e100-true-d778018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777854e100-true-d778018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777854e100-true-d778018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d777854e120-true-d778041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777854e120-true-d778041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777854e120-true-d778041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d777566e71-true-d778095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d777566e71-true-d778095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d777566e71-true-d778095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d778055e6-true-d778146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778055e6-true-d778146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778055e6-true-d778146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d778055e106-true-d778196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778055e106-true-d778196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778055e106-true-d778196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d778055e126-true-d778219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778055e126-true-d778219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778055e126-true-d778219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']])]"
         id="d664112e1392-true-d778325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1392-true-d778325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1392-true-d778325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']|self::hl7:code[(@code='1274' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d778233e2-true-d778481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778233e2-true-d778481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778233e2-true-d778481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d778233e62-true-d778553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778233e62-true-d778553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778233e62-true-d778553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d778513e6-true-d778604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778513e6-true-d778604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778513e6-true-d778604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d778513e54-true-d778636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778513e54-true-d778636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778513e54-true-d778636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d778513e100-true-d778677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778513e100-true-d778677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778513e100-true-d778677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d778513e120-true-d778700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778513e120-true-d778700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778513e120-true-d778700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d778233e70-true-d778754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778233e70-true-d778754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778233e70-true-d778754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d778714e6-true-d778805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778714e6-true-d778805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778714e6-true-d778805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d778714e106-true-d778855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778714e106-true-d778855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778714e106-true-d778855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d778714e126-true-d778878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778714e126-true-d778878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778714e126-true-d778878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']])]"
         id="d664112e1396-true-d778986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1396-true-d778986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1396-true-d778986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']|self::hl7:code[(@code='954' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d778892e2-true-d779146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778892e2-true-d779146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778892e2-true-d779146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d778892e63-true-d779220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778892e63-true-d779220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778892e63-true-d779220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d779180e6-true-d779271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779180e6-true-d779271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779180e6-true-d779271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d779180e54-true-d779303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779180e54-true-d779303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779180e54-true-d779303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d779180e100-true-d779344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779180e100-true-d779344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779180e100-true-d779344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d779180e120-true-d779367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779180e120-true-d779367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779180e120-true-d779367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d778892e71-true-d779421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d778892e71-true-d779421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d778892e71-true-d779421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d779381e6-true-d779472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779381e6-true-d779472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779381e6-true-d779472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d779381e106-true-d779522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779381e106-true-d779522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779381e106-true-d779522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d779381e126-true-d779545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779381e126-true-d779545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779381e126-true-d779545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']])]"
         id="d664112e1400-true-d779651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1400-true-d779651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1400-true-d779651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']|self::hl7:code[(@code='1275' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d779559e2-true-d779807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779559e2-true-d779807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779559e2-true-d779807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d779559e62-true-d779879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779559e62-true-d779879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779559e62-true-d779879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d779839e6-true-d779930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779839e6-true-d779930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779839e6-true-d779930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d779839e54-true-d779962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779839e54-true-d779962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779839e54-true-d779962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d779839e100-true-d780003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779839e100-true-d780003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779839e100-true-d780003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d779839e120-true-d780026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779839e120-true-d780026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779839e120-true-d780026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d779559e70-true-d780080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d779559e70-true-d780080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d779559e70-true-d780080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d780040e6-true-d780131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780040e6-true-d780131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780040e6-true-d780131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d780040e106-true-d780181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780040e106-true-d780181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780040e106-true-d780181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d780040e126-true-d780204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780040e126-true-d780204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780040e126-true-d780204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']])]"
         id="d664112e1405-true-d780312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1405-true-d780312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1405-true-d780312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']|self::hl7:code[(@code='955' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d780218e2-true-d780472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780218e2-true-d780472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780218e2-true-d780472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d780218e67-true-d780546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780218e67-true-d780546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780218e67-true-d780546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d780506e6-true-d780597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780506e6-true-d780597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780506e6-true-d780597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d780506e54-true-d780629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780506e54-true-d780629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780506e54-true-d780629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d780506e100-true-d780670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780506e100-true-d780670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780506e100-true-d780670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d780506e120-true-d780693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780506e120-true-d780693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780506e120-true-d780693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d780218e75-true-d780747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780218e75-true-d780747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780218e75-true-d780747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d780707e6-true-d780798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780707e6-true-d780798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780707e6-true-d780798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d780707e106-true-d780848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780707e106-true-d780848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780707e106-true-d780848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d780707e126-true-d780871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780707e126-true-d780871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780707e126-true-d780871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']])]"
         id="d664112e1409-true-d780979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1409-true-d780979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1409-true-d780979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']|self::hl7:code[(@code='956' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d780885e2-true-d781139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780885e2-true-d781139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780885e2-true-d781139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d780885e67-true-d781213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780885e67-true-d781213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780885e67-true-d781213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d781173e6-true-d781264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781173e6-true-d781264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781173e6-true-d781264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d781173e54-true-d781296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781173e54-true-d781296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781173e54-true-d781296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d781173e100-true-d781337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781173e100-true-d781337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781173e100-true-d781337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d781173e120-true-d781360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781173e120-true-d781360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781173e120-true-d781360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d780885e75-true-d781414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d780885e75-true-d781414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d780885e75-true-d781414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d781374e6-true-d781465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781374e6-true-d781465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781374e6-true-d781465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d781374e106-true-d781515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781374e106-true-d781515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781374e106-true-d781515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d781374e126-true-d781538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781374e126-true-d781538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781374e126-true-d781538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']])]"
         id="d664112e1413-true-d781644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1413-true-d781644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1413-true-d781644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']|self::hl7:code[(@code='957' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d781552e2-true-d781800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781552e2-true-d781800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781552e2-true-d781800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d781552e62-true-d781872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781552e62-true-d781872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781552e62-true-d781872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d781832e6-true-d781923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781832e6-true-d781923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781832e6-true-d781923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d781832e54-true-d781955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781832e54-true-d781955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781832e54-true-d781955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d781832e100-true-d781996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781832e100-true-d781996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781832e100-true-d781996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d781832e120-true-d782019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781832e120-true-d782019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781832e120-true-d782019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d781552e70-true-d782073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d781552e70-true-d782073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d781552e70-true-d782073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d782033e6-true-d782124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782033e6-true-d782124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782033e6-true-d782124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d782033e106-true-d782174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782033e106-true-d782174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782033e106-true-d782174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d782033e126-true-d782197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782033e126-true-d782197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782033e126-true-d782197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']])]"
         id="d664112e1418-true-d782305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1418-true-d782305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1418-true-d782305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']|self::hl7:code[(@code='958' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d782211e2-true-d782465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782211e2-true-d782465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782211e2-true-d782465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d782211e67-true-d782539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782211e67-true-d782539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782211e67-true-d782539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d782499e6-true-d782590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782499e6-true-d782590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782499e6-true-d782590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d782499e54-true-d782622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782499e54-true-d782622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782499e54-true-d782622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d782499e100-true-d782663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782499e100-true-d782663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782499e100-true-d782663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d782499e120-true-d782686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782499e120-true-d782686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782499e120-true-d782686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d782211e75-true-d782740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782211e75-true-d782740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782211e75-true-d782740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d782700e6-true-d782791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782700e6-true-d782791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782700e6-true-d782791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d782700e106-true-d782841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782700e106-true-d782841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782700e106-true-d782841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d782700e126-true-d782864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782700e126-true-d782864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782700e126-true-d782864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']])]"
         id="d664112e1422-true-d782972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1422-true-d782972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1422-true-d782972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']|self::hl7:code[(@code='959' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d782878e2-true-d783132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782878e2-true-d783132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782878e2-true-d783132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d782878e67-true-d783206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782878e67-true-d783206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782878e67-true-d783206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d783166e6-true-d783257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783166e6-true-d783257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783166e6-true-d783257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d783166e54-true-d783289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783166e54-true-d783289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783166e54-true-d783289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d783166e100-true-d783330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783166e100-true-d783330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783166e100-true-d783330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d783166e120-true-d783353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783166e120-true-d783353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783166e120-true-d783353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d782878e75-true-d783407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d782878e75-true-d783407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d782878e75-true-d783407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d783367e6-true-d783458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783367e6-true-d783458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783367e6-true-d783458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d783367e106-true-d783508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783367e106-true-d783508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783367e106-true-d783508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d783367e126-true-d783531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783367e126-true-d783531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783367e126-true-d783531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']])]"
         id="d664112e1426-true-d783637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1426-true-d783637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1426-true-d783637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']|self::hl7:code[(@code='960' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d783545e2-true-d783793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783545e2-true-d783793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783545e2-true-d783793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d783545e62-true-d783865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783545e62-true-d783865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783545e62-true-d783865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d783825e6-true-d783916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783825e6-true-d783916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783825e6-true-d783916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d783825e54-true-d783948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783825e54-true-d783948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783825e54-true-d783948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d783825e100-true-d783989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783825e100-true-d783989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783825e100-true-d783989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d783825e120-true-d784012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783825e120-true-d784012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783825e120-true-d784012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d783545e70-true-d784066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d783545e70-true-d784066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d783545e70-true-d784066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d784026e6-true-d784117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784026e6-true-d784117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784026e6-true-d784117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d784026e106-true-d784167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784026e106-true-d784167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784026e106-true-d784167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d784026e126-true-d784190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784026e126-true-d784190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784026e126-true-d784190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']])]"
         id="d664112e1431-true-d784298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1431-true-d784298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1431-true-d784298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']|self::hl7:code[(@code='961' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d784204e2-true-d784458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784204e2-true-d784458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784204e2-true-d784458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d784204e63-true-d784532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784204e63-true-d784532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784204e63-true-d784532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d784492e6-true-d784583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784492e6-true-d784583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784492e6-true-d784583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d784492e54-true-d784615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784492e54-true-d784615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784492e54-true-d784615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d784492e100-true-d784656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784492e100-true-d784656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784492e100-true-d784656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d784492e120-true-d784679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784492e120-true-d784679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784492e120-true-d784679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d784204e71-true-d784733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784204e71-true-d784733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784204e71-true-d784733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d784693e6-true-d784784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784693e6-true-d784784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784693e6-true-d784784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d784693e106-true-d784834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784693e106-true-d784834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784693e106-true-d784834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d784693e126-true-d784857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784693e126-true-d784857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784693e126-true-d784857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']])]"
         id="d664112e1435-true-d784963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1435-true-d784963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1435-true-d784963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']|self::hl7:code[(@code='1276' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d784871e2-true-d785119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784871e2-true-d785119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784871e2-true-d785119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d784871e62-true-d785191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784871e62-true-d785191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784871e62-true-d785191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d785151e6-true-d785242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785151e6-true-d785242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785151e6-true-d785242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d785151e54-true-d785274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785151e54-true-d785274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785151e54-true-d785274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d785151e100-true-d785315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785151e100-true-d785315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785151e100-true-d785315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d785151e120-true-d785338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785151e120-true-d785338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785151e120-true-d785338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d784871e70-true-d785392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d784871e70-true-d785392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d784871e70-true-d785392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d785352e6-true-d785443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785352e6-true-d785443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785352e6-true-d785443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d785352e106-true-d785493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785352e106-true-d785493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785352e106-true-d785493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d785352e126-true-d785516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785352e126-true-d785516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785352e126-true-d785516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']])]"
         id="d664112e1439-true-d785624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1439-true-d785624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1439-true-d785624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']|self::hl7:code[(@code='962' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d785530e2-true-d785784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785530e2-true-d785784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785530e2-true-d785784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d785530e63-true-d785858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785530e63-true-d785858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785530e63-true-d785858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d785818e6-true-d785909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785818e6-true-d785909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785818e6-true-d785909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d785818e54-true-d785941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785818e54-true-d785941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785818e54-true-d785941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d785818e100-true-d785982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785818e100-true-d785982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785818e100-true-d785982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d785818e120-true-d786005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785818e120-true-d786005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785818e120-true-d786005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d785530e71-true-d786059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d785530e71-true-d786059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d785530e71-true-d786059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d786019e6-true-d786110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786019e6-true-d786110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786019e6-true-d786110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d786019e106-true-d786160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786019e106-true-d786160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786019e106-true-d786160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d786019e126-true-d786183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786019e126-true-d786183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786019e126-true-d786183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']])]"
         id="d664112e1444-true-d786289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1444-true-d786289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1444-true-d786289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']|self::hl7:code[(@code='963' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d786197e2-true-d786445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786197e2-true-d786445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786197e2-true-d786445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d786197e62-true-d786517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786197e62-true-d786517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786197e62-true-d786517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d786477e6-true-d786568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786477e6-true-d786568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786477e6-true-d786568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d786477e54-true-d786600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786477e54-true-d786600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786477e54-true-d786600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d786477e100-true-d786641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786477e100-true-d786641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786477e100-true-d786641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d786477e120-true-d786664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786477e120-true-d786664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786477e120-true-d786664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d786197e70-true-d786718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786197e70-true-d786718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786197e70-true-d786718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d786678e6-true-d786769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786678e6-true-d786769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786678e6-true-d786769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d786678e106-true-d786819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786678e106-true-d786819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786678e106-true-d786819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d786678e126-true-d786842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786678e126-true-d786842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786678e126-true-d786842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']])]"
         id="d664112e1448-true-d786950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1448-true-d786950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1448-true-d786950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']|self::hl7:code[(@code='964' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d786856e2-true-d787110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786856e2-true-d787110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786856e2-true-d787110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d786856e63-true-d787184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786856e63-true-d787184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786856e63-true-d787184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d787144e6-true-d787235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787144e6-true-d787235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787144e6-true-d787235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d787144e54-true-d787267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787144e54-true-d787267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787144e54-true-d787267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d787144e100-true-d787308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787144e100-true-d787308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787144e100-true-d787308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d787144e120-true-d787331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787144e120-true-d787331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787144e120-true-d787331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d786856e71-true-d787385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d786856e71-true-d787385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d786856e71-true-d787385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d787345e6-true-d787436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787345e6-true-d787436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787345e6-true-d787436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d787345e106-true-d787486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787345e106-true-d787486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787345e106-true-d787486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d787345e126-true-d787509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787345e126-true-d787509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787345e126-true-d787509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']])]"
         id="d664112e1452-true-d787615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1452-true-d787615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1452-true-d787615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']|self::hl7:code[(@code='965' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d787523e2-true-d787771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787523e2-true-d787771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787523e2-true-d787771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d787523e62-true-d787843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787523e62-true-d787843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787523e62-true-d787843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d787803e6-true-d787894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787803e6-true-d787894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787803e6-true-d787894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d787803e54-true-d787926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787803e54-true-d787926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787803e54-true-d787926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d787803e100-true-d787967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787803e100-true-d787967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787803e100-true-d787967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d787803e120-true-d787990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787803e120-true-d787990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787803e120-true-d787990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d787523e70-true-d788044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d787523e70-true-d788044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d787523e70-true-d788044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d788004e6-true-d788095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788004e6-true-d788095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788004e6-true-d788095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d788004e106-true-d788145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788004e106-true-d788145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788004e106-true-d788145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d788004e126-true-d788168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788004e126-true-d788168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788004e126-true-d788168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']])]"
         id="d664112e1457-true-d788276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1457-true-d788276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1457-true-d788276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']|self::hl7:code[(@code='966' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d788182e2-true-d788436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788182e2-true-d788436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788182e2-true-d788436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d788182e63-true-d788510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788182e63-true-d788510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788182e63-true-d788510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d788470e6-true-d788561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788470e6-true-d788561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788470e6-true-d788561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d788470e54-true-d788593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788470e54-true-d788593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788470e54-true-d788593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d788470e100-true-d788634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788470e100-true-d788634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788470e100-true-d788634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d788470e120-true-d788657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788470e120-true-d788657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788470e120-true-d788657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d788182e71-true-d788711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788182e71-true-d788711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788182e71-true-d788711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d788671e6-true-d788762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788671e6-true-d788762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788671e6-true-d788762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d788671e106-true-d788812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788671e106-true-d788812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788671e106-true-d788812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d788671e126-true-d788835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788671e126-true-d788835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788671e126-true-d788835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']])]"
         id="d664112e1461-true-d788941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1461-true-d788941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1461-true-d788941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']|self::hl7:code[(@code='967' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d788849e2-true-d789097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788849e2-true-d789097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788849e2-true-d789097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d788849e62-true-d789169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788849e62-true-d789169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788849e62-true-d789169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d789129e6-true-d789220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789129e6-true-d789220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789129e6-true-d789220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d789129e54-true-d789252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789129e54-true-d789252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789129e54-true-d789252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d789129e100-true-d789293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789129e100-true-d789293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789129e100-true-d789293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d789129e120-true-d789316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789129e120-true-d789316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789129e120-true-d789316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d788849e70-true-d789370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d788849e70-true-d789370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d788849e70-true-d789370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d789330e6-true-d789421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789330e6-true-d789421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789330e6-true-d789421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d789330e106-true-d789471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789330e106-true-d789471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789330e106-true-d789471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d789330e126-true-d789494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789330e126-true-d789494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789330e126-true-d789494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']])]"
         id="d664112e1465-true-d789602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1465-true-d789602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1465-true-d789602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']|self::hl7:code[(@code='968' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d789508e2-true-d789762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789508e2-true-d789762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789508e2-true-d789762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d789508e63-true-d789836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789508e63-true-d789836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789508e63-true-d789836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d789796e6-true-d789887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789796e6-true-d789887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789796e6-true-d789887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d789796e54-true-d789919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789796e54-true-d789919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789796e54-true-d789919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d789796e100-true-d789960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789796e100-true-d789960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789796e100-true-d789960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d789796e120-true-d789983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789796e120-true-d789983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789796e120-true-d789983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d789508e71-true-d790037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789508e71-true-d790037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789508e71-true-d790037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d789997e6-true-d790088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789997e6-true-d790088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789997e6-true-d790088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d789997e106-true-d790138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789997e106-true-d790138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789997e106-true-d790138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d789997e126-true-d790161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d789997e126-true-d790161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d789997e126-true-d790161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']])]"
         id="d664112e1470-true-d790267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1470-true-d790267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1470-true-d790267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']|self::hl7:code[(@code='969' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d790175e2-true-d790423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790175e2-true-d790423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790175e2-true-d790423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d790175e62-true-d790495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790175e62-true-d790495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790175e62-true-d790495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d790455e6-true-d790546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790455e6-true-d790546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790455e6-true-d790546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d790455e54-true-d790578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790455e54-true-d790578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790455e54-true-d790578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d790455e100-true-d790619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790455e100-true-d790619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790455e100-true-d790619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d790455e120-true-d790642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790455e120-true-d790642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790455e120-true-d790642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d790175e70-true-d790696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790175e70-true-d790696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790175e70-true-d790696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d790656e6-true-d790747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790656e6-true-d790747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790656e6-true-d790747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d790656e106-true-d790797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790656e106-true-d790797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790656e106-true-d790797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d790656e126-true-d790820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790656e126-true-d790820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790656e126-true-d790820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']])]"
         id="d664112e1474-true-d790928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1474-true-d790928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1474-true-d790928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']|self::hl7:code[(@code='970' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d790834e2-true-d791088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790834e2-true-d791088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790834e2-true-d791088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d790834e67-true-d791162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790834e67-true-d791162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790834e67-true-d791162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d791122e6-true-d791213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791122e6-true-d791213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791122e6-true-d791213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d791122e54-true-d791245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791122e54-true-d791245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791122e54-true-d791245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d791122e100-true-d791286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791122e100-true-d791286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791122e100-true-d791286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d791122e120-true-d791309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791122e120-true-d791309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791122e120-true-d791309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d790834e75-true-d791363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d790834e75-true-d791363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d790834e75-true-d791363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d791323e6-true-d791414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791323e6-true-d791414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791323e6-true-d791414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d791323e106-true-d791464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791323e106-true-d791464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791323e106-true-d791464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d791323e126-true-d791487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791323e126-true-d791487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791323e126-true-d791487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']])]"
         id="d664112e1478-true-d791595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1478-true-d791595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1478-true-d791595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']|self::hl7:code[(@code='971' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d791501e2-true-d791755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791501e2-true-d791755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791501e2-true-d791755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d791501e67-true-d791829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791501e67-true-d791829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791501e67-true-d791829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d791789e6-true-d791880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791789e6-true-d791880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791789e6-true-d791880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d791789e54-true-d791912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791789e54-true-d791912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791789e54-true-d791912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d791789e100-true-d791953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791789e100-true-d791953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791789e100-true-d791953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d791789e120-true-d791976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791789e120-true-d791976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791789e120-true-d791976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d791501e75-true-d792030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791501e75-true-d792030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791501e75-true-d792030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d791990e6-true-d792081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791990e6-true-d792081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791990e6-true-d792081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d791990e106-true-d792131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791990e106-true-d792131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791990e106-true-d792131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d791990e126-true-d792154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d791990e126-true-d792154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d791990e126-true-d792154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']])]"
         id="d664112e1483-true-d792260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1483-true-d792260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1483-true-d792260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']|self::hl7:code[(@code='972' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d792168e2-true-d792416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792168e2-true-d792416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792168e2-true-d792416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d792168e62-true-d792488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792168e62-true-d792488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792168e62-true-d792488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d792448e6-true-d792539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792448e6-true-d792539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792448e6-true-d792539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d792448e54-true-d792571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792448e54-true-d792571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792448e54-true-d792571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d792448e100-true-d792612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792448e100-true-d792612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792448e100-true-d792612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d792448e120-true-d792635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792448e120-true-d792635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792448e120-true-d792635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d792168e70-true-d792689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792168e70-true-d792689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792168e70-true-d792689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d792649e6-true-d792740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792649e6-true-d792740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792649e6-true-d792740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d792649e106-true-d792790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792649e106-true-d792790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792649e106-true-d792790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d792649e126-true-d792813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792649e126-true-d792813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792649e126-true-d792813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']])]"
         id="d664112e1487-true-d792921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1487-true-d792921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1487-true-d792921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']|self::hl7:code[(@code='973' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d792827e2-true-d793081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792827e2-true-d793081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792827e2-true-d793081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d792827e63-true-d793155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792827e63-true-d793155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792827e63-true-d793155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d793115e6-true-d793206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793115e6-true-d793206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793115e6-true-d793206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d793115e54-true-d793238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793115e54-true-d793238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793115e54-true-d793238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d793115e100-true-d793279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793115e100-true-d793279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793115e100-true-d793279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d793115e120-true-d793302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793115e120-true-d793302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793115e120-true-d793302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d792827e71-true-d793356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d792827e71-true-d793356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d792827e71-true-d793356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d793316e6-true-d793407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793316e6-true-d793407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793316e6-true-d793407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d793316e106-true-d793457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793316e106-true-d793457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793316e106-true-d793457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d793316e126-true-d793480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793316e126-true-d793480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793316e126-true-d793480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']])]"
         id="d664112e1491-true-d793586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1491-true-d793586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1491-true-d793586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']|self::hl7:code[(@code='974' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d793494e2-true-d793742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793494e2-true-d793742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793494e2-true-d793742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d793494e62-true-d793814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793494e62-true-d793814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793494e62-true-d793814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d793774e6-true-d793865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793774e6-true-d793865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793774e6-true-d793865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d793774e54-true-d793897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793774e54-true-d793897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793774e54-true-d793897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d793774e100-true-d793938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793774e100-true-d793938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793774e100-true-d793938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d793774e120-true-d793961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793774e120-true-d793961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793774e120-true-d793961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d793494e70-true-d794015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793494e70-true-d794015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793494e70-true-d794015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d793975e6-true-d794066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793975e6-true-d794066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793975e6-true-d794066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d793975e106-true-d794116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793975e106-true-d794116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793975e106-true-d794116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d793975e126-true-d794139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d793975e126-true-d794139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d793975e126-true-d794139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']])]"
         id="d664112e1496-true-d794247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1496-true-d794247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1496-true-d794247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']|self::hl7:code[(@code='975' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d794153e2-true-d794407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794153e2-true-d794407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794153e2-true-d794407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d794153e63-true-d794481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794153e63-true-d794481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794153e63-true-d794481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d794441e6-true-d794532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794441e6-true-d794532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794441e6-true-d794532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d794441e54-true-d794564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794441e54-true-d794564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794441e54-true-d794564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d794441e100-true-d794605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794441e100-true-d794605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794441e100-true-d794605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d794441e120-true-d794628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794441e120-true-d794628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794441e120-true-d794628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d794153e71-true-d794682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794153e71-true-d794682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794153e71-true-d794682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d794642e6-true-d794733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794642e6-true-d794733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794642e6-true-d794733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d794642e106-true-d794783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794642e106-true-d794783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794642e106-true-d794783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d794642e126-true-d794806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794642e126-true-d794806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794642e126-true-d794806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']])]"
         id="d664112e1500-true-d794912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1500-true-d794912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1500-true-d794912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']|self::hl7:code[(@code='976' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d794820e2-true-d795068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794820e2-true-d795068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794820e2-true-d795068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d794820e62-true-d795140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794820e62-true-d795140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794820e62-true-d795140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d795100e6-true-d795191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795100e6-true-d795191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795100e6-true-d795191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d795100e54-true-d795223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795100e54-true-d795223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795100e54-true-d795223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d795100e100-true-d795264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795100e100-true-d795264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795100e100-true-d795264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d795100e120-true-d795287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795100e120-true-d795287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795100e120-true-d795287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d794820e70-true-d795341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d794820e70-true-d795341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d794820e70-true-d795341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d795301e6-true-d795392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795301e6-true-d795392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795301e6-true-d795392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d795301e106-true-d795442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795301e106-true-d795442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795301e106-true-d795442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d795301e126-true-d795465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795301e126-true-d795465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795301e126-true-d795465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']])]"
         id="d664112e1504-true-d795573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1504-true-d795573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1504-true-d795573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']|self::hl7:code[(@code='977' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d795479e2-true-d795733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795479e2-true-d795733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795479e2-true-d795733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d795479e63-true-d795807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795479e63-true-d795807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795479e63-true-d795807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d795767e6-true-d795858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795767e6-true-d795858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795767e6-true-d795858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d795767e54-true-d795890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795767e54-true-d795890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795767e54-true-d795890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d795767e100-true-d795931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795767e100-true-d795931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795767e100-true-d795931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d795767e120-true-d795954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795767e120-true-d795954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795767e120-true-d795954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d795479e71-true-d796008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795479e71-true-d796008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795479e71-true-d796008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d795968e6-true-d796059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795968e6-true-d796059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795968e6-true-d796059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d795968e106-true-d796109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795968e106-true-d796109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795968e106-true-d796109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d795968e126-true-d796132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d795968e126-true-d796132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d795968e126-true-d796132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']])]"
         id="d664112e1509-true-d796238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1509-true-d796238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1509-true-d796238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']|self::hl7:code[(@code='1277' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d796146e2-true-d796394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796146e2-true-d796394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796146e2-true-d796394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d796146e62-true-d796466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796146e62-true-d796466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796146e62-true-d796466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d796426e6-true-d796517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796426e6-true-d796517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796426e6-true-d796517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d796426e54-true-d796549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796426e54-true-d796549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796426e54-true-d796549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d796426e100-true-d796590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796426e100-true-d796590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796426e100-true-d796590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d796426e120-true-d796613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796426e120-true-d796613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796426e120-true-d796613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d796146e70-true-d796667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796146e70-true-d796667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796146e70-true-d796667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d796627e6-true-d796718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796627e6-true-d796718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796627e6-true-d796718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d796627e106-true-d796768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796627e106-true-d796768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796627e106-true-d796768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d796627e126-true-d796791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796627e126-true-d796791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796627e126-true-d796791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']])]"
         id="d664112e1513-true-d796899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1513-true-d796899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1513-true-d796899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']|self::hl7:code[(@code='978' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d796805e2-true-d797059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796805e2-true-d797059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796805e2-true-d797059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d796805e63-true-d797133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796805e63-true-d797133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796805e63-true-d797133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d797093e6-true-d797184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797093e6-true-d797184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797093e6-true-d797184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d797093e54-true-d797216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797093e54-true-d797216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797093e54-true-d797216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d797093e100-true-d797257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797093e100-true-d797257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797093e100-true-d797257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d797093e120-true-d797280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797093e120-true-d797280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797093e120-true-d797280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d796805e71-true-d797334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d796805e71-true-d797334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d796805e71-true-d797334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d797294e6-true-d797385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797294e6-true-d797385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797294e6-true-d797385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d797294e106-true-d797435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797294e106-true-d797435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797294e106-true-d797435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d797294e126-true-d797458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797294e126-true-d797458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797294e126-true-d797458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']])]"
         id="d664112e1517-true-d797564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1517-true-d797564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1517-true-d797564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']|self::hl7:code[(@code='979' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d797472e2-true-d797720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797472e2-true-d797720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797472e2-true-d797720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d797472e62-true-d797792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797472e62-true-d797792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797472e62-true-d797792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d797752e6-true-d797843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797752e6-true-d797843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797752e6-true-d797843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d797752e54-true-d797875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797752e54-true-d797875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797752e54-true-d797875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d797752e100-true-d797916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797752e100-true-d797916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797752e100-true-d797916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d797752e120-true-d797939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797752e120-true-d797939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797752e120-true-d797939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d797472e70-true-d797993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797472e70-true-d797993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797472e70-true-d797993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d797953e6-true-d798044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797953e6-true-d798044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797953e6-true-d798044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d797953e106-true-d798094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797953e106-true-d798094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797953e106-true-d798094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d797953e126-true-d798117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d797953e126-true-d798117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d797953e126-true-d798117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']])]"
         id="d664112e1522-true-d798225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1522-true-d798225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1522-true-d798225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']|self::hl7:code[(@code='980' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d798131e2-true-d798385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798131e2-true-d798385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798131e2-true-d798385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d798131e63-true-d798459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798131e63-true-d798459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798131e63-true-d798459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d798419e6-true-d798510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798419e6-true-d798510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798419e6-true-d798510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d798419e54-true-d798542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798419e54-true-d798542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798419e54-true-d798542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d798419e100-true-d798583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798419e100-true-d798583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798419e100-true-d798583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d798419e120-true-d798606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798419e120-true-d798606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798419e120-true-d798606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d798131e71-true-d798660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798131e71-true-d798660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798131e71-true-d798660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d798620e6-true-d798711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798620e6-true-d798711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798620e6-true-d798711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d798620e106-true-d798761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798620e106-true-d798761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798620e106-true-d798761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d798620e126-true-d798784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798620e126-true-d798784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798620e126-true-d798784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']])]"
         id="d664112e1526-true-d798890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1526-true-d798890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1526-true-d798890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']|self::hl7:code[(@code='981' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d798798e2-true-d799046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798798e2-true-d799046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798798e2-true-d799046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d798798e62-true-d799118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798798e62-true-d799118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798798e62-true-d799118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d799078e6-true-d799169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799078e6-true-d799169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799078e6-true-d799169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d799078e54-true-d799201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799078e54-true-d799201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799078e54-true-d799201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d799078e100-true-d799242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799078e100-true-d799242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799078e100-true-d799242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d799078e120-true-d799265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799078e120-true-d799265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799078e120-true-d799265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d798798e70-true-d799319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d798798e70-true-d799319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d798798e70-true-d799319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d799279e6-true-d799370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799279e6-true-d799370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799279e6-true-d799370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d799279e106-true-d799420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799279e106-true-d799420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799279e106-true-d799420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d799279e126-true-d799443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799279e126-true-d799443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799279e126-true-d799443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']])]"
         id="d664112e1530-true-d799551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1530-true-d799551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1530-true-d799551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']|self::hl7:code[(@code='1278' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d799457e2-true-d799711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799457e2-true-d799711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799457e2-true-d799711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d799457e63-true-d799785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799457e63-true-d799785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799457e63-true-d799785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d799745e6-true-d799836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799745e6-true-d799836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799745e6-true-d799836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d799745e54-true-d799868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799745e54-true-d799868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799745e54-true-d799868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d799745e100-true-d799909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799745e100-true-d799909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799745e100-true-d799909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d799745e120-true-d799932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799745e120-true-d799932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799745e120-true-d799932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d799457e71-true-d799986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799457e71-true-d799986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799457e71-true-d799986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d799946e6-true-d800037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799946e6-true-d800037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799946e6-true-d800037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d799946e106-true-d800087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799946e106-true-d800087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799946e106-true-d800087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d799946e126-true-d800110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d799946e126-true-d800110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d799946e126-true-d800110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']])]"
         id="d664112e1535-true-d800216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1535-true-d800216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1535-true-d800216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']|self::hl7:code[(@code='1279' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d800124e2-true-d800372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800124e2-true-d800372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800124e2-true-d800372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d800124e62-true-d800444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800124e62-true-d800444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800124e62-true-d800444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d800404e6-true-d800495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800404e6-true-d800495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800404e6-true-d800495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d800404e54-true-d800527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800404e54-true-d800527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800404e54-true-d800527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d800404e100-true-d800568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800404e100-true-d800568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800404e100-true-d800568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d800404e120-true-d800591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800404e120-true-d800591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800404e120-true-d800591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d800124e70-true-d800645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800124e70-true-d800645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800124e70-true-d800645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d800605e6-true-d800696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800605e6-true-d800696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800605e6-true-d800696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d800605e106-true-d800746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800605e106-true-d800746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800605e106-true-d800746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d800605e126-true-d800769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800605e126-true-d800769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800605e126-true-d800769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']])]"
         id="d664112e1539-true-d800877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1539-true-d800877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1539-true-d800877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']|self::hl7:code[(@code='982' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d800783e2-true-d801037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800783e2-true-d801037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800783e2-true-d801037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d800783e63-true-d801111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800783e63-true-d801111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800783e63-true-d801111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d801071e6-true-d801162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801071e6-true-d801162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801071e6-true-d801162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d801071e54-true-d801194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801071e54-true-d801194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801071e54-true-d801194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d801071e100-true-d801235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801071e100-true-d801235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801071e100-true-d801235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d801071e120-true-d801258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801071e120-true-d801258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801071e120-true-d801258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d800783e71-true-d801312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d800783e71-true-d801312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d800783e71-true-d801312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d801272e6-true-d801363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801272e6-true-d801363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801272e6-true-d801363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d801272e106-true-d801413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801272e106-true-d801413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801272e106-true-d801413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d801272e126-true-d801436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801272e126-true-d801436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801272e126-true-d801436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']])]"
         id="d664112e1543-true-d801542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1543-true-d801542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1543-true-d801542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']|self::hl7:code[(@code='983' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d801450e2-true-d801698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801450e2-true-d801698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801450e2-true-d801698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d801450e62-true-d801770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801450e62-true-d801770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801450e62-true-d801770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d801730e6-true-d801821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801730e6-true-d801821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801730e6-true-d801821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d801730e54-true-d801853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801730e54-true-d801853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801730e54-true-d801853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d801730e100-true-d801894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801730e100-true-d801894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801730e100-true-d801894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d801730e120-true-d801917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801730e120-true-d801917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801730e120-true-d801917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d801450e70-true-d801971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801450e70-true-d801971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801450e70-true-d801971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d801931e6-true-d802022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801931e6-true-d802022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801931e6-true-d802022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d801931e106-true-d802072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801931e106-true-d802072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801931e106-true-d802072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d801931e126-true-d802095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d801931e126-true-d802095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d801931e126-true-d802095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']])]"
         id="d664112e1548-true-d802203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1548-true-d802203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1548-true-d802203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']|self::hl7:code[(@code='984' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d802109e2-true-d802363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802109e2-true-d802363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802109e2-true-d802363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d802109e63-true-d802437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802109e63-true-d802437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802109e63-true-d802437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d802397e6-true-d802488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802397e6-true-d802488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802397e6-true-d802488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d802397e54-true-d802520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802397e54-true-d802520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802397e54-true-d802520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d802397e100-true-d802561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802397e100-true-d802561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802397e100-true-d802561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d802397e120-true-d802584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802397e120-true-d802584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802397e120-true-d802584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d802109e71-true-d802638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802109e71-true-d802638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802109e71-true-d802638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d802598e6-true-d802689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802598e6-true-d802689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802598e6-true-d802689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d802598e106-true-d802739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802598e106-true-d802739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802598e106-true-d802739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d802598e126-true-d802762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802598e126-true-d802762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802598e126-true-d802762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']])]"
         id="d664112e1552-true-d802868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1552-true-d802868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1552-true-d802868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']|self::hl7:code[(@code='985' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d802776e2-true-d803024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802776e2-true-d803024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802776e2-true-d803024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d802776e62-true-d803096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802776e62-true-d803096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802776e62-true-d803096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d803056e6-true-d803147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803056e6-true-d803147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803056e6-true-d803147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d803056e54-true-d803179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803056e54-true-d803179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803056e54-true-d803179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d803056e100-true-d803220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803056e100-true-d803220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803056e100-true-d803220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d803056e120-true-d803243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803056e120-true-d803243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803056e120-true-d803243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d802776e70-true-d803297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d802776e70-true-d803297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d802776e70-true-d803297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d803257e6-true-d803348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803257e6-true-d803348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803257e6-true-d803348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d803257e106-true-d803398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803257e106-true-d803398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803257e106-true-d803398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d803257e126-true-d803421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803257e126-true-d803421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803257e126-true-d803421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']])]"
         id="d664112e1556-true-d803529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1556-true-d803529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1556-true-d803529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']|self::hl7:code[(@code='986' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d803435e2-true-d803689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803435e2-true-d803689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803435e2-true-d803689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d803435e63-true-d803763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803435e63-true-d803763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803435e63-true-d803763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d803723e6-true-d803814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803723e6-true-d803814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803723e6-true-d803814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d803723e54-true-d803846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803723e54-true-d803846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803723e54-true-d803846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d803723e100-true-d803887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803723e100-true-d803887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803723e100-true-d803887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d803723e120-true-d803910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803723e120-true-d803910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803723e120-true-d803910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d803435e71-true-d803964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803435e71-true-d803964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803435e71-true-d803964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d803924e6-true-d804015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803924e6-true-d804015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803924e6-true-d804015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d803924e106-true-d804065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803924e106-true-d804065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803924e106-true-d804065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d803924e126-true-d804088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d803924e126-true-d804088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d803924e126-true-d804088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']])]"
         id="d664112e1561-true-d804194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1561-true-d804194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1561-true-d804194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']|self::hl7:code[(@code='987' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d804102e2-true-d804350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804102e2-true-d804350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804102e2-true-d804350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d804102e62-true-d804422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804102e62-true-d804422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804102e62-true-d804422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d804382e6-true-d804473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804382e6-true-d804473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804382e6-true-d804473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d804382e54-true-d804505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804382e54-true-d804505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804382e54-true-d804505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d804382e100-true-d804546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804382e100-true-d804546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804382e100-true-d804546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d804382e120-true-d804569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804382e120-true-d804569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804382e120-true-d804569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d804102e70-true-d804623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804102e70-true-d804623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804102e70-true-d804623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d804583e6-true-d804674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804583e6-true-d804674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804583e6-true-d804674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d804583e106-true-d804724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804583e106-true-d804724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804583e106-true-d804724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d804583e126-true-d804747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804583e126-true-d804747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804583e126-true-d804747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']])]"
         id="d664112e1565-true-d804853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1565-true-d804853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1565-true-d804853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']|self::hl7:code[(@code='988' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d804761e2-true-d805009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804761e2-true-d805009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804761e2-true-d805009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d804761e63-true-d805081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804761e63-true-d805081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804761e63-true-d805081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d805041e6-true-d805132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805041e6-true-d805132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805041e6-true-d805132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d805041e54-true-d805164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805041e54-true-d805164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805041e54-true-d805164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d805041e100-true-d805205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805041e100-true-d805205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805041e100-true-d805205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d805041e120-true-d805228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805041e120-true-d805228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805041e120-true-d805228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d804761e71-true-d805282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d804761e71-true-d805282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d804761e71-true-d805282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d805242e6-true-d805333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805242e6-true-d805333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805242e6-true-d805333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d805242e106-true-d805383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805242e106-true-d805383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805242e106-true-d805383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d805242e126-true-d805406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805242e126-true-d805406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805242e126-true-d805406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']])]"
         id="d664112e1569-true-d805514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1569-true-d805514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1569-true-d805514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']|self::hl7:code[(@code='989' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d805420e2-true-d805674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805420e2-true-d805674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805420e2-true-d805674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d805420e63-true-d805748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805420e63-true-d805748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805420e63-true-d805748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d805708e6-true-d805799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805708e6-true-d805799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805708e6-true-d805799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d805708e54-true-d805831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805708e54-true-d805831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805708e54-true-d805831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d805708e100-true-d805872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805708e100-true-d805872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805708e100-true-d805872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d805708e120-true-d805895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805708e120-true-d805895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805708e120-true-d805895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d805420e71-true-d805949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805420e71-true-d805949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805420e71-true-d805949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d805909e6-true-d806000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805909e6-true-d806000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805909e6-true-d806000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d805909e106-true-d806050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805909e106-true-d806050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805909e106-true-d806050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d805909e126-true-d806073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d805909e126-true-d806073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d805909e126-true-d806073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']])]"
         id="d664112e1574-true-d806179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1574-true-d806179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1574-true-d806179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']|self::hl7:code[(@code='990' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d806087e2-true-d806335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806087e2-true-d806335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806087e2-true-d806335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d806087e62-true-d806407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806087e62-true-d806407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806087e62-true-d806407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d806367e6-true-d806458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806367e6-true-d806458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806367e6-true-d806458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d806367e54-true-d806490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806367e54-true-d806490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806367e54-true-d806490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d806367e100-true-d806531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806367e100-true-d806531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806367e100-true-d806531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d806367e120-true-d806554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806367e120-true-d806554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806367e120-true-d806554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d806087e70-true-d806608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806087e70-true-d806608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806087e70-true-d806608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d806568e6-true-d806659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806568e6-true-d806659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806568e6-true-d806659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d806568e106-true-d806709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806568e106-true-d806709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806568e106-true-d806709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d806568e126-true-d806732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806568e126-true-d806732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806568e126-true-d806732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']])]"
         id="d664112e1578-true-d806840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1578-true-d806840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1578-true-d806840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']|self::hl7:code[(@code='991' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d806746e2-true-d807000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806746e2-true-d807000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806746e2-true-d807000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d806746e63-true-d807074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806746e63-true-d807074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806746e63-true-d807074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d807034e6-true-d807125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807034e6-true-d807125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807034e6-true-d807125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d807034e54-true-d807157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807034e54-true-d807157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807034e54-true-d807157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d807034e100-true-d807198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807034e100-true-d807198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807034e100-true-d807198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d807034e120-true-d807221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807034e120-true-d807221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807034e120-true-d807221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d806746e71-true-d807275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d806746e71-true-d807275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d806746e71-true-d807275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d807235e6-true-d807326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807235e6-true-d807326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807235e6-true-d807326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d807235e106-true-d807376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807235e106-true-d807376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807235e106-true-d807376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d807235e126-true-d807399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807235e126-true-d807399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807235e126-true-d807399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']])]"
         id="d664112e1582-true-d807505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1582-true-d807505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1582-true-d807505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']|self::hl7:code[(@code='992' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d807413e2-true-d807661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807413e2-true-d807661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807413e2-true-d807661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d807413e62-true-d807733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807413e62-true-d807733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807413e62-true-d807733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d807693e6-true-d807784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807693e6-true-d807784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807693e6-true-d807784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d807693e54-true-d807816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807693e54-true-d807816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807693e54-true-d807816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d807693e100-true-d807857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807693e100-true-d807857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807693e100-true-d807857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d807693e120-true-d807880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807693e120-true-d807880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807693e120-true-d807880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d807413e70-true-d807934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807413e70-true-d807934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807413e70-true-d807934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d807894e6-true-d807985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807894e6-true-d807985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807894e6-true-d807985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d807894e106-true-d808035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807894e106-true-d808035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807894e106-true-d808035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d807894e126-true-d808058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d807894e126-true-d808058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d807894e126-true-d808058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']])]"
         id="d664112e1587-true-d808166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1587-true-d808166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1587-true-d808166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']|self::hl7:code[(@code='993' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d808072e2-true-d808326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808072e2-true-d808326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808072e2-true-d808326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d808072e67-true-d808400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808072e67-true-d808400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808072e67-true-d808400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d808360e6-true-d808451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808360e6-true-d808451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808360e6-true-d808451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d808360e54-true-d808483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808360e54-true-d808483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808360e54-true-d808483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d808360e100-true-d808524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808360e100-true-d808524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808360e100-true-d808524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d808360e120-true-d808547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808360e120-true-d808547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808360e120-true-d808547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d808072e75-true-d808601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808072e75-true-d808601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808072e75-true-d808601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d808561e6-true-d808652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808561e6-true-d808652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808561e6-true-d808652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d808561e106-true-d808702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808561e106-true-d808702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808561e106-true-d808702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d808561e126-true-d808725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808561e126-true-d808725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808561e126-true-d808725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']])]"
         id="d664112e1591-true-d808833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1591-true-d808833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1591-true-d808833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']|self::hl7:code[(@code='994' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d808739e2-true-d808993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808739e2-true-d808993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808739e2-true-d808993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d808739e67-true-d809067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808739e67-true-d809067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808739e67-true-d809067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d809027e6-true-d809118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809027e6-true-d809118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809027e6-true-d809118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d809027e54-true-d809150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809027e54-true-d809150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809027e54-true-d809150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d809027e100-true-d809191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809027e100-true-d809191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809027e100-true-d809191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d809027e120-true-d809214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809027e120-true-d809214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809027e120-true-d809214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d808739e75-true-d809268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d808739e75-true-d809268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d808739e75-true-d809268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d809228e6-true-d809319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809228e6-true-d809319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809228e6-true-d809319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d809228e106-true-d809369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809228e106-true-d809369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809228e106-true-d809369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d809228e126-true-d809392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809228e126-true-d809392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809228e126-true-d809392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']])]"
         id="d664112e1595-true-d809498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1595-true-d809498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1595-true-d809498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']|self::hl7:code[(@code='995' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d809406e2-true-d809654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809406e2-true-d809654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809406e2-true-d809654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d809406e62-true-d809726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809406e62-true-d809726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809406e62-true-d809726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d809686e6-true-d809777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809686e6-true-d809777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809686e6-true-d809777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d809686e54-true-d809809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809686e54-true-d809809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809686e54-true-d809809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d809686e100-true-d809850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809686e100-true-d809850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809686e100-true-d809850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d809686e120-true-d809873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809686e120-true-d809873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809686e120-true-d809873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d809406e70-true-d809927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809406e70-true-d809927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809406e70-true-d809927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d809887e6-true-d809978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809887e6-true-d809978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809887e6-true-d809978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d809887e106-true-d810028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809887e106-true-d810028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809887e106-true-d810028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d809887e126-true-d810051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d809887e126-true-d810051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d809887e126-true-d810051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']])]"
         id="d664112e1600-true-d810159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1600-true-d810159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1600-true-d810159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']|self::hl7:code[(@code='996' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d810065e2-true-d810319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810065e2-true-d810319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810065e2-true-d810319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d810065e63-true-d810393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810065e63-true-d810393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810065e63-true-d810393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d810353e6-true-d810444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810353e6-true-d810444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810353e6-true-d810444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d810353e54-true-d810476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810353e54-true-d810476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810353e54-true-d810476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d810353e100-true-d810517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810353e100-true-d810517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810353e100-true-d810517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d810353e120-true-d810540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810353e120-true-d810540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810353e120-true-d810540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d810065e71-true-d810594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810065e71-true-d810594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810065e71-true-d810594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d810554e6-true-d810645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810554e6-true-d810645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810554e6-true-d810645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d810554e106-true-d810695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810554e106-true-d810695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810554e106-true-d810695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d810554e126-true-d810718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810554e126-true-d810718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810554e126-true-d810718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']])]"
         id="d664112e1604-true-d810824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1604-true-d810824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1604-true-d810824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']|self::hl7:code[(@code='997' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d810732e2-true-d810980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810732e2-true-d810980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810732e2-true-d810980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d810732e62-true-d811052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810732e62-true-d811052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810732e62-true-d811052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d811012e6-true-d811103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811012e6-true-d811103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811012e6-true-d811103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d811012e54-true-d811135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811012e54-true-d811135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811012e54-true-d811135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d811012e100-true-d811176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811012e100-true-d811176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811012e100-true-d811176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d811012e120-true-d811199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811012e120-true-d811199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811012e120-true-d811199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d810732e70-true-d811253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d810732e70-true-d811253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d810732e70-true-d811253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d811213e6-true-d811304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811213e6-true-d811304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811213e6-true-d811304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d811213e106-true-d811354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811213e106-true-d811354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811213e106-true-d811354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d811213e126-true-d811377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811213e126-true-d811377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811213e126-true-d811377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']])]"
         id="d664112e1608-true-d811485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1608-true-d811485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1608-true-d811485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']|self::hl7:code[(@code='998' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d811391e2-true-d811645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811391e2-true-d811645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811391e2-true-d811645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d811391e63-true-d811719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811391e63-true-d811719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811391e63-true-d811719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d811679e6-true-d811770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811679e6-true-d811770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811679e6-true-d811770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d811679e54-true-d811802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811679e54-true-d811802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811679e54-true-d811802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d811679e100-true-d811843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811679e100-true-d811843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811679e100-true-d811843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d811679e120-true-d811866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811679e120-true-d811866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811679e120-true-d811866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d811391e71-true-d811920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811391e71-true-d811920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811391e71-true-d811920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d811880e6-true-d811971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811880e6-true-d811971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811880e6-true-d811971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d811880e106-true-d812021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811880e106-true-d812021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811880e106-true-d812021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d811880e126-true-d812044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d811880e126-true-d812044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d811880e126-true-d812044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']])]"
         id="d664112e1613-true-d812150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1613-true-d812150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1613-true-d812150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']|self::hl7:code[(@code='1280' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d812058e2-true-d812306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812058e2-true-d812306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812058e2-true-d812306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d812058e62-true-d812378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812058e62-true-d812378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812058e62-true-d812378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d812338e6-true-d812429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812338e6-true-d812429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812338e6-true-d812429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d812338e54-true-d812461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812338e54-true-d812461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812338e54-true-d812461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d812338e100-true-d812502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812338e100-true-d812502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812338e100-true-d812502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d812338e120-true-d812525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812338e120-true-d812525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812338e120-true-d812525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d812058e70-true-d812579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812058e70-true-d812579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812058e70-true-d812579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d812539e6-true-d812630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812539e6-true-d812630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812539e6-true-d812630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d812539e106-true-d812680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812539e106-true-d812680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812539e106-true-d812680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d812539e126-true-d812703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812539e126-true-d812703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812539e126-true-d812703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']])]"
         id="d664112e1617-true-d812811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1617-true-d812811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1617-true-d812811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']|self::hl7:code[(@code='999' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d812717e2-true-d812971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812717e2-true-d812971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812717e2-true-d812971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d812717e63-true-d813045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812717e63-true-d813045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812717e63-true-d813045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d813005e6-true-d813096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813005e6-true-d813096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813005e6-true-d813096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d813005e54-true-d813128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813005e54-true-d813128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813005e54-true-d813128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d813005e100-true-d813169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813005e100-true-d813169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813005e100-true-d813169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d813005e120-true-d813192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813005e120-true-d813192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813005e120-true-d813192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d812717e71-true-d813246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d812717e71-true-d813246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d812717e71-true-d813246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d813206e6-true-d813297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813206e6-true-d813297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813206e6-true-d813297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d813206e106-true-d813347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813206e106-true-d813347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813206e106-true-d813347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d813206e126-true-d813370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813206e126-true-d813370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813206e126-true-d813370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']])]"
         id="d664112e1621-true-d813476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1621-true-d813476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1621-true-d813476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']|self::hl7:code[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d813384e2-true-d813632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813384e2-true-d813632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813384e2-true-d813632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d813384e62-true-d813704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813384e62-true-d813704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813384e62-true-d813704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d813664e6-true-d813755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813664e6-true-d813755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813664e6-true-d813755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d813664e54-true-d813787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813664e54-true-d813787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813664e54-true-d813787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d813664e100-true-d813828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813664e100-true-d813828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813664e100-true-d813828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d813664e120-true-d813851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813664e120-true-d813851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813664e120-true-d813851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d813384e70-true-d813905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813384e70-true-d813905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813384e70-true-d813905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d813865e6-true-d813956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813865e6-true-d813956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813865e6-true-d813956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d813865e106-true-d814006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813865e106-true-d814006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813865e106-true-d814006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d813865e126-true-d814029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d813865e126-true-d814029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d813865e126-true-d814029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']])]"
         id="d664112e1626-true-d814137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1626-true-d814137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1626-true-d814137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']|self::hl7:code[(@code='1001' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d814043e2-true-d814297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814043e2-true-d814297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814043e2-true-d814297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d814043e69-true-d814371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814043e69-true-d814371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814043e69-true-d814371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d814331e6-true-d814422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814331e6-true-d814422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814331e6-true-d814422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d814331e54-true-d814454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814331e54-true-d814454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814331e54-true-d814454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d814331e100-true-d814495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814331e100-true-d814495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814331e100-true-d814495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d814331e120-true-d814518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814331e120-true-d814518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814331e120-true-d814518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d814043e77-true-d814572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814043e77-true-d814572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814043e77-true-d814572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d814532e6-true-d814623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814532e6-true-d814623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814532e6-true-d814623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d814532e106-true-d814673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814532e106-true-d814673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814532e106-true-d814673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d814532e126-true-d814696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814532e126-true-d814696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814532e126-true-d814696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']])]"
         id="d664112e1630-true-d814804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1630-true-d814804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1630-true-d814804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']|self::hl7:code[(@code='1002' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d814710e2-true-d814964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814710e2-true-d814964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814710e2-true-d814964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d814710e69-true-d815038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814710e69-true-d815038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814710e69-true-d815038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d814998e6-true-d815089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814998e6-true-d815089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814998e6-true-d815089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d814998e54-true-d815121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814998e54-true-d815121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814998e54-true-d815121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d814998e100-true-d815162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814998e100-true-d815162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814998e100-true-d815162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d814998e120-true-d815185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814998e120-true-d815185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814998e120-true-d815185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d814710e77-true-d815239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d814710e77-true-d815239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d814710e77-true-d815239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d815199e6-true-d815290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815199e6-true-d815290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815199e6-true-d815290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d815199e106-true-d815340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815199e106-true-d815340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815199e106-true-d815340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d815199e126-true-d815363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815199e126-true-d815363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815199e126-true-d815363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']])]"
         id="d664112e1634-true-d815469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1634-true-d815469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1634-true-d815469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']|self::hl7:code[(@code='1003' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d815377e2-true-d815625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815377e2-true-d815625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815377e2-true-d815625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d815377e62-true-d815697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815377e62-true-d815697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815377e62-true-d815697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d815657e6-true-d815748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815657e6-true-d815748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815657e6-true-d815748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d815657e54-true-d815780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815657e54-true-d815780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815657e54-true-d815780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d815657e100-true-d815821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815657e100-true-d815821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815657e100-true-d815821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d815657e120-true-d815844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815657e120-true-d815844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815657e120-true-d815844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d815377e70-true-d815898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815377e70-true-d815898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815377e70-true-d815898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d815858e6-true-d815949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815858e6-true-d815949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815858e6-true-d815949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d815858e106-true-d815999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815858e106-true-d815999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815858e106-true-d815999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d815858e126-true-d816022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d815858e126-true-d816022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d815858e126-true-d816022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']])]"
         id="d664112e1639-true-d816128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d664112e1639-true-d816128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d664112e1639-true-d816128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']|self::hl7:code[(@code='1004' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d816036e2-true-d816284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816036e2-true-d816284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816036e2-true-d816284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d816036e62-true-d816356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816036e62-true-d816356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816036e62-true-d816356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d816316e6-true-d816407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816316e6-true-d816407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816316e6-true-d816407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d816316e54-true-d816439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816316e54-true-d816439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816316e54-true-d816439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d816316e100-true-d816480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816316e100-true-d816480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816316e100-true-d816480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d816316e120-true-d816503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816316e120-true-d816503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816316e120-true-d816503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d816036e70-true-d816557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816036e70-true-d816557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816036e70-true-d816557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d816517e6-true-d816608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816517e6-true-d816608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816517e6-true-d816608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d816517e106-true-d816658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816517e106-true-d816658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816517e106-true-d816658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d816517e126-true-d816681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816517e126-true-d816681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816517e126-true-d816681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']])]"
         id="d380198e496-true-d819919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e496-true-d819919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e496-true-d819919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']|self::hl7:code[(@code='R043' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]])]"
         id="d816695e8-true-d826373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e8-true-d826373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e8-true-d826373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']])]"
         id="d816695e248-true-d826490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e248-true-d826490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e248-true-d826490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']|self::hl7:code[(@code='1382' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d826396e2-true-d826650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826396e2-true-d826650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826396e2-true-d826650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d826396e61-true-d826724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826396e61-true-d826724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826396e61-true-d826724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d826684e6-true-d826775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826684e6-true-d826775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826684e6-true-d826775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d826684e54-true-d826807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826684e54-true-d826807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826684e54-true-d826807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d826684e100-true-d826848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826684e100-true-d826848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826684e100-true-d826848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d826684e120-true-d826871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826684e120-true-d826871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826684e120-true-d826871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d826396e69-true-d826925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826396e69-true-d826925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826396e69-true-d826925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d826885e6-true-d826976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826885e6-true-d826976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826885e6-true-d826976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d826885e106-true-d827026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826885e106-true-d827026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826885e106-true-d827026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d826885e126-true-d827049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d826885e126-true-d827049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d826885e126-true-d827049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']])]"
         id="d816695e252-true-d827155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e252-true-d827155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e252-true-d827155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']|self::hl7:code[(@code='1005' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d827063e2-true-d827311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827063e2-true-d827311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827063e2-true-d827311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d827063e60-true-d827383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827063e60-true-d827383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827063e60-true-d827383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d827343e6-true-d827434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827343e6-true-d827434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827343e6-true-d827434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d827343e54-true-d827466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827343e54-true-d827466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827343e54-true-d827466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d827343e100-true-d827507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827343e100-true-d827507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827343e100-true-d827507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d827343e120-true-d827530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827343e120-true-d827530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827343e120-true-d827530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d827063e68-true-d827584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827063e68-true-d827584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827063e68-true-d827584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d827544e6-true-d827635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827544e6-true-d827635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827544e6-true-d827635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d827544e106-true-d827685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827544e106-true-d827685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827544e106-true-d827685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d827544e126-true-d827708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827544e126-true-d827708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827544e126-true-d827708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']])]"
         id="d816695e257-true-d827825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e257-true-d827825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e257-true-d827825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']|self::hl7:code[(@code='1006' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d827722e2-true-d828003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827722e2-true-d828003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827722e2-true-d828003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:value/*[not(self::hl7:reference|self::hl7:thumbnail)]"
         id="d827722e51-true-d828056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827722e51-true-d828056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827722e51-true-d828056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d827722e62-true-d828119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827722e62-true-d828119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827722e62-true-d828119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d828079e6-true-d828170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828079e6-true-d828170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828079e6-true-d828170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d828079e54-true-d828202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828079e54-true-d828202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828079e54-true-d828202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d828079e100-true-d828243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828079e100-true-d828243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828079e100-true-d828243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d828079e120-true-d828266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828079e120-true-d828266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828079e120-true-d828266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d827722e70-true-d828320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d827722e70-true-d828320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d827722e70-true-d828320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d828280e6-true-d828371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828280e6-true-d828371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828280e6-true-d828371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d828280e106-true-d828421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828280e106-true-d828421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828280e106-true-d828421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d828280e126-true-d828444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828280e126-true-d828444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828280e126-true-d828444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']])]"
         id="d816695e261-true-d828552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e261-true-d828552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e261-true-d828552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']|self::hl7:code[(@code='1007' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.523-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d828458e2-true-d828712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828458e2-true-d828712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828458e2-true-d828712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d828458e61-true-d828786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828458e61-true-d828786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828458e61-true-d828786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d828746e6-true-d828837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828746e6-true-d828837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828746e6-true-d828837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d828746e54-true-d828869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828746e54-true-d828869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828746e54-true-d828869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d828746e100-true-d828910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828746e100-true-d828910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828746e100-true-d828910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d828746e120-true-d828933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828746e120-true-d828933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828746e120-true-d828933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d828458e69-true-d828987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828458e69-true-d828987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828458e69-true-d828987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d828947e6-true-d829038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828947e6-true-d829038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828947e6-true-d829038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d828947e106-true-d829088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828947e106-true-d829088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828947e106-true-d829088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d828947e126-true-d829111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d828947e126-true-d829111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d828947e126-true-d829111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']])]"
         id="d816695e265-true-d829219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e265-true-d829219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e265-true-d829219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']|self::hl7:code[(@code='1008' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.524-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d829125e2-true-d829379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829125e2-true-d829379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829125e2-true-d829379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d829125e61-true-d829453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829125e61-true-d829453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829125e61-true-d829453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d829413e6-true-d829504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829413e6-true-d829504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829413e6-true-d829504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d829413e54-true-d829536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829413e54-true-d829536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829413e54-true-d829536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d829413e100-true-d829577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829413e100-true-d829577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829413e100-true-d829577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d829413e120-true-d829600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829413e120-true-d829600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829413e120-true-d829600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d829125e69-true-d829654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829125e69-true-d829654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829125e69-true-d829654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d829614e6-true-d829705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829614e6-true-d829705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829614e6-true-d829705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d829614e106-true-d829755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829614e106-true-d829755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829614e106-true-d829755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d829614e126-true-d829778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829614e126-true-d829778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829614e126-true-d829778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']])]"
         id="d816695e270-true-d829886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e270-true-d829886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e270-true-d829886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']|self::hl7:code[(@code='1010' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.526-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d829792e2-true-d830046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829792e2-true-d830046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829792e2-true-d830046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d829792e61-true-d830120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829792e61-true-d830120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829792e61-true-d830120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d830080e6-true-d830171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830080e6-true-d830171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830080e6-true-d830171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d830080e54-true-d830203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830080e54-true-d830203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830080e54-true-d830203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d830080e100-true-d830244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830080e100-true-d830244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830080e100-true-d830244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d830080e120-true-d830267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830080e120-true-d830267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830080e120-true-d830267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d829792e69-true-d830321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d829792e69-true-d830321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d829792e69-true-d830321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d830281e6-true-d830372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830281e6-true-d830372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830281e6-true-d830372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d830281e106-true-d830422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830281e106-true-d830422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830281e106-true-d830422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d830281e126-true-d830445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830281e126-true-d830445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830281e126-true-d830445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']])]"
         id="d816695e274-true-d830553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e274-true-d830553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e274-true-d830553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']|self::hl7:code[(@code='1012' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.528-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d830459e2-true-d830713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830459e2-true-d830713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830459e2-true-d830713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d830459e65-true-d830787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830459e65-true-d830787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830459e65-true-d830787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d830747e6-true-d830838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830747e6-true-d830838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830747e6-true-d830838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d830747e54-true-d830870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830747e54-true-d830870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830747e54-true-d830870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d830747e100-true-d830911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830747e100-true-d830911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830747e100-true-d830911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d830747e120-true-d830934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830747e120-true-d830934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830747e120-true-d830934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d830459e73-true-d830988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830459e73-true-d830988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830459e73-true-d830988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d830948e6-true-d831039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830948e6-true-d831039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830948e6-true-d831039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d830948e106-true-d831089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830948e106-true-d831089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830948e106-true-d831089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d830948e126-true-d831112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d830948e126-true-d831112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d830948e126-true-d831112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']])]"
         id="d816695e278-true-d831220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e278-true-d831220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e278-true-d831220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']|self::hl7:code[(@code='1013' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.528-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d831126e2-true-d831380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831126e2-true-d831380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831126e2-true-d831380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d831126e65-true-d831454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831126e65-true-d831454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831126e65-true-d831454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d831414e6-true-d831505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831414e6-true-d831505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831414e6-true-d831505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d831414e54-true-d831537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831414e54-true-d831537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831414e54-true-d831537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d831414e100-true-d831578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831414e100-true-d831578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831414e100-true-d831578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d831414e120-true-d831601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831414e120-true-d831601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831414e120-true-d831601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d831126e73-true-d831655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831126e73-true-d831655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831126e73-true-d831655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d831615e6-true-d831706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831615e6-true-d831706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831615e6-true-d831706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d831615e106-true-d831756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831615e106-true-d831756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831615e106-true-d831756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d831615e126-true-d831779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831615e126-true-d831779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831615e126-true-d831779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']])]"
         id="d816695e283-true-d831887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e283-true-d831887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e283-true-d831887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']|self::hl7:code[(@code='1015' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.531-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d831793e2-true-d832047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831793e2-true-d832047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831793e2-true-d832047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d831793e61-true-d832121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831793e61-true-d832121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831793e61-true-d832121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d832081e6-true-d832172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832081e6-true-d832172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832081e6-true-d832172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d832081e54-true-d832204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832081e54-true-d832204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832081e54-true-d832204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d832081e100-true-d832245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832081e100-true-d832245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832081e100-true-d832245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d832081e120-true-d832268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832081e120-true-d832268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832081e120-true-d832268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d831793e69-true-d832322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d831793e69-true-d832322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d831793e69-true-d832322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d832282e6-true-d832373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832282e6-true-d832373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832282e6-true-d832373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d832282e106-true-d832423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832282e106-true-d832423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832282e106-true-d832423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d832282e126-true-d832446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832282e126-true-d832446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832282e126-true-d832446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']])]"
         id="d816695e287-true-d832554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e287-true-d832554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e287-true-d832554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']|self::hl7:code[(@code='1017' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.533-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d832460e2-true-d832714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832460e2-true-d832714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832460e2-true-d832714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d832460e65-true-d832788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832460e65-true-d832788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832460e65-true-d832788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d832748e6-true-d832839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832748e6-true-d832839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832748e6-true-d832839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d832748e54-true-d832871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832748e54-true-d832871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832748e54-true-d832871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d832748e100-true-d832912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832748e100-true-d832912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832748e100-true-d832912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d832748e120-true-d832935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832748e120-true-d832935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832748e120-true-d832935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d832460e73-true-d832989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832460e73-true-d832989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832460e73-true-d832989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d832949e6-true-d833040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832949e6-true-d833040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832949e6-true-d833040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d832949e106-true-d833090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832949e106-true-d833090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832949e106-true-d833090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d832949e126-true-d833113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d832949e126-true-d833113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d832949e126-true-d833113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']])]"
         id="d816695e291-true-d833221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e291-true-d833221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e291-true-d833221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']|self::hl7:code[(@code='1018' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.533-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d833127e2-true-d833381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833127e2-true-d833381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833127e2-true-d833381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d833127e65-true-d833455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833127e65-true-d833455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833127e65-true-d833455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d833415e6-true-d833506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833415e6-true-d833506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833415e6-true-d833506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d833415e54-true-d833538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833415e54-true-d833538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833415e54-true-d833538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d833415e100-true-d833579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833415e100-true-d833579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833415e100-true-d833579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d833415e120-true-d833602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833415e120-true-d833602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833415e120-true-d833602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d833127e73-true-d833656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833127e73-true-d833656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833127e73-true-d833656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d833616e6-true-d833707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833616e6-true-d833707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833616e6-true-d833707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d833616e106-true-d833757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833616e106-true-d833757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833616e106-true-d833757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d833616e126-true-d833780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833616e126-true-d833780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833616e126-true-d833780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']])]"
         id="d816695e296-true-d833888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e296-true-d833888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e296-true-d833888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']|self::hl7:code[(@code='1019' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.535-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d833794e2-true-d834048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833794e2-true-d834048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833794e2-true-d834048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d833794e65-true-d834122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833794e65-true-d834122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833794e65-true-d834122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d834082e6-true-d834173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834082e6-true-d834173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834082e6-true-d834173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d834082e54-true-d834205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834082e54-true-d834205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834082e54-true-d834205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d834082e100-true-d834246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834082e100-true-d834246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834082e100-true-d834246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d834082e120-true-d834269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834082e120-true-d834269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834082e120-true-d834269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d833794e73-true-d834323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d833794e73-true-d834323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d833794e73-true-d834323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d834283e6-true-d834374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834283e6-true-d834374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834283e6-true-d834374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d834283e106-true-d834424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834283e106-true-d834424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834283e106-true-d834424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d834283e126-true-d834447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834283e126-true-d834447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834283e126-true-d834447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']])]"
         id="d816695e300-true-d834555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e300-true-d834555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e300-true-d834555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']|self::hl7:code[(@code='1020' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.535-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d834461e2-true-d834715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834461e2-true-d834715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834461e2-true-d834715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d834461e65-true-d834789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834461e65-true-d834789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834461e65-true-d834789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d834749e6-true-d834840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834749e6-true-d834840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834749e6-true-d834840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d834749e54-true-d834872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834749e54-true-d834872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834749e54-true-d834872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d834749e100-true-d834913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834749e100-true-d834913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834749e100-true-d834913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d834749e120-true-d834936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834749e120-true-d834936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834749e120-true-d834936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d834461e73-true-d834990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834461e73-true-d834990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834461e73-true-d834990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d834950e6-true-d835041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834950e6-true-d835041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834950e6-true-d835041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d834950e106-true-d835091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834950e106-true-d835091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834950e106-true-d835091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d834950e126-true-d835114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d834950e126-true-d835114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d834950e126-true-d835114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']])]"
         id="d816695e304-true-d835222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e304-true-d835222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e304-true-d835222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']|self::hl7:code[(@code='1022' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.538-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d835128e2-true-d835382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835128e2-true-d835382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835128e2-true-d835382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d835128e61-true-d835456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835128e61-true-d835456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835128e61-true-d835456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d835416e6-true-d835507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835416e6-true-d835507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835416e6-true-d835507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d835416e54-true-d835539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835416e54-true-d835539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835416e54-true-d835539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d835416e100-true-d835580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835416e100-true-d835580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835416e100-true-d835580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d835416e120-true-d835603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835416e120-true-d835603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835416e120-true-d835603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d835128e69-true-d835657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835128e69-true-d835657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835128e69-true-d835657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d835617e6-true-d835708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835617e6-true-d835708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835617e6-true-d835708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d835617e106-true-d835758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835617e106-true-d835758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835617e106-true-d835758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d835617e126-true-d835781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835617e126-true-d835781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835617e126-true-d835781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']])]"
         id="d816695e309-true-d835889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e309-true-d835889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e309-true-d835889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']|self::hl7:code[(@code='1023' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.539-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d835795e2-true-d836049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835795e2-true-d836049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835795e2-true-d836049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d835795e65-true-d836123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835795e65-true-d836123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835795e65-true-d836123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d836083e6-true-d836174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836083e6-true-d836174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836083e6-true-d836174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d836083e54-true-d836206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836083e54-true-d836206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836083e54-true-d836206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d836083e100-true-d836247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836083e100-true-d836247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836083e100-true-d836247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d836083e120-true-d836270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836083e120-true-d836270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836083e120-true-d836270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d835795e73-true-d836324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d835795e73-true-d836324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d835795e73-true-d836324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d836284e6-true-d836375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836284e6-true-d836375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836284e6-true-d836375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d836284e106-true-d836425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836284e106-true-d836425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836284e106-true-d836425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d836284e126-true-d836448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836284e126-true-d836448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836284e126-true-d836448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']])]"
         id="d816695e313-true-d836556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e313-true-d836556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e313-true-d836556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']|self::hl7:code[(@code='1024' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.539-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d836462e2-true-d836716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836462e2-true-d836716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836462e2-true-d836716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d836462e65-true-d836790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836462e65-true-d836790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836462e65-true-d836790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d836750e6-true-d836841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836750e6-true-d836841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836750e6-true-d836841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d836750e54-true-d836873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836750e54-true-d836873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836750e54-true-d836873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d836750e100-true-d836914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836750e100-true-d836914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836750e100-true-d836914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d836750e120-true-d836937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836750e120-true-d836937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836750e120-true-d836937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d836462e73-true-d836991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836462e73-true-d836991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836462e73-true-d836991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d836951e6-true-d837042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836951e6-true-d837042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836951e6-true-d837042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d836951e106-true-d837092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836951e106-true-d837092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836951e106-true-d837092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d836951e126-true-d837115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d836951e126-true-d837115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d836951e126-true-d837115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']])]"
         id="d816695e317-true-d837223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e317-true-d837223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e317-true-d837223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']|self::hl7:code[(@code='1026' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.542-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d837129e2-true-d837383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837129e2-true-d837383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837129e2-true-d837383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d837129e61-true-d837457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837129e61-true-d837457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837129e61-true-d837457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d837417e6-true-d837508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837417e6-true-d837508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837417e6-true-d837508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d837417e54-true-d837540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837417e54-true-d837540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837417e54-true-d837540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d837417e100-true-d837581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837417e100-true-d837581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837417e100-true-d837581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d837417e120-true-d837604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837417e120-true-d837604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837417e120-true-d837604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d837129e69-true-d837658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837129e69-true-d837658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837129e69-true-d837658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d837618e6-true-d837709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837618e6-true-d837709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837618e6-true-d837709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d837618e106-true-d837759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837618e106-true-d837759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837618e106-true-d837759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d837618e126-true-d837782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837618e126-true-d837782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837618e126-true-d837782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']])]"
         id="d816695e322-true-d837890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e322-true-d837890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e322-true-d837890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']|self::hl7:code[(@code='1028' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.544-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d837796e2-true-d838050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837796e2-true-d838050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837796e2-true-d838050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d837796e61-true-d838124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837796e61-true-d838124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837796e61-true-d838124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d838084e6-true-d838175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838084e6-true-d838175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838084e6-true-d838175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d838084e54-true-d838207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838084e54-true-d838207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838084e54-true-d838207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d838084e100-true-d838248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838084e100-true-d838248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838084e100-true-d838248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d838084e120-true-d838271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838084e120-true-d838271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838084e120-true-d838271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d837796e69-true-d838325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d837796e69-true-d838325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d837796e69-true-d838325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d838285e6-true-d838376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838285e6-true-d838376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838285e6-true-d838376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d838285e106-true-d838426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838285e106-true-d838426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838285e106-true-d838426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d838285e126-true-d838449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838285e126-true-d838449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838285e126-true-d838449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']])]"
         id="d816695e326-true-d838557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e326-true-d838557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e326-true-d838557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']|self::hl7:code[(@code='1030' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.546-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d838463e2-true-d838717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838463e2-true-d838717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838463e2-true-d838717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d838463e65-true-d838791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838463e65-true-d838791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838463e65-true-d838791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d838751e6-true-d838842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838751e6-true-d838842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838751e6-true-d838842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d838751e54-true-d838874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838751e54-true-d838874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838751e54-true-d838874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d838751e100-true-d838915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838751e100-true-d838915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838751e100-true-d838915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d838751e120-true-d838938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838751e120-true-d838938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838751e120-true-d838938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d838463e73-true-d838992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838463e73-true-d838992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838463e73-true-d838992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d838952e6-true-d839043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838952e6-true-d839043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838952e6-true-d839043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d838952e106-true-d839093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838952e106-true-d839093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838952e106-true-d839093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d838952e126-true-d839116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d838952e126-true-d839116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d838952e126-true-d839116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']])]"
         id="d816695e330-true-d839224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e330-true-d839224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e330-true-d839224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']|self::hl7:code[(@code='1031' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.546-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d839130e2-true-d839384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839130e2-true-d839384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839130e2-true-d839384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d839130e65-true-d839458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839130e65-true-d839458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839130e65-true-d839458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d839418e6-true-d839509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839418e6-true-d839509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839418e6-true-d839509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d839418e54-true-d839541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839418e54-true-d839541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839418e54-true-d839541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d839418e100-true-d839582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839418e100-true-d839582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839418e100-true-d839582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d839418e120-true-d839605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839418e120-true-d839605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839418e120-true-d839605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d839130e73-true-d839659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839130e73-true-d839659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839130e73-true-d839659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d839619e6-true-d839710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839619e6-true-d839710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839619e6-true-d839710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d839619e106-true-d839760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839619e106-true-d839760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839619e106-true-d839760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d839619e126-true-d839783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839619e126-true-d839783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839619e126-true-d839783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']])]"
         id="d816695e335-true-d839891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e335-true-d839891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e335-true-d839891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']|self::hl7:code[(@code='1033' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.549-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d839797e2-true-d840051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839797e2-true-d840051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839797e2-true-d840051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d839797e61-true-d840125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839797e61-true-d840125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839797e61-true-d840125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d840085e6-true-d840176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840085e6-true-d840176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840085e6-true-d840176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d840085e54-true-d840208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840085e54-true-d840208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840085e54-true-d840208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d840085e100-true-d840249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840085e100-true-d840249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840085e100-true-d840249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d840085e120-true-d840272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840085e120-true-d840272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840085e120-true-d840272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d839797e69-true-d840326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d839797e69-true-d840326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d839797e69-true-d840326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d840286e6-true-d840377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840286e6-true-d840377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840286e6-true-d840377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d840286e106-true-d840427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840286e106-true-d840427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840286e106-true-d840427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d840286e126-true-d840450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840286e126-true-d840450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840286e126-true-d840450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']])]"
         id="d816695e339-true-d840558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e339-true-d840558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e339-true-d840558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']|self::hl7:code[(@code='1009' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.525-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d840464e2-true-d840718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840464e2-true-d840718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840464e2-true-d840718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d840464e61-true-d840792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840464e61-true-d840792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840464e61-true-d840792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d840752e6-true-d840843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840752e6-true-d840843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840752e6-true-d840843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d840752e54-true-d840875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840752e54-true-d840875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840752e54-true-d840875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d840752e100-true-d840916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840752e100-true-d840916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840752e100-true-d840916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d840752e120-true-d840939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840752e120-true-d840939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840752e120-true-d840939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d840464e69-true-d840993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840464e69-true-d840993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840464e69-true-d840993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d840953e6-true-d841044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840953e6-true-d841044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840953e6-true-d841044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d840953e106-true-d841094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840953e106-true-d841094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840953e106-true-d841094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d840953e126-true-d841117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d840953e126-true-d841117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d840953e126-true-d841117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']])]"
         id="d816695e343-true-d841225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e343-true-d841225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e343-true-d841225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']|self::hl7:code[(@code='1011' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.527-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d841131e2-true-d841385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841131e2-true-d841385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841131e2-true-d841385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d841131e61-true-d841459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841131e61-true-d841459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841131e61-true-d841459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d841419e6-true-d841510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841419e6-true-d841510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841419e6-true-d841510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d841419e54-true-d841542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841419e54-true-d841542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841419e54-true-d841542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d841419e100-true-d841583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841419e100-true-d841583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841419e100-true-d841583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d841419e120-true-d841606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841419e120-true-d841606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841419e120-true-d841606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d841131e69-true-d841660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841131e69-true-d841660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841131e69-true-d841660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d841620e6-true-d841711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841620e6-true-d841711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841620e6-true-d841711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d841620e106-true-d841761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841620e106-true-d841761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841620e106-true-d841761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d841620e126-true-d841784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841620e126-true-d841784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841620e126-true-d841784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']])]"
         id="d816695e348-true-d841892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e348-true-d841892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e348-true-d841892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']|self::hl7:code[(@code='1014' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.530-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d841798e2-true-d842052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841798e2-true-d842052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841798e2-true-d842052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d841798e61-true-d842126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841798e61-true-d842126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841798e61-true-d842126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d842086e6-true-d842177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842086e6-true-d842177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842086e6-true-d842177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d842086e54-true-d842209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842086e54-true-d842209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842086e54-true-d842209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d842086e100-true-d842250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842086e100-true-d842250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842086e100-true-d842250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d842086e120-true-d842273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842086e120-true-d842273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842086e120-true-d842273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d841798e69-true-d842327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d841798e69-true-d842327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d841798e69-true-d842327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d842287e6-true-d842378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842287e6-true-d842378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842287e6-true-d842378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d842287e106-true-d842428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842287e106-true-d842428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842287e106-true-d842428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d842287e126-true-d842451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842287e126-true-d842451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842287e126-true-d842451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']])]"
         id="d816695e352-true-d842559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e352-true-d842559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e352-true-d842559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']|self::hl7:code[(@code='1016' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.532-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d842465e2-true-d842719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842465e2-true-d842719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842465e2-true-d842719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d842465e61-true-d842793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842465e61-true-d842793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842465e61-true-d842793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d842753e6-true-d842844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842753e6-true-d842844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842753e6-true-d842844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d842753e54-true-d842876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842753e54-true-d842876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842753e54-true-d842876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d842753e100-true-d842917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842753e100-true-d842917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842753e100-true-d842917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d842753e120-true-d842940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842753e120-true-d842940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842753e120-true-d842940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d842465e69-true-d842994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842465e69-true-d842994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842465e69-true-d842994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d842954e6-true-d843045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842954e6-true-d843045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842954e6-true-d843045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d842954e106-true-d843095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842954e106-true-d843095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842954e106-true-d843095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d842954e126-true-d843118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d842954e126-true-d843118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d842954e126-true-d843118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']])]"
         id="d816695e356-true-d843226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e356-true-d843226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e356-true-d843226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']|self::hl7:code[(@code='1021' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.537-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d843132e2-true-d843386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843132e2-true-d843386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843132e2-true-d843386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d843132e61-true-d843460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843132e61-true-d843460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843132e61-true-d843460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d843420e6-true-d843511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843420e6-true-d843511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843420e6-true-d843511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d843420e54-true-d843543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843420e54-true-d843543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843420e54-true-d843543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d843420e100-true-d843584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843420e100-true-d843584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843420e100-true-d843584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d843420e120-true-d843607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843420e120-true-d843607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843420e120-true-d843607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d843132e69-true-d843661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843132e69-true-d843661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843132e69-true-d843661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d843621e6-true-d843712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843621e6-true-d843712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843621e6-true-d843712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d843621e106-true-d843762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843621e106-true-d843762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843621e106-true-d843762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d843621e126-true-d843785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843621e126-true-d843785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843621e126-true-d843785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']])]"
         id="d816695e361-true-d843893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e361-true-d843893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e361-true-d843893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']|self::hl7:code[(@code='1025' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.541-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d843799e2-true-d844053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843799e2-true-d844053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843799e2-true-d844053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d843799e61-true-d844127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843799e61-true-d844127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843799e61-true-d844127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d844087e6-true-d844178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844087e6-true-d844178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844087e6-true-d844178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d844087e54-true-d844210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844087e54-true-d844210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844087e54-true-d844210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d844087e100-true-d844251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844087e100-true-d844251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844087e100-true-d844251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d844087e120-true-d844274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844087e120-true-d844274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844087e120-true-d844274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d843799e69-true-d844328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d843799e69-true-d844328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d843799e69-true-d844328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d844288e6-true-d844379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844288e6-true-d844379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844288e6-true-d844379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d844288e106-true-d844429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844288e106-true-d844429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844288e106-true-d844429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d844288e126-true-d844452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844288e126-true-d844452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844288e126-true-d844452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']])]"
         id="d816695e365-true-d844560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e365-true-d844560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e365-true-d844560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']|self::hl7:code[(@code='1027' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.543-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d844466e2-true-d844720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844466e2-true-d844720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844466e2-true-d844720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d844466e61-true-d844794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844466e61-true-d844794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844466e61-true-d844794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d844754e6-true-d844845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844754e6-true-d844845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844754e6-true-d844845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d844754e54-true-d844877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844754e54-true-d844877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844754e54-true-d844877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d844754e100-true-d844918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844754e100-true-d844918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844754e100-true-d844918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d844754e120-true-d844941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844754e120-true-d844941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844754e120-true-d844941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d844466e69-true-d844995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844466e69-true-d844995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844466e69-true-d844995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d844955e6-true-d845046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844955e6-true-d845046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844955e6-true-d845046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d844955e106-true-d845096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844955e106-true-d845096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844955e106-true-d845096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d844955e126-true-d845119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d844955e126-true-d845119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d844955e126-true-d845119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']])]"
         id="d816695e369-true-d845227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e369-true-d845227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e369-true-d845227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']|self::hl7:code[(@code='1029' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.545-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d845133e2-true-d845387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845133e2-true-d845387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845133e2-true-d845387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d845133e61-true-d845461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845133e61-true-d845461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845133e61-true-d845461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d845421e6-true-d845512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845421e6-true-d845512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845421e6-true-d845512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d845421e54-true-d845544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845421e54-true-d845544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845421e54-true-d845544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d845421e100-true-d845585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845421e100-true-d845585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845421e100-true-d845585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d845421e120-true-d845608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845421e120-true-d845608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845421e120-true-d845608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d845133e69-true-d845662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845133e69-true-d845662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845133e69-true-d845662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d845622e6-true-d845713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845622e6-true-d845713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845622e6-true-d845713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d845622e106-true-d845763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845622e106-true-d845763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845622e106-true-d845763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d845622e126-true-d845786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845622e126-true-d845786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845622e126-true-d845786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']])]"
         id="d816695e374-true-d845894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e374-true-d845894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e374-true-d845894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']|self::hl7:code[(@code='1032' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.548-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d845800e2-true-d846054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845800e2-true-d846054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845800e2-true-d846054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d845800e61-true-d846128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845800e61-true-d846128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845800e61-true-d846128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d846088e6-true-d846179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846088e6-true-d846179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846088e6-true-d846179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d846088e54-true-d846211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846088e54-true-d846211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846088e54-true-d846211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d846088e100-true-d846252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846088e100-true-d846252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846088e100-true-d846252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d846088e120-true-d846275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846088e120-true-d846275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846088e120-true-d846275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d845800e69-true-d846329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d845800e69-true-d846329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d845800e69-true-d846329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d846289e6-true-d846380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846289e6-true-d846380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846289e6-true-d846380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d846289e106-true-d846430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846289e106-true-d846430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846289e106-true-d846430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d846289e126-true-d846453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846289e126-true-d846453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846289e126-true-d846453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']])]"
         id="d816695e378-true-d846561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e378-true-d846561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e378-true-d846561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']|self::hl7:code[(@code='1034' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.550-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d846467e2-true-d846721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846467e2-true-d846721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846467e2-true-d846721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d846467e61-true-d846795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846467e61-true-d846795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846467e61-true-d846795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d846755e6-true-d846846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846755e6-true-d846846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846755e6-true-d846846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d846755e54-true-d846878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846755e54-true-d846878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846755e54-true-d846878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d846755e100-true-d846919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846755e100-true-d846919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846755e100-true-d846919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d846755e120-true-d846942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846755e120-true-d846942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846755e120-true-d846942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d846467e69-true-d846996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846467e69-true-d846996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846467e69-true-d846996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d846956e6-true-d847047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846956e6-true-d847047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846956e6-true-d847047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d846956e106-true-d847097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846956e106-true-d847097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846956e106-true-d847097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d846956e126-true-d847120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d846956e126-true-d847120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d846956e126-true-d847120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']])]"
         id="d816695e382-true-d847226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e382-true-d847226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e382-true-d847226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']|self::hl7:code[(@code='1035' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d847134e2-true-d847382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847134e2-true-d847382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847134e2-true-d847382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d847134e59-true-d847454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847134e59-true-d847454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847134e59-true-d847454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d847414e6-true-d847505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847414e6-true-d847505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847414e6-true-d847505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d847414e54-true-d847537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847414e54-true-d847537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847414e54-true-d847537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d847414e100-true-d847578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847414e100-true-d847578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847414e100-true-d847578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d847414e120-true-d847601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847414e120-true-d847601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847414e120-true-d847601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d847134e67-true-d847655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847134e67-true-d847655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847134e67-true-d847655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d847615e6-true-d847706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847615e6-true-d847706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847615e6-true-d847706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d847615e106-true-d847756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847615e106-true-d847756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847615e106-true-d847756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d847615e126-true-d847779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847615e126-true-d847779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847615e126-true-d847779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']])]"
         id="d816695e387-true-d847885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e387-true-d847885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e387-true-d847885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']|self::hl7:code[(@code='1036' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d847793e2-true-d848041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847793e2-true-d848041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847793e2-true-d848041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d847793e60-true-d848113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847793e60-true-d848113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847793e60-true-d848113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d848073e6-true-d848164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848073e6-true-d848164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848073e6-true-d848164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d848073e54-true-d848196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848073e54-true-d848196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848073e54-true-d848196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d848073e100-true-d848237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848073e100-true-d848237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848073e100-true-d848237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d848073e120-true-d848260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848073e120-true-d848260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848073e120-true-d848260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d847793e68-true-d848314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d847793e68-true-d848314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d847793e68-true-d848314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d848274e6-true-d848365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848274e6-true-d848365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848274e6-true-d848365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d848274e106-true-d848415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848274e106-true-d848415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848274e106-true-d848415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d848274e126-true-d848438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848274e126-true-d848438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848274e126-true-d848438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']])]"
         id="d816695e391-true-d848544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e391-true-d848544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e391-true-d848544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']|self::hl7:code[(@code='1037' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d848452e2-true-d848700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848452e2-true-d848700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848452e2-true-d848700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d848452e59-true-d848772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848452e59-true-d848772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848452e59-true-d848772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d848732e6-true-d848823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848732e6-true-d848823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848732e6-true-d848823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d848732e54-true-d848855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848732e54-true-d848855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848732e54-true-d848855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d848732e100-true-d848896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848732e100-true-d848896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848732e100-true-d848896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d848732e120-true-d848919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848732e120-true-d848919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848732e120-true-d848919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d848452e67-true-d848973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848452e67-true-d848973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848452e67-true-d848973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d848933e6-true-d849024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848933e6-true-d849024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848933e6-true-d849024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d848933e106-true-d849074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848933e106-true-d849074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848933e106-true-d849074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d848933e126-true-d849097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d848933e126-true-d849097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d848933e126-true-d849097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']])]"
         id="d816695e395-true-d849203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e395-true-d849203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e395-true-d849203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']|self::hl7:code[(@code='1038' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d849111e2-true-d849359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849111e2-true-d849359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849111e2-true-d849359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d849111e60-true-d849431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849111e60-true-d849431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849111e60-true-d849431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d849391e6-true-d849482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849391e6-true-d849482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849391e6-true-d849482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d849391e54-true-d849514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849391e54-true-d849514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849391e54-true-d849514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d849391e100-true-d849555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849391e100-true-d849555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849391e100-true-d849555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d849391e120-true-d849578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849391e120-true-d849578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849391e120-true-d849578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d849111e68-true-d849632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849111e68-true-d849632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849111e68-true-d849632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d849592e6-true-d849683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849592e6-true-d849683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849592e6-true-d849683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d849592e106-true-d849733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849592e106-true-d849733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849592e106-true-d849733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d849592e126-true-d849756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849592e126-true-d849756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849592e126-true-d849756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']])]"
         id="d816695e400-true-d849862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e400-true-d849862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e400-true-d849862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']|self::hl7:code[(@code='1039' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d849770e2-true-d850018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849770e2-true-d850018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849770e2-true-d850018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d849770e59-true-d850090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849770e59-true-d850090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849770e59-true-d850090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d850050e6-true-d850141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850050e6-true-d850141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850050e6-true-d850141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d850050e54-true-d850173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850050e54-true-d850173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850050e54-true-d850173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d850050e100-true-d850214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850050e100-true-d850214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850050e100-true-d850214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d850050e120-true-d850237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850050e120-true-d850237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850050e120-true-d850237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d849770e67-true-d850291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d849770e67-true-d850291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d849770e67-true-d850291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d850251e6-true-d850342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850251e6-true-d850342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850251e6-true-d850342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d850251e106-true-d850392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850251e106-true-d850392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850251e106-true-d850392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d850251e126-true-d850415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850251e126-true-d850415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850251e126-true-d850415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']])]"
         id="d816695e404-true-d850521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e404-true-d850521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e404-true-d850521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']|self::hl7:code[(@code='1040' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d850429e2-true-d850677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850429e2-true-d850677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850429e2-true-d850677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d850429e60-true-d850749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850429e60-true-d850749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850429e60-true-d850749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d850709e6-true-d850800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850709e6-true-d850800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850709e6-true-d850800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d850709e54-true-d850832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850709e54-true-d850832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850709e54-true-d850832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d850709e100-true-d850873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850709e100-true-d850873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850709e100-true-d850873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d850709e120-true-d850896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850709e120-true-d850896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850709e120-true-d850896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d850429e68-true-d850950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850429e68-true-d850950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850429e68-true-d850950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d850910e6-true-d851001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850910e6-true-d851001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850910e6-true-d851001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d850910e106-true-d851051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850910e106-true-d851051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850910e106-true-d851051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d850910e126-true-d851074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d850910e126-true-d851074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d850910e126-true-d851074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']])]"
         id="d816695e408-true-d851182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e408-true-d851182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e408-true-d851182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']|self::hl7:code[(@code='1042' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.555-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d851088e2-true-d851342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851088e2-true-d851342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851088e2-true-d851342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d851088e61-true-d851416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851088e61-true-d851416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851088e61-true-d851416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d851376e6-true-d851467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851376e6-true-d851467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851376e6-true-d851467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d851376e54-true-d851499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851376e54-true-d851499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851376e54-true-d851499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d851376e100-true-d851540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851376e100-true-d851540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851376e100-true-d851540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d851376e120-true-d851563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851376e120-true-d851563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851376e120-true-d851563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d851088e69-true-d851617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851088e69-true-d851617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851088e69-true-d851617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d851577e6-true-d851668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851577e6-true-d851668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851577e6-true-d851668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d851577e106-true-d851718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851577e106-true-d851718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851577e106-true-d851718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d851577e126-true-d851741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851577e126-true-d851741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851577e126-true-d851741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']])]"
         id="d816695e413-true-d851847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d816695e413-true-d851847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d816695e413-true-d851847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']|self::hl7:code[(@code='1045' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d851755e2-true-d852003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851755e2-true-d852003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851755e2-true-d852003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d851755e60-true-d852075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851755e60-true-d852075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851755e60-true-d852075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d852035e6-true-d852126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852035e6-true-d852126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852035e6-true-d852126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d852035e54-true-d852158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852035e54-true-d852158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852035e54-true-d852158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d852035e100-true-d852199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852035e100-true-d852199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852035e100-true-d852199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d852035e120-true-d852222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852035e120-true-d852222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852035e120-true-d852222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d851755e68-true-d852276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d851755e68-true-d852276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d851755e68-true-d852276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d852236e6-true-d852327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852236e6-true-d852327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852236e6-true-d852327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d852236e106-true-d852377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852236e106-true-d852377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852236e106-true-d852377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d852236e126-true-d852400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852236e126-true-d852400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852236e126-true-d852400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']])]"
         id="d380198e506-true-d852709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e506-true-d852709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e506-true-d852709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']|self::hl7:code[(@code='R054' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]])]"
         id="d852414e8-true-d853269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852414e8-true-d853269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852414e8-true-d853269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']])]"
         id="d852414e65-true-d853404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852414e65-true-d853404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852414e65-true-d853404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']|self::hl7:code[(@code='1345' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value|self::hl7:methodCode|self::hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d853292e2-true-d853604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853292e2-true-d853604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853292e2-true-d853604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d853292e99-true-d853678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853292e99-true-d853678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853292e99-true-d853678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d853292e108-true-d853707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853292e108-true-d853707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853292e108-true-d853707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d853292e130-true-d853747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853292e130-true-d853747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853292e130-true-d853747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d853292e139-true-d853776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853292e139-true-d853776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853292e139-true-d853776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d853292e160-true-d853832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853292e160-true-d853832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853292e160-true-d853832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d853792e6-true-d853883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853792e6-true-d853883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853792e6-true-d853883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d853792e54-true-d853915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853792e54-true-d853915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853792e54-true-d853915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d853792e100-true-d853956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853792e100-true-d853956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853792e100-true-d853956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d853792e120-true-d853979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853792e120-true-d853979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853792e120-true-d853979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d853292e168-true-d854033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853292e168-true-d854033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853292e168-true-d854033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d853993e6-true-d854084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853993e6-true-d854084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853993e6-true-d854084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d853993e106-true-d854134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853993e106-true-d854134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853993e106-true-d854134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d853993e126-true-d854157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d853993e126-true-d854157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d853993e126-true-d854157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']])]"
         id="d852414e70-true-d854263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852414e70-true-d854263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852414e70-true-d854263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']|self::hl7:code[(@code='1346' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d854171e2-true-d854419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854171e2-true-d854419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854171e2-true-d854419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d854171e60-true-d854491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854171e60-true-d854491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854171e60-true-d854491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d854451e6-true-d854542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854451e6-true-d854542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854451e6-true-d854542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d854451e54-true-d854574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854451e54-true-d854574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854451e54-true-d854574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d854451e100-true-d854615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854451e100-true-d854615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854451e100-true-d854615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d854451e120-true-d854638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854451e120-true-d854638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854451e120-true-d854638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d854171e68-true-d854692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854171e68-true-d854692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854171e68-true-d854692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d854652e6-true-d854743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854652e6-true-d854743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854652e6-true-d854743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d854652e106-true-d854793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854652e106-true-d854793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854652e106-true-d854793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d854652e126-true-d854816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854652e126-true-d854816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854652e126-true-d854816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']])]"
         id="d852414e74-true-d854924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d852414e74-true-d854924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d852414e74-true-d854924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']|self::hl7:code[(@code='1495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.669-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d854830e2-true-d855084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854830e2-true-d855084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854830e2-true-d855084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d854830e61-true-d855158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854830e61-true-d855158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854830e61-true-d855158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d855118e6-true-d855209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855118e6-true-d855209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855118e6-true-d855209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d855118e54-true-d855241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855118e54-true-d855241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855118e54-true-d855241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d855118e100-true-d855282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855118e100-true-d855282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855118e100-true-d855282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d855118e120-true-d855305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855118e120-true-d855305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855118e120-true-d855305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d854830e69-true-d855359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d854830e69-true-d855359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d854830e69-true-d855359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d855319e6-true-d855410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855319e6-true-d855410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855319e6-true-d855410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d855319e106-true-d855460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855319e106-true-d855460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855319e106-true-d855460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d855319e126-true-d855483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855319e126-true-d855483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855319e126-true-d855483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']])]"
         id="d380198e516-true-d858876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e516-true-d858876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e516-true-d858876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']|self::hl7:code[(@code='R045' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]])]"
         id="d855497e8-true-d865642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e8-true-d865642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e8-true-d865642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']])]"
         id="d855497e259-true-d865759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e259-true-d865759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e259-true-d865759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']|self::hl7:code[(@code='1078' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d865665e2-true-d865919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d865665e2-true-d865919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d865665e2-true-d865919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d865665e61-true-d865993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d865665e61-true-d865993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d865665e61-true-d865993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d865953e6-true-d866044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d865953e6-true-d866044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d865953e6-true-d866044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d865953e54-true-d866076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d865953e54-true-d866076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d865953e54-true-d866076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d865953e100-true-d866117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d865953e100-true-d866117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d865953e100-true-d866117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d865953e120-true-d866140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d865953e120-true-d866140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d865953e120-true-d866140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d865665e69-true-d866194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d865665e69-true-d866194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d865665e69-true-d866194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d866154e6-true-d866245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866154e6-true-d866245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866154e6-true-d866245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d866154e106-true-d866295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866154e106-true-d866295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866154e106-true-d866295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d866154e126-true-d866318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866154e126-true-d866318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866154e126-true-d866318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']])]"
         id="d855497e263-true-d866426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e263-true-d866426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e263-true-d866426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']|self::hl7:code[(@code='1079' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d866332e2-true-d866586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866332e2-true-d866586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866332e2-true-d866586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d866332e61-true-d866660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866332e61-true-d866660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866332e61-true-d866660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d866620e6-true-d866711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866620e6-true-d866711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866620e6-true-d866711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d866620e54-true-d866743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866620e54-true-d866743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866620e54-true-d866743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d866620e100-true-d866784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866620e100-true-d866784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866620e100-true-d866784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d866620e120-true-d866807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866620e120-true-d866807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866620e120-true-d866807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d866332e69-true-d866861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866332e69-true-d866861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866332e69-true-d866861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d866821e6-true-d866912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866821e6-true-d866912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866821e6-true-d866912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d866821e106-true-d866962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866821e106-true-d866962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866821e106-true-d866962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d866821e126-true-d866985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866821e126-true-d866985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866821e126-true-d866985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']])]"
         id="d855497e268-true-d867093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e268-true-d867093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e268-true-d867093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']|self::hl7:code[(@code='1080' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d866999e2-true-d867253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866999e2-true-d867253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866999e2-true-d867253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d866999e61-true-d867327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866999e61-true-d867327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866999e61-true-d867327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d867287e6-true-d867378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867287e6-true-d867378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867287e6-true-d867378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d867287e54-true-d867410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867287e54-true-d867410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867287e54-true-d867410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d867287e100-true-d867451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867287e100-true-d867451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867287e100-true-d867451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d867287e120-true-d867474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867287e120-true-d867474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867287e120-true-d867474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d866999e69-true-d867528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d866999e69-true-d867528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d866999e69-true-d867528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d867488e6-true-d867579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867488e6-true-d867579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867488e6-true-d867579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d867488e106-true-d867629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867488e106-true-d867629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867488e106-true-d867629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d867488e126-true-d867652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867488e126-true-d867652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867488e126-true-d867652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']])]"
         id="d855497e272-true-d867760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e272-true-d867760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e272-true-d867760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']|self::hl7:code[(@code='1081' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d867666e2-true-d867920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867666e2-true-d867920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867666e2-true-d867920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d867666e61-true-d867994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867666e61-true-d867994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867666e61-true-d867994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d867954e6-true-d868045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867954e6-true-d868045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867954e6-true-d868045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d867954e54-true-d868077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867954e54-true-d868077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867954e54-true-d868077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d867954e100-true-d868118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867954e100-true-d868118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867954e100-true-d868118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d867954e120-true-d868141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867954e120-true-d868141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867954e120-true-d868141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d867666e69-true-d868195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d867666e69-true-d868195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d867666e69-true-d868195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d868155e6-true-d868246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868155e6-true-d868246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868155e6-true-d868246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d868155e106-true-d868296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868155e106-true-d868296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868155e106-true-d868296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d868155e126-true-d868319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868155e126-true-d868319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868155e126-true-d868319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']])]"
         id="d855497e276-true-d868427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e276-true-d868427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e276-true-d868427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']|self::hl7:code[(@code='1082' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d868333e2-true-d868587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868333e2-true-d868587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868333e2-true-d868587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d868333e61-true-d868661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868333e61-true-d868661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868333e61-true-d868661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d868621e6-true-d868712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868621e6-true-d868712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868621e6-true-d868712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d868621e54-true-d868744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868621e54-true-d868744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868621e54-true-d868744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d868621e100-true-d868785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868621e100-true-d868785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868621e100-true-d868785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d868621e120-true-d868808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868621e120-true-d868808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868621e120-true-d868808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d868333e69-true-d868862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868333e69-true-d868862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868333e69-true-d868862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d868822e6-true-d868913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868822e6-true-d868913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868822e6-true-d868913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d868822e106-true-d868963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868822e106-true-d868963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868822e106-true-d868963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d868822e126-true-d868986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d868822e126-true-d868986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d868822e126-true-d868986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']])]"
         id="d855497e281-true-d869094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e281-true-d869094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e281-true-d869094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']|self::hl7:code[(@code='1083' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d869000e2-true-d869254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869000e2-true-d869254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869000e2-true-d869254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d869000e61-true-d869328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869000e61-true-d869328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869000e61-true-d869328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d869288e6-true-d869379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869288e6-true-d869379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869288e6-true-d869379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d869288e54-true-d869411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869288e54-true-d869411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869288e54-true-d869411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d869288e100-true-d869452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869288e100-true-d869452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869288e100-true-d869452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d869288e120-true-d869475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869288e120-true-d869475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869288e120-true-d869475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d869000e69-true-d869529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869000e69-true-d869529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869000e69-true-d869529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d869489e6-true-d869580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869489e6-true-d869580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869489e6-true-d869580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d869489e106-true-d869630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869489e106-true-d869630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869489e106-true-d869630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d869489e126-true-d869653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869489e126-true-d869653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869489e126-true-d869653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']])]"
         id="d855497e285-true-d869761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e285-true-d869761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e285-true-d869761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']|self::hl7:code[(@code='1084' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d869667e2-true-d869921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869667e2-true-d869921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869667e2-true-d869921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d869667e61-true-d869995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869667e61-true-d869995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869667e61-true-d869995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d869955e6-true-d870046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869955e6-true-d870046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869955e6-true-d870046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d869955e54-true-d870078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869955e54-true-d870078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869955e54-true-d870078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d869955e100-true-d870119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869955e100-true-d870119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869955e100-true-d870119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d869955e120-true-d870142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869955e120-true-d870142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869955e120-true-d870142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d869667e69-true-d870196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d869667e69-true-d870196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d869667e69-true-d870196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d870156e6-true-d870247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870156e6-true-d870247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870156e6-true-d870247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d870156e106-true-d870297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870156e106-true-d870297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870156e106-true-d870297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d870156e126-true-d870320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870156e126-true-d870320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870156e126-true-d870320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']])]"
         id="d855497e289-true-d870428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e289-true-d870428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e289-true-d870428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']|self::hl7:code[(@code='1085' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d870334e2-true-d870588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870334e2-true-d870588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870334e2-true-d870588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d870334e61-true-d870662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870334e61-true-d870662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870334e61-true-d870662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d870622e6-true-d870713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870622e6-true-d870713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870622e6-true-d870713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d870622e54-true-d870745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870622e54-true-d870745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870622e54-true-d870745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d870622e100-true-d870786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870622e100-true-d870786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870622e100-true-d870786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d870622e120-true-d870809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870622e120-true-d870809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870622e120-true-d870809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d870334e69-true-d870863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870334e69-true-d870863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870334e69-true-d870863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d870823e6-true-d870914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870823e6-true-d870914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870823e6-true-d870914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d870823e106-true-d870964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870823e106-true-d870964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870823e106-true-d870964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d870823e126-true-d870987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d870823e126-true-d870987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d870823e126-true-d870987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']])]"
         id="d855497e294-true-d871095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e294-true-d871095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e294-true-d871095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']|self::hl7:code[(@code='1086' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d871001e2-true-d871255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871001e2-true-d871255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871001e2-true-d871255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d871001e61-true-d871329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871001e61-true-d871329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871001e61-true-d871329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d871289e6-true-d871380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871289e6-true-d871380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871289e6-true-d871380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d871289e54-true-d871412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871289e54-true-d871412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871289e54-true-d871412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d871289e100-true-d871453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871289e100-true-d871453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871289e100-true-d871453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d871289e120-true-d871476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871289e120-true-d871476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871289e120-true-d871476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d871001e69-true-d871530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871001e69-true-d871530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871001e69-true-d871530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d871490e6-true-d871581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871490e6-true-d871581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871490e6-true-d871581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d871490e106-true-d871631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871490e106-true-d871631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871490e106-true-d871631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d871490e126-true-d871654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871490e126-true-d871654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871490e126-true-d871654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']])]"
         id="d855497e298-true-d871762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e298-true-d871762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e298-true-d871762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']|self::hl7:code[(@code='1087' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d871668e2-true-d871922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871668e2-true-d871922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871668e2-true-d871922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d871668e61-true-d871996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871668e61-true-d871996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871668e61-true-d871996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d871956e6-true-d872047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871956e6-true-d872047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871956e6-true-d872047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d871956e54-true-d872079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871956e54-true-d872079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871956e54-true-d872079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d871956e100-true-d872120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871956e100-true-d872120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871956e100-true-d872120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d871956e120-true-d872143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871956e120-true-d872143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871956e120-true-d872143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d871668e69-true-d872197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d871668e69-true-d872197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d871668e69-true-d872197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d872157e6-true-d872248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872157e6-true-d872248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872157e6-true-d872248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d872157e106-true-d872298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872157e106-true-d872298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872157e106-true-d872298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d872157e126-true-d872321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872157e126-true-d872321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872157e126-true-d872321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']])]"
         id="d855497e302-true-d872429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e302-true-d872429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e302-true-d872429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']|self::hl7:code[(@code='1088' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d872335e2-true-d872589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872335e2-true-d872589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872335e2-true-d872589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d872335e61-true-d872663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872335e61-true-d872663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872335e61-true-d872663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d872623e6-true-d872714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872623e6-true-d872714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872623e6-true-d872714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d872623e54-true-d872746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872623e54-true-d872746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872623e54-true-d872746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d872623e100-true-d872787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872623e100-true-d872787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872623e100-true-d872787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d872623e120-true-d872810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872623e120-true-d872810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872623e120-true-d872810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d872335e69-true-d872864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872335e69-true-d872864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872335e69-true-d872864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d872824e6-true-d872915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872824e6-true-d872915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872824e6-true-d872915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d872824e106-true-d872965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872824e106-true-d872965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872824e106-true-d872965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d872824e126-true-d872988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d872824e126-true-d872988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d872824e126-true-d872988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']])]"
         id="d855497e307-true-d873096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e307-true-d873096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e307-true-d873096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']|self::hl7:code[(@code='1089' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d873002e2-true-d873256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873002e2-true-d873256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873002e2-true-d873256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d873002e61-true-d873330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873002e61-true-d873330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873002e61-true-d873330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d873290e6-true-d873381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873290e6-true-d873381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873290e6-true-d873381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d873290e54-true-d873413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873290e54-true-d873413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873290e54-true-d873413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d873290e100-true-d873454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873290e100-true-d873454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873290e100-true-d873454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d873290e120-true-d873477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873290e120-true-d873477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873290e120-true-d873477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d873002e69-true-d873531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873002e69-true-d873531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873002e69-true-d873531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d873491e6-true-d873582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873491e6-true-d873582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873491e6-true-d873582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d873491e106-true-d873632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873491e106-true-d873632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873491e106-true-d873632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d873491e126-true-d873655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873491e126-true-d873655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873491e126-true-d873655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']])]"
         id="d855497e311-true-d873763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e311-true-d873763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e311-true-d873763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']|self::hl7:code[(@code='1090' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d873669e2-true-d873923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873669e2-true-d873923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873669e2-true-d873923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d873669e61-true-d873997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873669e61-true-d873997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873669e61-true-d873997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d873957e6-true-d874048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873957e6-true-d874048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873957e6-true-d874048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d873957e54-true-d874080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873957e54-true-d874080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873957e54-true-d874080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d873957e100-true-d874121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873957e100-true-d874121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873957e100-true-d874121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d873957e120-true-d874144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873957e120-true-d874144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873957e120-true-d874144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d873669e69-true-d874198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d873669e69-true-d874198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d873669e69-true-d874198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d874158e6-true-d874249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874158e6-true-d874249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874158e6-true-d874249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d874158e106-true-d874299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874158e106-true-d874299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874158e106-true-d874299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d874158e126-true-d874322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874158e126-true-d874322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874158e126-true-d874322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']])]"
         id="d855497e315-true-d874430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e315-true-d874430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e315-true-d874430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']|self::hl7:code[(@code='1091' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d874336e2-true-d874590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874336e2-true-d874590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874336e2-true-d874590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d874336e61-true-d874664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874336e61-true-d874664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874336e61-true-d874664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d874624e6-true-d874715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874624e6-true-d874715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874624e6-true-d874715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d874624e54-true-d874747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874624e54-true-d874747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874624e54-true-d874747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d874624e100-true-d874788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874624e100-true-d874788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874624e100-true-d874788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d874624e120-true-d874811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874624e120-true-d874811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874624e120-true-d874811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d874336e69-true-d874865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874336e69-true-d874865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874336e69-true-d874865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d874825e6-true-d874916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874825e6-true-d874916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874825e6-true-d874916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d874825e106-true-d874966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874825e106-true-d874966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874825e106-true-d874966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d874825e126-true-d874989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d874825e126-true-d874989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d874825e126-true-d874989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']])]"
         id="d855497e320-true-d875097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e320-true-d875097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e320-true-d875097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']|self::hl7:code[(@code='1092' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d875003e2-true-d875257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875003e2-true-d875257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875003e2-true-d875257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d875003e61-true-d875331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875003e61-true-d875331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875003e61-true-d875331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d875291e6-true-d875382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875291e6-true-d875382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875291e6-true-d875382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d875291e54-true-d875414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875291e54-true-d875414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875291e54-true-d875414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d875291e100-true-d875455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875291e100-true-d875455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875291e100-true-d875455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d875291e120-true-d875478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875291e120-true-d875478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875291e120-true-d875478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d875003e69-true-d875532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875003e69-true-d875532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875003e69-true-d875532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d875492e6-true-d875583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875492e6-true-d875583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875492e6-true-d875583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d875492e106-true-d875633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875492e106-true-d875633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875492e106-true-d875633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d875492e126-true-d875656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875492e126-true-d875656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875492e126-true-d875656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']])]"
         id="d855497e324-true-d875764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e324-true-d875764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e324-true-d875764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']|self::hl7:code[(@code='1093' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d875670e2-true-d875924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875670e2-true-d875924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875670e2-true-d875924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d875670e61-true-d875998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875670e61-true-d875998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875670e61-true-d875998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d875958e6-true-d876049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875958e6-true-d876049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875958e6-true-d876049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d875958e54-true-d876081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875958e54-true-d876081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875958e54-true-d876081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d875958e100-true-d876122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875958e100-true-d876122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875958e100-true-d876122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d875958e120-true-d876145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875958e120-true-d876145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875958e120-true-d876145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d875670e69-true-d876199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d875670e69-true-d876199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d875670e69-true-d876199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d876159e6-true-d876250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876159e6-true-d876250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876159e6-true-d876250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d876159e106-true-d876300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876159e106-true-d876300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876159e106-true-d876300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d876159e126-true-d876323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876159e126-true-d876323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876159e126-true-d876323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']])]"
         id="d855497e328-true-d876431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e328-true-d876431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e328-true-d876431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']|self::hl7:code[(@code='1094' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d876337e2-true-d876591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876337e2-true-d876591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876337e2-true-d876591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d876337e61-true-d876665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876337e61-true-d876665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876337e61-true-d876665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d876625e6-true-d876716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876625e6-true-d876716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876625e6-true-d876716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d876625e54-true-d876748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876625e54-true-d876748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876625e54-true-d876748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d876625e100-true-d876789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876625e100-true-d876789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876625e100-true-d876789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d876625e120-true-d876812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876625e120-true-d876812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876625e120-true-d876812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d876337e69-true-d876866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876337e69-true-d876866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876337e69-true-d876866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d876826e6-true-d876917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876826e6-true-d876917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876826e6-true-d876917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d876826e106-true-d876967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876826e106-true-d876967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876826e106-true-d876967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d876826e126-true-d876990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d876826e126-true-d876990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d876826e126-true-d876990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']])]"
         id="d855497e333-true-d877098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e333-true-d877098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e333-true-d877098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']|self::hl7:code[(@code='1095' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d877004e2-true-d877258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877004e2-true-d877258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877004e2-true-d877258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d877004e61-true-d877332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877004e61-true-d877332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877004e61-true-d877332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d877292e6-true-d877383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877292e6-true-d877383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877292e6-true-d877383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d877292e54-true-d877415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877292e54-true-d877415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877292e54-true-d877415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d877292e100-true-d877456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877292e100-true-d877456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877292e100-true-d877456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d877292e120-true-d877479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877292e120-true-d877479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877292e120-true-d877479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d877004e69-true-d877533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877004e69-true-d877533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877004e69-true-d877533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d877493e6-true-d877584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877493e6-true-d877584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877493e6-true-d877584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d877493e106-true-d877634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877493e106-true-d877634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877493e106-true-d877634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d877493e126-true-d877657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877493e126-true-d877657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877493e126-true-d877657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']])]"
         id="d855497e337-true-d877765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e337-true-d877765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e337-true-d877765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']|self::hl7:code[(@code='1096' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d877671e2-true-d877925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877671e2-true-d877925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877671e2-true-d877925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d877671e61-true-d877999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877671e61-true-d877999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877671e61-true-d877999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d877959e6-true-d878050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877959e6-true-d878050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877959e6-true-d878050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d877959e54-true-d878082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877959e54-true-d878082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877959e54-true-d878082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d877959e100-true-d878123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877959e100-true-d878123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877959e100-true-d878123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d877959e120-true-d878146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877959e120-true-d878146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877959e120-true-d878146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d877671e69-true-d878200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d877671e69-true-d878200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d877671e69-true-d878200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d878160e6-true-d878251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878160e6-true-d878251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878160e6-true-d878251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d878160e106-true-d878301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878160e106-true-d878301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878160e106-true-d878301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d878160e126-true-d878324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878160e126-true-d878324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878160e126-true-d878324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']])]"
         id="d855497e341-true-d878432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e341-true-d878432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e341-true-d878432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']|self::hl7:code[(@code='1097' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d878338e2-true-d878592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878338e2-true-d878592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878338e2-true-d878592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d878338e61-true-d878666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878338e61-true-d878666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878338e61-true-d878666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d878626e6-true-d878717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878626e6-true-d878717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878626e6-true-d878717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d878626e54-true-d878749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878626e54-true-d878749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878626e54-true-d878749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d878626e100-true-d878790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878626e100-true-d878790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878626e100-true-d878790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d878626e120-true-d878813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878626e120-true-d878813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878626e120-true-d878813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d878338e69-true-d878867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878338e69-true-d878867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878338e69-true-d878867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d878827e6-true-d878918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878827e6-true-d878918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878827e6-true-d878918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d878827e106-true-d878968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878827e106-true-d878968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878827e106-true-d878968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d878827e126-true-d878991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d878827e126-true-d878991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d878827e126-true-d878991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']])]"
         id="d855497e346-true-d879099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e346-true-d879099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e346-true-d879099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']|self::hl7:code[(@code='1098' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d879005e2-true-d879259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879005e2-true-d879259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879005e2-true-d879259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d879005e61-true-d879333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879005e61-true-d879333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879005e61-true-d879333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d879293e6-true-d879384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879293e6-true-d879384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879293e6-true-d879384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d879293e54-true-d879416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879293e54-true-d879416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879293e54-true-d879416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d879293e100-true-d879457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879293e100-true-d879457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879293e100-true-d879457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d879293e120-true-d879480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879293e120-true-d879480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879293e120-true-d879480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d879005e69-true-d879534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879005e69-true-d879534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879005e69-true-d879534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d879494e6-true-d879585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879494e6-true-d879585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879494e6-true-d879585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d879494e106-true-d879635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879494e106-true-d879635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879494e106-true-d879635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d879494e126-true-d879658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879494e126-true-d879658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879494e126-true-d879658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']])]"
         id="d855497e350-true-d879766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e350-true-d879766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e350-true-d879766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']|self::hl7:code[(@code='1099' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d879672e2-true-d879926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879672e2-true-d879926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879672e2-true-d879926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d879672e61-true-d880000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879672e61-true-d880000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879672e61-true-d880000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d879960e6-true-d880051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879960e6-true-d880051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879960e6-true-d880051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d879960e54-true-d880083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879960e54-true-d880083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879960e54-true-d880083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d879960e100-true-d880124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879960e100-true-d880124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879960e100-true-d880124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d879960e120-true-d880147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879960e120-true-d880147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879960e120-true-d880147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d879672e69-true-d880201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d879672e69-true-d880201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d879672e69-true-d880201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d880161e6-true-d880252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880161e6-true-d880252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880161e6-true-d880252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d880161e106-true-d880302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880161e106-true-d880302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880161e106-true-d880302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d880161e126-true-d880325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880161e126-true-d880325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880161e126-true-d880325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']])]"
         id="d855497e354-true-d880433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e354-true-d880433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e354-true-d880433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']|self::hl7:code[(@code='1100' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d880339e2-true-d880593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880339e2-true-d880593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880339e2-true-d880593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d880339e61-true-d880667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880339e61-true-d880667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880339e61-true-d880667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d880627e6-true-d880718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880627e6-true-d880718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880627e6-true-d880718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d880627e54-true-d880750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880627e54-true-d880750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880627e54-true-d880750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d880627e100-true-d880791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880627e100-true-d880791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880627e100-true-d880791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d880627e120-true-d880814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880627e120-true-d880814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880627e120-true-d880814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d880339e69-true-d880868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880339e69-true-d880868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880339e69-true-d880868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d880828e6-true-d880919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880828e6-true-d880919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880828e6-true-d880919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d880828e106-true-d880969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880828e106-true-d880969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880828e106-true-d880969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d880828e126-true-d880992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d880828e126-true-d880992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d880828e126-true-d880992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']])]"
         id="d855497e359-true-d881100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e359-true-d881100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e359-true-d881100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']|self::hl7:code[(@code='1101' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d881006e2-true-d881260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881006e2-true-d881260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881006e2-true-d881260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d881006e61-true-d881334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881006e61-true-d881334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881006e61-true-d881334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d881294e6-true-d881385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881294e6-true-d881385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881294e6-true-d881385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d881294e54-true-d881417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881294e54-true-d881417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881294e54-true-d881417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d881294e100-true-d881458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881294e100-true-d881458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881294e100-true-d881458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d881294e120-true-d881481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881294e120-true-d881481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881294e120-true-d881481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d881006e69-true-d881535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881006e69-true-d881535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881006e69-true-d881535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d881495e6-true-d881586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881495e6-true-d881586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881495e6-true-d881586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d881495e106-true-d881636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881495e106-true-d881636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881495e106-true-d881636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d881495e126-true-d881659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881495e126-true-d881659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881495e126-true-d881659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']])]"
         id="d855497e363-true-d881767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e363-true-d881767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e363-true-d881767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']|self::hl7:code[(@code='1102' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d881673e2-true-d881927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881673e2-true-d881927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881673e2-true-d881927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d881673e61-true-d882001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881673e61-true-d882001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881673e61-true-d882001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d881961e6-true-d882052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881961e6-true-d882052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881961e6-true-d882052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d881961e54-true-d882084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881961e54-true-d882084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881961e54-true-d882084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d881961e100-true-d882125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881961e100-true-d882125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881961e100-true-d882125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d881961e120-true-d882148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881961e120-true-d882148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881961e120-true-d882148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d881673e69-true-d882202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d881673e69-true-d882202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d881673e69-true-d882202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d882162e6-true-d882253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882162e6-true-d882253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882162e6-true-d882253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d882162e106-true-d882303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882162e106-true-d882303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882162e106-true-d882303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d882162e126-true-d882326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882162e126-true-d882326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882162e126-true-d882326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']])]"
         id="d855497e367-true-d882432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e367-true-d882432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e367-true-d882432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']|self::hl7:code[(@code='1103' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d882340e2-true-d882588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882340e2-true-d882588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882340e2-true-d882588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d882340e60-true-d882660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882340e60-true-d882660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882340e60-true-d882660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d882620e6-true-d882711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882620e6-true-d882711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882620e6-true-d882711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d882620e54-true-d882743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882620e54-true-d882743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882620e54-true-d882743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d882620e100-true-d882784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882620e100-true-d882784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882620e100-true-d882784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d882620e120-true-d882807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882620e120-true-d882807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882620e120-true-d882807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d882340e68-true-d882861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882340e68-true-d882861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882340e68-true-d882861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d882821e6-true-d882912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882821e6-true-d882912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882821e6-true-d882912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d882821e106-true-d882962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882821e106-true-d882962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882821e106-true-d882962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d882821e126-true-d882985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882821e126-true-d882985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882821e126-true-d882985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']])]"
         id="d855497e372-true-d883093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e372-true-d883093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e372-true-d883093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']|self::hl7:code[(@code='1104' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.597-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d882999e2-true-d883253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882999e2-true-d883253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882999e2-true-d883253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d882999e61-true-d883327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882999e61-true-d883327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882999e61-true-d883327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d883287e6-true-d883378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883287e6-true-d883378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883287e6-true-d883378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d883287e54-true-d883410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883287e54-true-d883410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883287e54-true-d883410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d883287e100-true-d883451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883287e100-true-d883451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883287e100-true-d883451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d883287e120-true-d883474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883287e120-true-d883474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883287e120-true-d883474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d882999e69-true-d883528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d882999e69-true-d883528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d882999e69-true-d883528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d883488e6-true-d883579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883488e6-true-d883579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883488e6-true-d883579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d883488e106-true-d883629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883488e106-true-d883629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883488e106-true-d883629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d883488e126-true-d883652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883488e126-true-d883652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883488e126-true-d883652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']])]"
         id="d855497e376-true-d883760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e376-true-d883760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e376-true-d883760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']|self::hl7:code[(@code='1105' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.598-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d883666e2-true-d883920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883666e2-true-d883920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883666e2-true-d883920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d883666e61-true-d883994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883666e61-true-d883994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883666e61-true-d883994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d883954e6-true-d884045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883954e6-true-d884045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883954e6-true-d884045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d883954e54-true-d884077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883954e54-true-d884077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883954e54-true-d884077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d883954e100-true-d884118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883954e100-true-d884118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883954e100-true-d884118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d883954e120-true-d884141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883954e120-true-d884141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883954e120-true-d884141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d883666e69-true-d884195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d883666e69-true-d884195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d883666e69-true-d884195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d884155e6-true-d884246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884155e6-true-d884246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884155e6-true-d884246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d884155e106-true-d884296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884155e106-true-d884296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884155e106-true-d884296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d884155e126-true-d884319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884155e126-true-d884319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884155e126-true-d884319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']])]"
         id="d855497e380-true-d884427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e380-true-d884427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e380-true-d884427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']|self::hl7:code[(@code='1106' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d884333e2-true-d884587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884333e2-true-d884587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884333e2-true-d884587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d884333e61-true-d884661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884333e61-true-d884661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884333e61-true-d884661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d884621e6-true-d884712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884621e6-true-d884712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884621e6-true-d884712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d884621e54-true-d884744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884621e54-true-d884744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884621e54-true-d884744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d884621e100-true-d884785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884621e100-true-d884785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884621e100-true-d884785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d884621e120-true-d884808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884621e120-true-d884808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884621e120-true-d884808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d884333e69-true-d884862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884333e69-true-d884862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884333e69-true-d884862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d884822e6-true-d884913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884822e6-true-d884913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884822e6-true-d884913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d884822e106-true-d884963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884822e106-true-d884963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884822e106-true-d884963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d884822e126-true-d884986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d884822e126-true-d884986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d884822e126-true-d884986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']])]"
         id="d855497e385-true-d885094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e385-true-d885094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e385-true-d885094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']|self::hl7:code[(@code='1107' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d885000e2-true-d885254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885000e2-true-d885254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885000e2-true-d885254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d885000e61-true-d885328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885000e61-true-d885328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885000e61-true-d885328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d885288e6-true-d885379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885288e6-true-d885379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885288e6-true-d885379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d885288e54-true-d885411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885288e54-true-d885411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885288e54-true-d885411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d885288e100-true-d885452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885288e100-true-d885452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885288e100-true-d885452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d885288e120-true-d885475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885288e120-true-d885475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885288e120-true-d885475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d885000e69-true-d885529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885000e69-true-d885529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885000e69-true-d885529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d885489e6-true-d885580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885489e6-true-d885580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885489e6-true-d885580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d885489e106-true-d885630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885489e106-true-d885630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885489e106-true-d885630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d885489e126-true-d885653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885489e126-true-d885653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885489e126-true-d885653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']])]"
         id="d855497e389-true-d885761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e389-true-d885761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e389-true-d885761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']|self::hl7:code[(@code='1108' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d885667e2-true-d885921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885667e2-true-d885921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885667e2-true-d885921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d885667e61-true-d885995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885667e61-true-d885995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885667e61-true-d885995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d885955e6-true-d886046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885955e6-true-d886046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885955e6-true-d886046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d885955e54-true-d886078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885955e54-true-d886078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885955e54-true-d886078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d885955e100-true-d886119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885955e100-true-d886119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885955e100-true-d886119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d885955e120-true-d886142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885955e120-true-d886142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885955e120-true-d886142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d885667e69-true-d886196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d885667e69-true-d886196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d885667e69-true-d886196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d886156e6-true-d886247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886156e6-true-d886247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886156e6-true-d886247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d886156e106-true-d886297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886156e106-true-d886297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886156e106-true-d886297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d886156e126-true-d886320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886156e126-true-d886320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886156e126-true-d886320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']])]"
         id="d855497e393-true-d886428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e393-true-d886428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e393-true-d886428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']|self::hl7:code[(@code='1109' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d886334e2-true-d886588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886334e2-true-d886588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886334e2-true-d886588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d886334e61-true-d886662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886334e61-true-d886662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886334e61-true-d886662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d886622e6-true-d886713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886622e6-true-d886713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886622e6-true-d886713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d886622e54-true-d886745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886622e54-true-d886745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886622e54-true-d886745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d886622e100-true-d886786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886622e100-true-d886786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886622e100-true-d886786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d886622e120-true-d886809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886622e120-true-d886809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886622e120-true-d886809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d886334e69-true-d886863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886334e69-true-d886863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886334e69-true-d886863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d886823e6-true-d886914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886823e6-true-d886914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886823e6-true-d886914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d886823e106-true-d886964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886823e106-true-d886964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886823e106-true-d886964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d886823e126-true-d886987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d886823e126-true-d886987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d886823e126-true-d886987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']])]"
         id="d855497e398-true-d887095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e398-true-d887095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e398-true-d887095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']|self::hl7:code[(@code='1110' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d887001e2-true-d887255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887001e2-true-d887255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887001e2-true-d887255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d887001e61-true-d887329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887001e61-true-d887329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887001e61-true-d887329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d887289e6-true-d887380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887289e6-true-d887380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887289e6-true-d887380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d887289e54-true-d887412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887289e54-true-d887412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887289e54-true-d887412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d887289e100-true-d887453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887289e100-true-d887453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887289e100-true-d887453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d887289e120-true-d887476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887289e120-true-d887476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887289e120-true-d887476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d887001e69-true-d887530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887001e69-true-d887530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887001e69-true-d887530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d887490e6-true-d887581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887490e6-true-d887581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887490e6-true-d887581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d887490e106-true-d887631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887490e106-true-d887631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887490e106-true-d887631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d887490e126-true-d887654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887490e126-true-d887654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887490e126-true-d887654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']])]"
         id="d855497e402-true-d887762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e402-true-d887762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e402-true-d887762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']|self::hl7:code[(@code='1111' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d887668e2-true-d887922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887668e2-true-d887922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887668e2-true-d887922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d887668e61-true-d887996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887668e61-true-d887996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887668e61-true-d887996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d887956e6-true-d888047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887956e6-true-d888047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887956e6-true-d888047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d887956e54-true-d888079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887956e54-true-d888079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887956e54-true-d888079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d887956e100-true-d888120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887956e100-true-d888120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887956e100-true-d888120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d887956e120-true-d888143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887956e120-true-d888143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887956e120-true-d888143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d887668e69-true-d888197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d887668e69-true-d888197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d887668e69-true-d888197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d888157e6-true-d888248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888157e6-true-d888248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888157e6-true-d888248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d888157e106-true-d888298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888157e106-true-d888298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888157e106-true-d888298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d888157e126-true-d888321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888157e126-true-d888321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888157e126-true-d888321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']])]"
         id="d855497e406-true-d888427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e406-true-d888427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e406-true-d888427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']|self::hl7:code[(@code='1112' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d888335e2-true-d888583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888335e2-true-d888583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888335e2-true-d888583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d888335e61-true-d888655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888335e61-true-d888655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888335e61-true-d888655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d888615e6-true-d888706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888615e6-true-d888706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888615e6-true-d888706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d888615e54-true-d888738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888615e54-true-d888738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888615e54-true-d888738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d888615e100-true-d888779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888615e100-true-d888779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888615e100-true-d888779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d888615e120-true-d888802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888615e120-true-d888802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888615e120-true-d888802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d888335e69-true-d888856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888335e69-true-d888856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888335e69-true-d888856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d888816e6-true-d888907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888816e6-true-d888907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888816e6-true-d888907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d888816e106-true-d888957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888816e106-true-d888957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888816e106-true-d888957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d888816e126-true-d888980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888816e126-true-d888980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888816e126-true-d888980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']])]"
         id="d855497e411-true-d889086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e411-true-d889086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e411-true-d889086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']|self::hl7:code[(@code='1113' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d888994e2-true-d889242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888994e2-true-d889242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888994e2-true-d889242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d888994e61-true-d889314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888994e61-true-d889314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888994e61-true-d889314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d889274e6-true-d889365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889274e6-true-d889365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889274e6-true-d889365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d889274e54-true-d889397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889274e54-true-d889397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889274e54-true-d889397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d889274e100-true-d889438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889274e100-true-d889438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889274e100-true-d889438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d889274e120-true-d889461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889274e120-true-d889461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889274e120-true-d889461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d888994e69-true-d889515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d888994e69-true-d889515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d888994e69-true-d889515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d889475e6-true-d889566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889475e6-true-d889566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889475e6-true-d889566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d889475e106-true-d889616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889475e106-true-d889616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889475e106-true-d889616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d889475e126-true-d889639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889475e126-true-d889639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889475e126-true-d889639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']])]"
         id="d855497e415-true-d889745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e415-true-d889745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e415-true-d889745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']|self::hl7:code[(@code='1114' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d889653e2-true-d889901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889653e2-true-d889901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889653e2-true-d889901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d889653e61-true-d889973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889653e61-true-d889973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889653e61-true-d889973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d889933e6-true-d890024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889933e6-true-d890024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889933e6-true-d890024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d889933e54-true-d890056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889933e54-true-d890056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889933e54-true-d890056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d889933e100-true-d890097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889933e100-true-d890097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889933e100-true-d890097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d889933e120-true-d890120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889933e120-true-d890120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889933e120-true-d890120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d889653e69-true-d890174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d889653e69-true-d890174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d889653e69-true-d890174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d890134e6-true-d890225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890134e6-true-d890225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890134e6-true-d890225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d890134e106-true-d890275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890134e106-true-d890275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890134e106-true-d890275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d890134e126-true-d890298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890134e126-true-d890298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890134e126-true-d890298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']])]"
         id="d855497e419-true-d890404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e419-true-d890404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e419-true-d890404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']|self::hl7:code[(@code='1115' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d890312e2-true-d890560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890312e2-true-d890560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890312e2-true-d890560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d890312e61-true-d890632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890312e61-true-d890632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890312e61-true-d890632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d890592e6-true-d890683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890592e6-true-d890683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890592e6-true-d890683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d890592e54-true-d890715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890592e54-true-d890715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890592e54-true-d890715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d890592e100-true-d890756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890592e100-true-d890756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890592e100-true-d890756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d890592e120-true-d890779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890592e120-true-d890779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890592e120-true-d890779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d890312e69-true-d890833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890312e69-true-d890833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890312e69-true-d890833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d890793e6-true-d890884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890793e6-true-d890884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890793e6-true-d890884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d890793e106-true-d890934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890793e106-true-d890934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890793e106-true-d890934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d890793e126-true-d890957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890793e126-true-d890957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890793e126-true-d890957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']])]"
         id="d855497e424-true-d891063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e424-true-d891063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e424-true-d891063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']|self::hl7:code[(@code='1117' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d890971e2-true-d891219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890971e2-true-d891219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890971e2-true-d891219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d890971e61-true-d891291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890971e61-true-d891291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890971e61-true-d891291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d891251e6-true-d891342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891251e6-true-d891342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891251e6-true-d891342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d891251e54-true-d891374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891251e54-true-d891374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891251e54-true-d891374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d891251e100-true-d891415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891251e100-true-d891415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891251e100-true-d891415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d891251e120-true-d891438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891251e120-true-d891438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891251e120-true-d891438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d890971e69-true-d891492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d890971e69-true-d891492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d890971e69-true-d891492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d891452e6-true-d891543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891452e6-true-d891543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891452e6-true-d891543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d891452e106-true-d891593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891452e106-true-d891593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891452e106-true-d891593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d891452e126-true-d891616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891452e126-true-d891616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891452e126-true-d891616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']])]"
         id="d855497e428-true-d891722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e428-true-d891722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e428-true-d891722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']|self::hl7:code[(@code='1447' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d891630e2-true-d891878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891630e2-true-d891878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891630e2-true-d891878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d891630e61-true-d891950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891630e61-true-d891950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891630e61-true-d891950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d891910e6-true-d892001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891910e6-true-d892001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891910e6-true-d892001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d891910e54-true-d892033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891910e54-true-d892033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891910e54-true-d892033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d891910e100-true-d892074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891910e100-true-d892074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891910e100-true-d892074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d891910e120-true-d892097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891910e120-true-d892097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891910e120-true-d892097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d891630e69-true-d892151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d891630e69-true-d892151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d891630e69-true-d892151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d892111e6-true-d892202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892111e6-true-d892202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892111e6-true-d892202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d892111e106-true-d892252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892111e106-true-d892252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892111e106-true-d892252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d892111e126-true-d892275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892111e126-true-d892275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892111e126-true-d892275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']])]"
         id="d855497e432-true-d892381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d855497e432-true-d892381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d855497e432-true-d892381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']|self::hl7:code[(@code='1116' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d892289e2-true-d892537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892289e2-true-d892537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892289e2-true-d892537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d892289e61-true-d892609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892289e61-true-d892609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892289e61-true-d892609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d892569e6-true-d892660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892569e6-true-d892660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892569e6-true-d892660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d892569e54-true-d892692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892569e54-true-d892692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892569e54-true-d892692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d892569e100-true-d892733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892569e100-true-d892733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892569e100-true-d892733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d892569e120-true-d892756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892569e120-true-d892756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892569e120-true-d892756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d892289e69-true-d892810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892289e69-true-d892810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892289e69-true-d892810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d892770e6-true-d892861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892770e6-true-d892861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892770e6-true-d892861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d892770e106-true-d892911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892770e106-true-d892911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892770e106-true-d892911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d892770e126-true-d892934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892770e126-true-d892934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892770e126-true-d892934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']])]"
         id="d380198e527-true-d893797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e527-true-d893797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e527-true-d893797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']|self::hl7:code[(@code='R049' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]])]"
         id="d892948e8-true-d895472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e8-true-d895472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e8-true-d895472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']])]"
         id="d892948e99-true-d895587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e99-true-d895587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e99-true-d895587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']|self::hl7:code[(@code='1173' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d895495e2-true-d895743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895495e2-true-d895743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895495e2-true-d895743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d895495e59-true-d895815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895495e59-true-d895815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895495e59-true-d895815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d895775e6-true-d895866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895775e6-true-d895866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895775e6-true-d895866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d895775e54-true-d895898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895775e54-true-d895898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895775e54-true-d895898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d895775e100-true-d895939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895775e100-true-d895939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895775e100-true-d895939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d895775e120-true-d895962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895775e120-true-d895962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895775e120-true-d895962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d895495e67-true-d896016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895495e67-true-d896016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895495e67-true-d896016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d895976e6-true-d896067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895976e6-true-d896067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895976e6-true-d896067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d895976e106-true-d896117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895976e106-true-d896117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895976e106-true-d896117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d895976e126-true-d896140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d895976e126-true-d896140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d895976e126-true-d896140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']])]"
         id="d892948e103-true-d896248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e103-true-d896248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e103-true-d896248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']|self::hl7:code[(@code='1174' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.630-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d896154e2-true-d896408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896154e2-true-d896408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896154e2-true-d896408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d896154e61-true-d896482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896154e61-true-d896482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896154e61-true-d896482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d896442e6-true-d896533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896442e6-true-d896533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896442e6-true-d896533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d896442e54-true-d896565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896442e54-true-d896565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896442e54-true-d896565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d896442e100-true-d896606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896442e100-true-d896606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896442e100-true-d896606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d896442e120-true-d896629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896442e120-true-d896629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896442e120-true-d896629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d896154e69-true-d896683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896154e69-true-d896683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896154e69-true-d896683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d896643e6-true-d896734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896643e6-true-d896734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896643e6-true-d896734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d896643e106-true-d896784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896643e106-true-d896784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896643e106-true-d896784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d896643e126-true-d896807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896643e126-true-d896807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896643e126-true-d896807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']])]"
         id="d892948e108-true-d896915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e108-true-d896915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e108-true-d896915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']|self::hl7:code[(@code='1175' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.631-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d896821e2-true-d897075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896821e2-true-d897075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896821e2-true-d897075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d896821e61-true-d897149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896821e61-true-d897149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896821e61-true-d897149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d897109e6-true-d897200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897109e6-true-d897200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897109e6-true-d897200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d897109e54-true-d897232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897109e54-true-d897232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897109e54-true-d897232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d897109e100-true-d897273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897109e100-true-d897273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897109e100-true-d897273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d897109e120-true-d897296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897109e120-true-d897296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897109e120-true-d897296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d896821e69-true-d897350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d896821e69-true-d897350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d896821e69-true-d897350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d897310e6-true-d897401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897310e6-true-d897401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897310e6-true-d897401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d897310e106-true-d897451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897310e106-true-d897451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897310e106-true-d897451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d897310e126-true-d897474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897310e126-true-d897474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897310e126-true-d897474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']])]"
         id="d892948e112-true-d897582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e112-true-d897582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e112-true-d897582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']|self::hl7:code[(@code='1176' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.632-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.632-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d897488e2-true-d897742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897488e2-true-d897742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897488e2-true-d897742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d897488e61-true-d897816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897488e61-true-d897816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897488e61-true-d897816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d897776e6-true-d897867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897776e6-true-d897867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897776e6-true-d897867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d897776e54-true-d897899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897776e54-true-d897899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897776e54-true-d897899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d897776e100-true-d897940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897776e100-true-d897940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897776e100-true-d897940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d897776e120-true-d897963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897776e120-true-d897963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897776e120-true-d897963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d897488e69-true-d898017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897488e69-true-d898017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897488e69-true-d898017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d897977e6-true-d898068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897977e6-true-d898068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897977e6-true-d898068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d897977e106-true-d898118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897977e106-true-d898118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897977e106-true-d898118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d897977e126-true-d898141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d897977e126-true-d898141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d897977e126-true-d898141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']])]"
         id="d892948e116-true-d898249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e116-true-d898249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e116-true-d898249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']|self::hl7:code[(@code='1177' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.633-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.633-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d898155e2-true-d898409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898155e2-true-d898409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898155e2-true-d898409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d898155e61-true-d898483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898155e61-true-d898483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898155e61-true-d898483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d898443e6-true-d898534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898443e6-true-d898534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898443e6-true-d898534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d898443e54-true-d898566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898443e54-true-d898566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898443e54-true-d898566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d898443e100-true-d898607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898443e100-true-d898607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898443e100-true-d898607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d898443e120-true-d898630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898443e120-true-d898630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898443e120-true-d898630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d898155e69-true-d898684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898155e69-true-d898684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898155e69-true-d898684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d898644e6-true-d898735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898644e6-true-d898735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898644e6-true-d898735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d898644e106-true-d898785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898644e106-true-d898785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898644e106-true-d898785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d898644e126-true-d898808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898644e126-true-d898808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898644e126-true-d898808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']])]"
         id="d892948e121-true-d898916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e121-true-d898916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e121-true-d898916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']|self::hl7:code[(@code='1178' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.634-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d898822e2-true-d899076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898822e2-true-d899076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898822e2-true-d899076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d898822e61-true-d899150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898822e61-true-d899150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898822e61-true-d899150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d899110e6-true-d899201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899110e6-true-d899201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899110e6-true-d899201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d899110e54-true-d899233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899110e54-true-d899233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899110e54-true-d899233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d899110e100-true-d899274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899110e100-true-d899274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899110e100-true-d899274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d899110e120-true-d899297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899110e120-true-d899297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899110e120-true-d899297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d898822e69-true-d899351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d898822e69-true-d899351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d898822e69-true-d899351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d899311e6-true-d899402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899311e6-true-d899402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899311e6-true-d899402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d899311e106-true-d899452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899311e106-true-d899452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899311e106-true-d899452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d899311e126-true-d899475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899311e126-true-d899475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899311e126-true-d899475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']])]"
         id="d892948e125-true-d899583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e125-true-d899583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e125-true-d899583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']|self::hl7:code[(@code='1179' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.635-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d899489e2-true-d899743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899489e2-true-d899743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899489e2-true-d899743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d899489e61-true-d899817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899489e61-true-d899817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899489e61-true-d899817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d899777e6-true-d899868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899777e6-true-d899868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899777e6-true-d899868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d899777e54-true-d899900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899777e54-true-d899900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899777e54-true-d899900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d899777e100-true-d899941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899777e100-true-d899941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899777e100-true-d899941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d899777e120-true-d899964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899777e120-true-d899964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899777e120-true-d899964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d899489e69-true-d900018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899489e69-true-d900018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899489e69-true-d900018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d899978e6-true-d900069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899978e6-true-d900069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899978e6-true-d900069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d899978e106-true-d900119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899978e106-true-d900119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899978e106-true-d900119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d899978e126-true-d900142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d899978e126-true-d900142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d899978e126-true-d900142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']])]"
         id="d892948e129-true-d900250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e129-true-d900250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e129-true-d900250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']|self::hl7:code[(@code='1180' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.636-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d900156e2-true-d900410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900156e2-true-d900410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900156e2-true-d900410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d900156e61-true-d900484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900156e61-true-d900484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900156e61-true-d900484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d900444e6-true-d900535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900444e6-true-d900535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900444e6-true-d900535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d900444e54-true-d900567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900444e54-true-d900567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900444e54-true-d900567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d900444e100-true-d900608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900444e100-true-d900608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900444e100-true-d900608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d900444e120-true-d900631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900444e120-true-d900631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900444e120-true-d900631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d900156e69-true-d900685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900156e69-true-d900685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900156e69-true-d900685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d900645e6-true-d900736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900645e6-true-d900736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900645e6-true-d900736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d900645e106-true-d900786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900645e106-true-d900786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900645e106-true-d900786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d900645e126-true-d900809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900645e126-true-d900809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900645e126-true-d900809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']])]"
         id="d892948e134-true-d900917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e134-true-d900917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e134-true-d900917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']|self::hl7:code[(@code='1181' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.637-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.637-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d900823e2-true-d901077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900823e2-true-d901077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900823e2-true-d901077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d900823e61-true-d901151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900823e61-true-d901151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900823e61-true-d901151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d901111e6-true-d901202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901111e6-true-d901202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901111e6-true-d901202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d901111e54-true-d901234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901111e54-true-d901234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901111e54-true-d901234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d901111e100-true-d901275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901111e100-true-d901275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901111e100-true-d901275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d901111e120-true-d901298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901111e120-true-d901298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901111e120-true-d901298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d900823e69-true-d901352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d900823e69-true-d901352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d900823e69-true-d901352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d901312e6-true-d901403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901312e6-true-d901403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901312e6-true-d901403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d901312e106-true-d901453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901312e106-true-d901453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901312e106-true-d901453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d901312e126-true-d901476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901312e126-true-d901476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901312e126-true-d901476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']])]"
         id="d892948e138-true-d901582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d892948e138-true-d901582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d892948e138-true-d901582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']|self::hl7:code[(@code='1182' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d901490e2-true-d901738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901490e2-true-d901738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901490e2-true-d901738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d901490e60-true-d901810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901490e60-true-d901810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901490e60-true-d901810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d901770e6-true-d901861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901770e6-true-d901861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901770e6-true-d901861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d901770e54-true-d901893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901770e54-true-d901893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901770e54-true-d901893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d901770e100-true-d901934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901770e100-true-d901934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901770e100-true-d901934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d901770e120-true-d901957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901770e120-true-d901957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901770e120-true-d901957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d901490e68-true-d902011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901490e68-true-d902011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901490e68-true-d902011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d901971e6-true-d902062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901971e6-true-d902062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901971e6-true-d902062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d901971e106-true-d902112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901971e106-true-d902112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901971e106-true-d902112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d901971e126-true-d902135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d901971e126-true-d902135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d901971e126-true-d902135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d380198e538-true-d902189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e538-true-d902189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e538-true-d902189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d902149e10-true-d902240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902149e10-true-d902240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902149e10-true-d902240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d902149e58-true-d902272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902149e58-true-d902272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902149e58-true-d902272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d902149e104-true-d902313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902149e104-true-d902313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902149e104-true-d902313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d902149e124-true-d902336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902149e124-true-d902336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902149e124-true-d902336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d380198e551-true-d902390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e551-true-d902390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e551-true-d902390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d902350e10-true-d902441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902350e10-true-d902441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902350e10-true-d902441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d902350e110-true-d902491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902350e110-true-d902491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902350e110-true-d902491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d902350e130-true-d902514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902350e130-true-d902514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902350e130-true-d902514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/*[not(self::hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']])]"
         id="d380198e563-true-d902614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e563-true-d902614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e563-true-d902614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']|self::hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:consumable[not(@nullFlavor)]|self::hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]|self::hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]|self::hl7:component|self::hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d902528e8-true-d902762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e8-true-d902762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e8-true-d902762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/*[not(self::hl7:medication[not(@nullFlavor)])]"
         id="d902528e176-true-d902812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e176-true-d902812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e176-true-d902812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/hl7:medication[not(@nullFlavor)]/*[not(self::hl7:administrableMedicine[not(@nullFlavor)])]"
         id="d902528e196-true-d902835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e196-true-d902835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e196-true-d902835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/hl7:medication[not(@nullFlavor)]/hl7:administrableMedicine[not(@nullFlavor)]/*[not(self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.40.76']|self::hl7:lotNumberText)]"
         id="d902528e202-true-d902861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e202-true-d902861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e202-true-d902861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/*[not(self::hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']])]"
         id="d902528e241-true-d902914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e241-true-d902914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e241-true-d902914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']|self::hl7:representedOrganization[not(@nullFlavor)])]"
         id="d902881e8-true-d902947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902881e8-true-d902947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902881e8-true-d902947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:name|self::hl7:organizationContains)]"
         id="d902881e71-true-d902997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902881e71-true-d902997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902881e71-true-d902997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:organizationContains/*[not(self::hl7:partOrganization[not(@nullFlavor)])]"
         id="d902881e97-true-d903038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902881e97-true-d903038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902881e97-true-d903038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:organizationContains/hl7:partOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:name)]"
         id="d902881e107-true-d903070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902881e107-true-d903070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902881e107-true-d903070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d902528e251-true-d903111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e251-true-d903111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e251-true-d903111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.417-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.417-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d902528e260-true-d903147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e260-true-d903147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e260-true-d903147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d902528e295-true-d903190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e295-true-d903190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e295-true-d903190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])]"
         id="d902528e304-true-d903226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e304-true-d903226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e304-true-d903226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d902528e338-true-d903271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e338-true-d903271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e338-true-d903271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value|self::hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d902528e347-true-d903318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e347-true-d903318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e347-true-d903318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d903331e6-true-d903369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10266-2012-08-01T000000.html"
              test="not(.)">(PeriodeReactie)/d903331e6-true-d903369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d903331e6-true-d903369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d902528e381-true-d903437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e381-true-d903437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e381-true-d903437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:performer)]"
         id="d902528e390-true-d903478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e390-true-d903478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e390-true-d903478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:performer/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d902528e420-true-d903519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e420-true-d903519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e420-true-d903519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:performer/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d902528e427-true-d903542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e427-true-d903542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e427-true-d903542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/*[not(self::hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]])]"
         id="d902528e452-true-d903574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e452-true-d903574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e452-true-d903574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d902528e463-true-d903606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e463-true-d903606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e463-true-d903606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d902528e491-true-d903638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e491-true-d903638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e491-true-d903638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.323-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.323-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d902528e500-true-d903674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e500-true-d903674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e500-true-d903674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/*[not(self::hl7:vaccinationObservation[@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]|self::hl7:vaccinationObservation[@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]|self::hl7:vaccinationObservation[@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d902528e537-true-d903711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e537-true-d903711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e537-true-d903711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.416-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.416-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d902528e548-true-d903744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e548-true-d903744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e548-true-d903744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value)]"
         id="d902528e583-true-d903793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e583-true-d903793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e583-true-d903793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.408-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])]"
         id="d902528e617-true-d903844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e617-true-d903844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e617-true-d903844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d902528e654-true-d903887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e654-true-d903887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e654-true-d903887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text|self::hl7:value)]"
         id="d902528e663-true-d903928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d902528e663-true-d903928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d902528e663-true-d903928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/*[not(self::hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']])]"
         id="d380198e573-true-d904055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e573-true-d904055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e573-true-d904055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:reasonCode|self::hl7:performer|self::hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]])]"
         id="d903960e8-true-d904216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d903960e8-true-d904216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d903960e8-true-d904216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/*[not(self::hl7:time[not(@nullFlavor)]|self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d903960e119-true-d904277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d903960e119-true-d904277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d903960e119-true-d904277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:assignedPerson|self::hl7:representedOrganization)]"
         id="d903960e137-true-d904318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d903960e137-true-d904318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d903960e137-true-d904318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d903960e161-true-d904341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d903960e161-true-d904341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d903960e161-true-d904341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:representedOrganization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3'])]"
         id="d903960e182-true-d904373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d903960e182-true-d904373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d903960e182-true-d904373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d903960e206-true-d904405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d903960e206-true-d904405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d903960e206-true-d904405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:id|self::hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.321-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d903960e217-true-d904450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d903960e217-true-d904450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d903960e217-true-d904450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/*[not(self::hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']])]"
         id="d903960e255-true-d904544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d903960e255-true-d904544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d903960e255-true-d904544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/*[not(self::hl7:realmCode[@code='NL'][not(@nullFlavor)]|self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:statusCode[@code='active'][not(@nullFlavor)]|self::hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf6)]"
         id="d904484e10-true-d904639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904484e10-true-d904639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904484e10-true-d904639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d904484e155-true-d904715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904484e155-true-d904715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904484e155-true-d904715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d904484e173-true-d904744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904484e173-true-d904744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904484e173-true-d904744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d904484e200-true-d904778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904484e200-true-d904778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904484e200-true-d904778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']|self::hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor])]"
         id="d904484e218-true-d904810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904484e218-true-d904810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904484e218-true-d904810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/*[not(self::hl7:seperatableInd[not(@nullFlavor)]|self::hl7:annotation[not(@nullFlavor)])]"
         id="d904484e252-true-d904860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904484e252-true-d904860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904484e252-true-d904860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/*[not(self::hl7:text[not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:author[not(@nullFlavor)])]"
         id="d904484e300-true-d904910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904484e300-true-d904910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904484e300-true-d904910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d904484e329-true-d904951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904484e329-true-d904951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904484e329-true-d904951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]"
         id="d904484e338-true-d904974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904484e338-true-d904974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904484e338-true-d904974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component5/*[not(self::hl7:advice[not(@nullFlavor)])]"
         id="d380198e584-true-d905014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e584-true-d905014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e584-true-d905014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component5/hl7:advice[not(@nullFlavor)]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.80']|self::hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d904988e8-true-d905040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904988e8-true-d905040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904988e8-true-d905040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component5/hl7:advice[not(@nullFlavor)]/hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d904988e49-true-d905069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904988e49-true-d905069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904988e49-true-d905069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:component5/hl7:advice[not(@nullFlavor)]/hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)])]"
         id="d904988e58-true-d905101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d904988e58-true-d905101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d904988e58-true-d905101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf[hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d380198e594-true-d905142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e594-true-d905142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e594-true-d905142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf[hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:reasonCode[(@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.309')][not(@nullFlavor)])]"
         id="d380198e606-true-d905174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e606-true-d905174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e606-true-d905174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d380198e640-true-d905234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e640-true-d905234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e640-true-d905234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:text[not(@nullFlavor)]|self::hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]])]"
         id="d905197e8-true-d905284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e8-true-d905284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e8-true-d905284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d905197e78-true-d905325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e78-true-d905325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e78-true-d905325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.619-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.619-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:reasonOf)]"
         id="d905197e87-true-d905370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e87-true-d905370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e87-true-d905370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/*[not(self::hl7:informIntent[hl7:code[(@code='1' or @code='2' or @code='3') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:registrationIntent[hl7:code[(@code='5') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:observationIntent[hl7:code[(@code='4') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:actIntent[hl7:code[(@code='7') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)])]"
         id="d905197e119-true-d905410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e119-true-d905410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e119-true-d905410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:informIntent[hl7:code[(@code='1' or @code='2' or @code='3') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d905197e130-true-d905430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e130-true-d905430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e130-true-d905430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:registrationIntent[hl7:code[(@code='5') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d905197e168-true-d905459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e168-true-d905459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e168-true-d905459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:observationIntent[hl7:code[(@code='4') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d905197e191-true-d905488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e191-true-d905488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e191-true-d905488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)]|self::hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]])]"
         id="d905197e213-true-d905539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e213-true-d905539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e213-true-d905539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d905197e235-true-d905577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e235-true-d905577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e235-true-d905577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d905197e244-true-d905606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e244-true-d905606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e244-true-d905606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d905197e265-true-d905640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e265-true-d905640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e265-true-d905640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:value)]"
         id="d905197e274-true-d905672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e274-true-d905672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e274-true-d905672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[(@code='7') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or @nullFlavor])]"
         id="d905197e309-true-d905710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e309-true-d905710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e309-true-d905710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)]/*[not(self::hl7:code)]"
         id="d905197e332-true-d905739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e332-true-d905739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e332-true-d905739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText)]"
         id="d905197e343-true-d905762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e343-true-d905762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e343-true-d905762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d905197e367-true-d905794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e367-true-d905794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e367-true-d905794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:text)]"
         id="d905197e376-true-d905826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d905197e376-true-d905826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905197e376-true-d905826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]]/*[not(self::hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]])]"
         id="d380198e653-true-d905867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e653-true-d905867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e653-true-d905867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='EVN'][not(@nullFlavor)]/hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]]/hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]|self::hl7:text[not(@nullFlavor)])]"
         id="d380198e662-true-d905899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10020-2012-08-01T000000.html"
              test="not(.)">(activityEncounterEVN)/d380198e662-true-d905899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d380198e662-true-d905899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.40.308']|self::hl7:statusCode[@code=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.190-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:reasonCode|self::hl7:performer|self::hl7:author|self::hl7:consultant|self::hl7:escort[hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:inFulfillmentOf|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]|self::hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]|self::hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]|self::hl7:component5|self::hl7:subjectOf[hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]])]"
         id="d905921e4-true-d947534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e4-true-d947534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e4-true-d947534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:performer/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d947582e4-true-d947603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d947582e4-true-d947603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947582e4-true-d947603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:assignedPerson)]"
         id="d947582e30-true-d947635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d947582e30-true-d947635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947582e30-true-d947635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d947582e55-true-d947667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d947582e55-true-d947667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947582e55-true-d947667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:author/*[not(self::hl7:patient|self::hl7:personalRelationship[hl7:code[(@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.411')][not(@nullFlavor)]]|self::hl7:assignedEntity1[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d947680e4-true-d947706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10023-2012-08-01T000000.html"
              test="not(.)">(activitiesEncounterINTAuthor)/d947680e4-true-d947706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947680e4-true-d947706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:author/hl7:personalRelationship[hl7:code[(@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.411')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.411')][not(@nullFlavor)]|self::hl7:relationshipHolder)]"
         id="d947680e50-true-d947747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10023-2012-08-01T000000.html"
              test="not(.)">(activitiesEncounterINTAuthor)/d947680e50-true-d947747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947680e50-true-d947747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:author/hl7:assignedEntity1[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.659-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d947680e98-true-d947794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10023-2012-08-01T000000.html"
              test="not(.)">(activitiesEncounterINTAuthor)/d947680e98-true-d947794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947680e98-true-d947794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:consultant/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d947809e4-true-d947830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d947809e4-true-d947830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947809e4-true-d947830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:consultant/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:code)]"
         id="d947809e25-true-d947853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d947809e25-true-d947853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947809e25-true-d947853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:consultant/hl7:assignedEntity[not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d947809e34-true-d947876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d947809e34-true-d947876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947809e34-true-d947876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:escort[hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d947889e4-true-d947916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10025-2012-08-01T000000.html"
              test="not(.)">(activitiesEscort)/d947889e4-true-d947916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947889e4-true-d947916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:escort[hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:responsibleParty[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.193-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:agentPerson)]"
         id="d947889e23-true-d947954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10025-2012-08-01T000000.html"
              test="not(.)">(activitiesEscort)/d947889e23-true-d947954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947889e23-true-d947954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']])]"
         id="d905921e143-true-d948351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e143-true-d948351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e143-true-d948351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']|self::hl7:code[(@code='R012' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]])]"
         id="d947988e8-true-d949050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e8-true-d949050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e8-true-d949050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']])]"
         id="d947988e94-true-d949165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e94-true-d949165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e94-true-d949165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']|self::hl7:code[(@code='79' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d949073e2-true-d949321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949073e2-true-d949321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949073e2-true-d949321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d949073e59-true-d949393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949073e59-true-d949393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949073e59-true-d949393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d949353e6-true-d949444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949353e6-true-d949444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949353e6-true-d949444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d949353e54-true-d949476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949353e54-true-d949476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949353e54-true-d949476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d949353e100-true-d949517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949353e100-true-d949517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949353e100-true-d949517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d949353e120-true-d949540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949353e120-true-d949540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949353e120-true-d949540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d949073e67-true-d949594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949073e67-true-d949594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949073e67-true-d949594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d949554e6-true-d949645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949554e6-true-d949645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949554e6-true-d949645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d949554e106-true-d949695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949554e106-true-d949695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949554e106-true-d949695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d949554e126-true-d949718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949554e126-true-d949718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949554e126-true-d949718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d947988e98-true-d949747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e98-true-d949747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e98-true-d949747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]])]"
         id="d947988e107-true-d949947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e107-true-d949947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e107-true-d949947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']])]"
         id="d947988e124-true-d950061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e124-true-d950061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e124-true-d950061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']|self::hl7:code[(@code='80' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.114-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.114-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d949961e2-true-d950234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949961e2-true-d950234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949961e2-true-d950234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d949961e71-true-d950292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949961e71-true-d950292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949961e71-true-d950292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:relationshipHolder)]"
         id="d949961e80-true-d950330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949961e80-true-d950330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949961e80-true-d950330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d949961e118-true-d950395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949961e118-true-d950395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949961e118-true-d950395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d950355e6-true-d950446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950355e6-true-d950446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950355e6-true-d950446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d950355e54-true-d950478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950355e54-true-d950478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950355e54-true-d950478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d950355e100-true-d950519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950355e100-true-d950519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950355e100-true-d950519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d950355e120-true-d950542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950355e120-true-d950542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950355e120-true-d950542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d949961e126-true-d950596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d949961e126-true-d950596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d949961e126-true-d950596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d950556e6-true-d950647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950556e6-true-d950647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950556e6-true-d950647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d950556e106-true-d950697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950556e106-true-d950697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950556e106-true-d950697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d950556e126-true-d950720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950556e126-true-d950720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950556e126-true-d950720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d947988e131-true-d950749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e131-true-d950749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e131-true-d950749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]])]"
         id="d947988e140-true-d950949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e140-true-d950949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e140-true-d950949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']])]"
         id="d947988e157-true-d951063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e157-true-d951063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e157-true-d951063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']|self::hl7:code[(@code='70' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.116-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.116-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d950963e2-true-d951236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950963e2-true-d951236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950963e2-true-d951236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/*[not(self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]])]"
         id="d950963e71-true-d951294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950963e71-true-d951294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950963e71-true-d951294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:relationshipHolder)]"
         id="d950963e80-true-d951332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950963e80-true-d951332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950963e80-true-d951332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d950963e118-true-d951397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950963e118-true-d951397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950963e118-true-d951397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d951357e6-true-d951448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951357e6-true-d951448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951357e6-true-d951448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d951357e54-true-d951480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951357e54-true-d951480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951357e54-true-d951480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d951357e100-true-d951521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951357e100-true-d951521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951357e100-true-d951521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d951357e120-true-d951544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951357e120-true-d951544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951357e120-true-d951544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d950963e126-true-d951598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d950963e126-true-d951598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d950963e126-true-d951598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d951558e6-true-d951649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951558e6-true-d951649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951558e6-true-d951649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d951558e106-true-d951699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951558e106-true-d951699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951558e106-true-d951699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d951558e126-true-d951722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951558e126-true-d951722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951558e126-true-d951722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']])]"
         id="d947988e163-true-d951832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e163-true-d951832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e163-true-d951832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']|self::hl7:code[(@code='238' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d951736e2-true-d951997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951736e2-true-d951997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951736e2-true-d951997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d951736e73-true-d952078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951736e73-true-d952078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951736e73-true-d952078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d952038e6-true-d952129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952038e6-true-d952129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952038e6-true-d952129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d952038e54-true-d952161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952038e54-true-d952161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952038e54-true-d952161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d952038e100-true-d952202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952038e100-true-d952202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952038e100-true-d952202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d952038e120-true-d952225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952038e120-true-d952225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952038e120-true-d952225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d951736e81-true-d952279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d951736e81-true-d952279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d951736e81-true-d952279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d952239e6-true-d952330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952239e6-true-d952330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952239e6-true-d952330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d952239e106-true-d952380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952239e106-true-d952380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952239e106-true-d952380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d952239e126-true-d952403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952239e126-true-d952403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952239e126-true-d952403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']])]"
         id="d947988e167-true-d952513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e167-true-d952513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e167-true-d952513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']|self::hl7:code[(@code='240' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d952417e2-true-d952678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952417e2-true-d952678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952417e2-true-d952678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d952417e73-true-d952759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952417e73-true-d952759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952417e73-true-d952759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d952719e6-true-d952810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952719e6-true-d952810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952719e6-true-d952810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d952719e54-true-d952842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952719e54-true-d952842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952719e54-true-d952842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d952719e100-true-d952883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952719e100-true-d952883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952719e100-true-d952883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d952719e120-true-d952906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952719e120-true-d952906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952719e120-true-d952906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d952417e81-true-d952960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952417e81-true-d952960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952417e81-true-d952960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d952920e6-true-d953011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952920e6-true-d953011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952920e6-true-d953011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d952920e106-true-d953061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952920e106-true-d953061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952920e106-true-d953061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d952920e126-true-d953084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d952920e126-true-d953084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d952920e126-true-d953084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']])]"
         id="d947988e172-true-d953190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d947988e172-true-d953190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d947988e172-true-d953190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']|self::hl7:code[(@code='808' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d953098e2-true-d953346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953098e2-true-d953346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953098e2-true-d953346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d953098e60-true-d953418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953098e60-true-d953418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953098e60-true-d953418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d953378e6-true-d953469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953378e6-true-d953469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953378e6-true-d953469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d953378e54-true-d953501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953378e54-true-d953501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953378e54-true-d953501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d953378e100-true-d953542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953378e100-true-d953542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953378e100-true-d953542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d953378e120-true-d953565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953378e120-true-d953565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953378e120-true-d953565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d953098e68-true-d953619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953098e68-true-d953619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953098e68-true-d953619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d953579e6-true-d953670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953579e6-true-d953670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953579e6-true-d953670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d953579e106-true-d953720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953579e106-true-d953720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953579e106-true-d953720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d953579e126-true-d953743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953579e126-true-d953743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953579e126-true-d953743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']])]"
         id="d905921e153-true-d954358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e153-true-d954358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e153-true-d954358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']|self::hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]])]"
         id="d953757e8-true-d955534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953757e8-true-d955534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953757e8-true-d955534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']])]"
         id="d953757e83-true-d955649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953757e83-true-d955649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953757e83-true-d955649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']|self::hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d955557e2-true-d955805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d955557e2-true-d955805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d955557e2-true-d955805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d955557e59-true-d955877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d955557e59-true-d955877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d955557e59-true-d955877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d955837e6-true-d955928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d955837e6-true-d955928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d955837e6-true-d955928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d955837e54-true-d955960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d955837e54-true-d955960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d955837e54-true-d955960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d955837e100-true-d956001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d955837e100-true-d956001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d955837e100-true-d956001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d955837e120-true-d956024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d955837e120-true-d956024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d955837e120-true-d956024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d955557e67-true-d956078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d955557e67-true-d956078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d955557e67-true-d956078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d956038e6-true-d956129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956038e6-true-d956129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956038e6-true-d956129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d956038e106-true-d956179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956038e106-true-d956179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956038e106-true-d956179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d956038e126-true-d956202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956038e126-true-d956202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956038e126-true-d956202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']])]"
         id="d953757e87-true-d956310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953757e87-true-d956310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953757e87-true-d956310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']|self::hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.118-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d956216e2-true-d956470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956216e2-true-d956470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956216e2-true-d956470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d956216e61-true-d956544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956216e61-true-d956544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956216e61-true-d956544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d956504e6-true-d956595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956504e6-true-d956595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956504e6-true-d956595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d956504e54-true-d956627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956504e54-true-d956627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956504e54-true-d956627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d956504e100-true-d956668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956504e100-true-d956668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956504e100-true-d956668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d956504e120-true-d956691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956504e120-true-d956691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956504e120-true-d956691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d956216e69-true-d956745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956216e69-true-d956745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956216e69-true-d956745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d956705e6-true-d956796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956705e6-true-d956796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956705e6-true-d956796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d956705e106-true-d956846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956705e106-true-d956846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956705e106-true-d956846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d956705e126-true-d956869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956705e126-true-d956869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956705e126-true-d956869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']])]"
         id="d953757e92-true-d956977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953757e92-true-d956977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953757e92-true-d956977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']|self::hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.119-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d956883e2-true-d957137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956883e2-true-d957137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956883e2-true-d957137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d956883e61-true-d957211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956883e61-true-d957211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956883e61-true-d957211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d957171e6-true-d957262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957171e6-true-d957262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957171e6-true-d957262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d957171e54-true-d957294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957171e54-true-d957294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957171e54-true-d957294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d957171e100-true-d957335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957171e100-true-d957335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957171e100-true-d957335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d957171e120-true-d957358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957171e120-true-d957358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957171e120-true-d957358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d956883e69-true-d957412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d956883e69-true-d957412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d956883e69-true-d957412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d957372e6-true-d957463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957372e6-true-d957463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957372e6-true-d957463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d957372e106-true-d957513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957372e106-true-d957513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957372e106-true-d957513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d957372e126-true-d957536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957372e126-true-d957536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957372e126-true-d957536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']])]"
         id="d953757e96-true-d957644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953757e96-true-d957644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953757e96-true-d957644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']|self::hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d957550e2-true-d957804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957550e2-true-d957804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957550e2-true-d957804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d957550e61-true-d957878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957550e61-true-d957878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957550e61-true-d957878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d957838e6-true-d957929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957838e6-true-d957929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957838e6-true-d957929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d957838e54-true-d957961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957838e54-true-d957961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957838e54-true-d957961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d957838e100-true-d958002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957838e100-true-d958002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957838e100-true-d958002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d957838e120-true-d958025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957838e120-true-d958025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957838e120-true-d958025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d957550e69-true-d958079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d957550e69-true-d958079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d957550e69-true-d958079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d958039e6-true-d958130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958039e6-true-d958130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958039e6-true-d958130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d958039e106-true-d958180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958039e106-true-d958180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958039e106-true-d958180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d958039e126-true-d958203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958039e126-true-d958203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958039e126-true-d958203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']])]"
         id="d953757e100-true-d958311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953757e100-true-d958311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953757e100-true-d958311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']|self::hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.653-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d958217e2-true-d958471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958217e2-true-d958471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958217e2-true-d958471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d958217e61-true-d958545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958217e61-true-d958545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958217e61-true-d958545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d958505e6-true-d958596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958505e6-true-d958596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958505e6-true-d958596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d958505e54-true-d958628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958505e54-true-d958628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958505e54-true-d958628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d958505e100-true-d958669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958505e100-true-d958669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958505e100-true-d958669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d958505e120-true-d958692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958505e120-true-d958692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958505e120-true-d958692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d958217e69-true-d958746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958217e69-true-d958746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958217e69-true-d958746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d958706e6-true-d958797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958706e6-true-d958797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958706e6-true-d958797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d958706e106-true-d958847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958706e106-true-d958847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958706e106-true-d958847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d958706e126-true-d958870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958706e126-true-d958870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958706e126-true-d958870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']])]"
         id="d953757e105-true-d958976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953757e105-true-d958976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953757e105-true-d958976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']|self::hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d958884e2-true-d959132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958884e2-true-d959132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958884e2-true-d959132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d958884e59-true-d959204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958884e59-true-d959204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958884e59-true-d959204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d959164e6-true-d959255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959164e6-true-d959255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959164e6-true-d959255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d959164e54-true-d959287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959164e54-true-d959287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959164e54-true-d959287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d959164e100-true-d959328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959164e100-true-d959328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959164e100-true-d959328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d959164e120-true-d959351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959164e120-true-d959351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959164e120-true-d959351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d958884e67-true-d959405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d958884e67-true-d959405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d958884e67-true-d959405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d959365e6-true-d959456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959365e6-true-d959456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959365e6-true-d959456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d959365e106-true-d959506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959365e106-true-d959506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959365e106-true-d959506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d959365e126-true-d959529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959365e126-true-d959529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959365e126-true-d959529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']])]"
         id="d953757e109-true-d959635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d953757e109-true-d959635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d953757e109-true-d959635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']|self::hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d959543e2-true-d959791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959543e2-true-d959791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959543e2-true-d959791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d959543e60-true-d959863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959543e60-true-d959863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959543e60-true-d959863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d959823e6-true-d959914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959823e6-true-d959914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959823e6-true-d959914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d959823e54-true-d959946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959823e54-true-d959946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959823e54-true-d959946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d959823e100-true-d959987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959823e100-true-d959987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959823e100-true-d959987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d959823e120-true-d960010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959823e120-true-d960010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959823e120-true-d960010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d959543e68-true-d960064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d959543e68-true-d960064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d959543e68-true-d960064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d960024e6-true-d960115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960024e6-true-d960115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960024e6-true-d960115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d960024e106-true-d960165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960024e106-true-d960165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960024e106-true-d960165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d960024e126-true-d960188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960024e126-true-d960188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960024e126-true-d960188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']])]"
         id="d905921e164-true-d960238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e164-true-d960238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e164-true-d960238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']|self::hl7:code[(@code='R052' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]])]"
         id="d960202e8-true-d960280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e8-true-d960280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e8-true-d960280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d960202e101-true-d960318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e101-true-d960318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e101-true-d960318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]])]"
         id="d960202e110-true-d960678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e110-true-d960678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e110-true-d960678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']])]"
         id="d960202e129-true-d960792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e129-true-d960792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e129-true-d960792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']|self::hl7:code[(@code='1195' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d960692e2-true-d960966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960692e2-true-d960966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960692e2-true-d960966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d960692e79-true-d961025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960692e79-true-d961025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960692e79-true-d961025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d960692e88-true-d961048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960692e88-true-d961048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960692e88-true-d961048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d960692e111-true-d961102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960692e111-true-d961102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960692e111-true-d961102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d961062e6-true-d961153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961062e6-true-d961153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961062e6-true-d961153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d961062e54-true-d961185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961062e54-true-d961185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961062e54-true-d961185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d961062e100-true-d961226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961062e100-true-d961226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961062e100-true-d961226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d961062e120-true-d961249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961062e120-true-d961249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961062e120-true-d961249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d960692e120-true-d961303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960692e120-true-d961303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960692e120-true-d961303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d961263e6-true-d961354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961263e6-true-d961354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961263e6-true-d961354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d961263e106-true-d961404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961263e106-true-d961404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961263e106-true-d961404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d961263e126-true-d961427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961263e126-true-d961427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961263e126-true-d961427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']])]"
         id="d960202e133-true-d961541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e133-true-d961541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e133-true-d961541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']|self::hl7:code[(@code='1196' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d961441e2-true-d961715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961441e2-true-d961715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961441e2-true-d961715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d961441e79-true-d961774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961441e79-true-d961774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961441e79-true-d961774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d961441e88-true-d961797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961441e88-true-d961797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961441e88-true-d961797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d961441e111-true-d961851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961441e111-true-d961851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961441e111-true-d961851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d961811e6-true-d961902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961811e6-true-d961902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961811e6-true-d961902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d961811e54-true-d961934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961811e54-true-d961934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961811e54-true-d961934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d961811e100-true-d961975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961811e100-true-d961975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961811e100-true-d961975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d961811e120-true-d961998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961811e120-true-d961998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961811e120-true-d961998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d961441e120-true-d962052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d961441e120-true-d962052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d961441e120-true-d962052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d962012e6-true-d962103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962012e6-true-d962103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962012e6-true-d962103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d962012e106-true-d962153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962012e106-true-d962153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962012e106-true-d962153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d962012e126-true-d962176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962012e126-true-d962176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962012e126-true-d962176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']])]"
         id="d960202e139-true-d962282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e139-true-d962282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e139-true-d962282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']|self::hl7:code[(@code='1408' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d962190e2-true-d962438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962190e2-true-d962438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962190e2-true-d962438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d962190e60-true-d962510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962190e60-true-d962510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962190e60-true-d962510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d962470e6-true-d962561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962470e6-true-d962561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962470e6-true-d962561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d962470e54-true-d962593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962470e54-true-d962593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962470e54-true-d962593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d962470e100-true-d962634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962470e100-true-d962634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962470e100-true-d962634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d962470e120-true-d962657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962470e120-true-d962657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962470e120-true-d962657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d962190e68-true-d962711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962190e68-true-d962711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962190e68-true-d962711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d962671e6-true-d962762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962671e6-true-d962762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962671e6-true-d962762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d962671e106-true-d962812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962671e106-true-d962812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962671e106-true-d962812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d962671e126-true-d962835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d962671e126-true-d962835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d962671e126-true-d962835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d960202e145-true-d962864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e145-true-d962864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e145-true-d962864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]])]"
         id="d960202e154-true-d963217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e154-true-d963217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e154-true-d963217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']])]"
         id="d960202e171-true-d963327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e171-true-d963327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e171-true-d963327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']|self::hl7:code[(@code='1326' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d963231e2-true-d963492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963231e2-true-d963492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963231e2-true-d963492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d963231e69-true-d963542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963231e69-true-d963542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963231e69-true-d963542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d963231e78-true-d963565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963231e78-true-d963565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963231e78-true-d963565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d963231e101-true-d963619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963231e101-true-d963619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963231e101-true-d963619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d963579e6-true-d963670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963579e6-true-d963670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963579e6-true-d963670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d963579e54-true-d963702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963579e54-true-d963702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963579e54-true-d963702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d963579e100-true-d963743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963579e100-true-d963743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963579e100-true-d963743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d963579e120-true-d963766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963579e120-true-d963766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963579e120-true-d963766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d963231e109-true-d963820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963231e109-true-d963820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963231e109-true-d963820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d963780e6-true-d963871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963780e6-true-d963871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963780e6-true-d963871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d963780e106-true-d963921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963780e106-true-d963921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963780e106-true-d963921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d963780e126-true-d963944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963780e126-true-d963944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963780e126-true-d963944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']])]"
         id="d960202e176-true-d964050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e176-true-d964050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e176-true-d964050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']|self::hl7:code[(@code='1380' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d963958e2-true-d964206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963958e2-true-d964206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963958e2-true-d964206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d963958e60-true-d964278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963958e60-true-d964278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963958e60-true-d964278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d964238e6-true-d964329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964238e6-true-d964329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964238e6-true-d964329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d964238e54-true-d964361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964238e54-true-d964361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964238e54-true-d964361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d964238e100-true-d964402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964238e100-true-d964402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964238e100-true-d964402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d964238e120-true-d964425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964238e120-true-d964425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964238e120-true-d964425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d963958e68-true-d964479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d963958e68-true-d964479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d963958e68-true-d964479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d964439e6-true-d964530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964439e6-true-d964530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964439e6-true-d964530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d964439e106-true-d964580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964439e106-true-d964580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964439e106-true-d964580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d964439e126-true-d964603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964439e126-true-d964603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964439e126-true-d964603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d960202e183-true-d964632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e183-true-d964632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e183-true-d964632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]])]"
         id="d960202e192-true-d964985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e192-true-d964985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e192-true-d964985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']])]"
         id="d960202e209-true-d965095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e209-true-d965095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e209-true-d965095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']|self::hl7:code[(@code='1327' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d964999e2-true-d965260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964999e2-true-d965260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964999e2-true-d965260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d964999e69-true-d965310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964999e69-true-d965310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964999e69-true-d965310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d964999e78-true-d965333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964999e78-true-d965333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964999e78-true-d965333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d964999e101-true-d965387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964999e101-true-d965387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964999e101-true-d965387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d965347e6-true-d965438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965347e6-true-d965438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965347e6-true-d965438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d965347e54-true-d965470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965347e54-true-d965470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965347e54-true-d965470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d965347e100-true-d965511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965347e100-true-d965511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965347e100-true-d965511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d965347e120-true-d965534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965347e120-true-d965534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965347e120-true-d965534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d964999e109-true-d965588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d964999e109-true-d965588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d964999e109-true-d965588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d965548e6-true-d965639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965548e6-true-d965639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965548e6-true-d965639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d965548e106-true-d965689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965548e106-true-d965689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965548e106-true-d965689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d965548e126-true-d965712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965548e126-true-d965712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965548e126-true-d965712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']])]"
         id="d960202e214-true-d965818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d960202e214-true-d965818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d960202e214-true-d965818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']|self::hl7:code[(@code='1328' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d965726e2-true-d965974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965726e2-true-d965974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965726e2-true-d965974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d965726e60-true-d966046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965726e60-true-d966046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965726e60-true-d966046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d966006e6-true-d966097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966006e6-true-d966097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966006e6-true-d966097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d966006e54-true-d966129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966006e54-true-d966129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966006e54-true-d966129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d966006e100-true-d966170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966006e100-true-d966170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966006e100-true-d966170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d966006e120-true-d966193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966006e120-true-d966193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966006e120-true-d966193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d965726e68-true-d966247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d965726e68-true-d966247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d965726e68-true-d966247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d966207e6-true-d966298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966207e6-true-d966298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966207e6-true-d966298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d966207e106-true-d966348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966207e106-true-d966348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966207e106-true-d966348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d966207e126-true-d966371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966207e126-true-d966371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966207e126-true-d966371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']])]"
         id="d905921e174-true-d968351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e174-true-d968351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e174-true-d968351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']|self::hl7:code[(@code='R019' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]])]"
         id="d966385e8-true-d972275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e8-true-d972275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e8-true-d972275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']])]"
         id="d966385e194-true-d972390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e194-true-d972390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e194-true-d972390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']|self::hl7:code[(@code='148' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d972298e2-true-d972546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972298e2-true-d972546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972298e2-true-d972546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d972298e59-true-d972618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972298e59-true-d972618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972298e59-true-d972618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d972578e6-true-d972669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972578e6-true-d972669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972578e6-true-d972669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d972578e54-true-d972701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972578e54-true-d972701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972578e54-true-d972701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d972578e100-true-d972742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972578e100-true-d972742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972578e100-true-d972742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d972578e120-true-d972765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972578e120-true-d972765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972578e120-true-d972765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d972298e67-true-d972819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972298e67-true-d972819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972298e67-true-d972819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d972779e6-true-d972870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972779e6-true-d972870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972779e6-true-d972870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d972779e106-true-d972920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972779e106-true-d972920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972779e106-true-d972920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d972779e126-true-d972943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972779e126-true-d972943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972779e126-true-d972943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']])]"
         id="d966385e198-true-d973049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e198-true-d973049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e198-true-d973049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']|self::hl7:code[(@code='748' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d972957e2-true-d973205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972957e2-true-d973205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972957e2-true-d973205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d972957e60-true-d973277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972957e60-true-d973277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972957e60-true-d973277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d973237e6-true-d973328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973237e6-true-d973328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973237e6-true-d973328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d973237e54-true-d973360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973237e54-true-d973360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973237e54-true-d973360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d973237e100-true-d973401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973237e100-true-d973401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973237e100-true-d973401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d973237e120-true-d973424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973237e120-true-d973424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973237e120-true-d973424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d972957e68-true-d973478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d972957e68-true-d973478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d972957e68-true-d973478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d973438e6-true-d973529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973438e6-true-d973529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973438e6-true-d973529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d973438e106-true-d973579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973438e106-true-d973579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973438e106-true-d973579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d973438e126-true-d973602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973438e126-true-d973602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973438e126-true-d973602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']])]"
         id="d966385e203-true-d973710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e203-true-d973710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e203-true-d973710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']|self::hl7:code[(@code='514' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.195-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d973616e2-true-d973870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973616e2-true-d973870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973616e2-true-d973870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d973616e61-true-d973944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973616e61-true-d973944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973616e61-true-d973944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d973904e6-true-d973995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973904e6-true-d973995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973904e6-true-d973995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d973904e54-true-d974027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973904e54-true-d974027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973904e54-true-d974027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d973904e100-true-d974068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973904e100-true-d974068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973904e100-true-d974068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d973904e120-true-d974091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973904e120-true-d974091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973904e120-true-d974091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d973616e69-true-d974145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d973616e69-true-d974145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d973616e69-true-d974145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d974105e6-true-d974196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974105e6-true-d974196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974105e6-true-d974196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d974105e106-true-d974246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974105e106-true-d974246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974105e106-true-d974246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d974105e126-true-d974269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974105e126-true-d974269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974105e126-true-d974269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']])]"
         id="d966385e207-true-d974375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e207-true-d974375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e207-true-d974375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']|self::hl7:code[(@code='323' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d974283e2-true-d974531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974283e2-true-d974531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974283e2-true-d974531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d974283e60-true-d974603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974283e60-true-d974603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974283e60-true-d974603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d974563e6-true-d974654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974563e6-true-d974654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974563e6-true-d974654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d974563e54-true-d974686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974563e54-true-d974686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974563e54-true-d974686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d974563e100-true-d974727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974563e100-true-d974727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974563e100-true-d974727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d974563e120-true-d974750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974563e120-true-d974750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974563e120-true-d974750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d974283e68-true-d974804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974283e68-true-d974804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974283e68-true-d974804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d974764e6-true-d974855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974764e6-true-d974855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974764e6-true-d974855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d974764e106-true-d974905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974764e106-true-d974905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974764e106-true-d974905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d974764e126-true-d974928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974764e126-true-d974928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974764e126-true-d974928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']])]"
         id="d966385e211-true-d975036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e211-true-d975036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e211-true-d975036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']|self::hl7:code[(@code='496' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d974942e2-true-d975196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974942e2-true-d975196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974942e2-true-d975196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d974942e61-true-d975270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974942e61-true-d975270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974942e61-true-d975270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d975230e6-true-d975321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975230e6-true-d975321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975230e6-true-d975321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d975230e54-true-d975353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975230e54-true-d975353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975230e54-true-d975353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d975230e100-true-d975394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975230e100-true-d975394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975230e100-true-d975394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d975230e120-true-d975417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975230e120-true-d975417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975230e120-true-d975417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d974942e69-true-d975471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d974942e69-true-d975471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d974942e69-true-d975471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d975431e6-true-d975522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975431e6-true-d975522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975431e6-true-d975522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d975431e106-true-d975572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975431e106-true-d975572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975431e106-true-d975572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d975431e126-true-d975595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975431e126-true-d975595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975431e126-true-d975595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']])]"
         id="d966385e216-true-d975701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e216-true-d975701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e216-true-d975701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']|self::hl7:code[(@code='1337' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d975609e2-true-d975857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975609e2-true-d975857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975609e2-true-d975857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d975609e59-true-d975929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975609e59-true-d975929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975609e59-true-d975929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d975889e6-true-d975980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975889e6-true-d975980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975889e6-true-d975980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d975889e54-true-d976012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975889e54-true-d976012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975889e54-true-d976012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d975889e100-true-d976053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975889e100-true-d976053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975889e100-true-d976053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d975889e120-true-d976076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975889e120-true-d976076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975889e120-true-d976076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d975609e67-true-d976130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d975609e67-true-d976130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d975609e67-true-d976130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d976090e6-true-d976181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976090e6-true-d976181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976090e6-true-d976181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d976090e106-true-d976231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976090e106-true-d976231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976090e106-true-d976231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d976090e126-true-d976254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976090e126-true-d976254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976090e126-true-d976254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']])]"
         id="d966385e220-true-d976360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e220-true-d976360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e220-true-d976360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']|self::hl7:code[(@code='1338' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d976268e2-true-d976516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976268e2-true-d976516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976268e2-true-d976516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d976268e59-true-d976588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976268e59-true-d976588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976268e59-true-d976588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d976548e6-true-d976639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976548e6-true-d976639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976548e6-true-d976639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d976548e54-true-d976671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976548e54-true-d976671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976548e54-true-d976671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d976548e100-true-d976712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976548e100-true-d976712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976548e100-true-d976712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d976548e120-true-d976735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976548e120-true-d976735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976548e120-true-d976735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d976268e67-true-d976789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976268e67-true-d976789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976268e67-true-d976789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d976749e6-true-d976840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976749e6-true-d976840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976749e6-true-d976840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d976749e106-true-d976890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976749e106-true-d976890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976749e106-true-d976890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d976749e126-true-d976913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976749e126-true-d976913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976749e126-true-d976913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']])]"
         id="d966385e224-true-d977019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e224-true-d977019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e224-true-d977019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']|self::hl7:code[(@code='1339' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d976927e2-true-d977175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976927e2-true-d977175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976927e2-true-d977175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d976927e60-true-d977247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976927e60-true-d977247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976927e60-true-d977247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d977207e6-true-d977298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977207e6-true-d977298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977207e6-true-d977298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d977207e54-true-d977330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977207e54-true-d977330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977207e54-true-d977330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d977207e100-true-d977371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977207e100-true-d977371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977207e100-true-d977371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d977207e120-true-d977394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977207e120-true-d977394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977207e120-true-d977394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d976927e68-true-d977448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d976927e68-true-d977448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d976927e68-true-d977448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d977408e6-true-d977499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977408e6-true-d977499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977408e6-true-d977499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d977408e106-true-d977549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977408e106-true-d977549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977408e106-true-d977549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d977408e126-true-d977572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977408e126-true-d977572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977408e126-true-d977572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']])]"
         id="d966385e229-true-d977678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e229-true-d977678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e229-true-d977678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']|self::hl7:code[(@code='322' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d977586e2-true-d977834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977586e2-true-d977834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977586e2-true-d977834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d977586e60-true-d977906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977586e60-true-d977906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977586e60-true-d977906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d977866e6-true-d977957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977866e6-true-d977957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977866e6-true-d977957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d977866e54-true-d977989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977866e54-true-d977989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977866e54-true-d977989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d977866e100-true-d978030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977866e100-true-d978030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977866e100-true-d978030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d977866e120-true-d978053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977866e120-true-d978053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977866e120-true-d978053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d977586e68-true-d978107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d977586e68-true-d978107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d977586e68-true-d978107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d978067e6-true-d978158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978067e6-true-d978158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978067e6-true-d978158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d978067e106-true-d978208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978067e106-true-d978208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978067e106-true-d978208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d978067e126-true-d978231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978067e126-true-d978231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978067e126-true-d978231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']])]"
         id="d966385e233-true-d978339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e233-true-d978339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e233-true-d978339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']|self::hl7:code[(@code='179' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.225-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.225-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d978245e2-true-d978499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978245e2-true-d978499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978245e2-true-d978499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d978245e61-true-d978573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978245e61-true-d978573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978245e61-true-d978573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d978533e6-true-d978624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978533e6-true-d978624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978533e6-true-d978624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d978533e54-true-d978656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978533e54-true-d978656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978533e54-true-d978656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d978533e100-true-d978697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978533e100-true-d978697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978533e100-true-d978697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d978533e120-true-d978720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978533e120-true-d978720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978533e120-true-d978720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d978245e69-true-d978774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978245e69-true-d978774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978245e69-true-d978774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d978734e6-true-d978825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978734e6-true-d978825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978734e6-true-d978825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d978734e106-true-d978875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978734e106-true-d978875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978734e106-true-d978875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d978734e126-true-d978898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978734e126-true-d978898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978734e126-true-d978898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']])]"
         id="d966385e237-true-d979006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e237-true-d979006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e237-true-d979006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']|self::hl7:code[(@code='188' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.228-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.228-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d978912e2-true-d979166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978912e2-true-d979166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978912e2-true-d979166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d978912e61-true-d979240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978912e61-true-d979240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978912e61-true-d979240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d979200e6-true-d979291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979200e6-true-d979291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979200e6-true-d979291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d979200e54-true-d979323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979200e54-true-d979323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979200e54-true-d979323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d979200e100-true-d979364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979200e100-true-d979364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979200e100-true-d979364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d979200e120-true-d979387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979200e120-true-d979387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979200e120-true-d979387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d978912e69-true-d979441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d978912e69-true-d979441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d978912e69-true-d979441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d979401e6-true-d979492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979401e6-true-d979492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979401e6-true-d979492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d979401e106-true-d979542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979401e106-true-d979542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979401e106-true-d979542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d979401e126-true-d979565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979401e126-true-d979565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979401e126-true-d979565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']])]"
         id="d966385e242-true-d979673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e242-true-d979673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e242-true-d979673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']|self::hl7:code[(@code='190' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.229-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d979579e2-true-d979833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979579e2-true-d979833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979579e2-true-d979833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d979579e61-true-d979907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979579e61-true-d979907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979579e61-true-d979907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d979867e6-true-d979958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979867e6-true-d979958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979867e6-true-d979958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d979867e54-true-d979990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979867e54-true-d979990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979867e54-true-d979990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d979867e100-true-d980031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979867e100-true-d980031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979867e100-true-d980031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d979867e120-true-d980054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979867e120-true-d980054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979867e120-true-d980054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d979579e69-true-d980108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d979579e69-true-d980108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d979579e69-true-d980108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d980068e6-true-d980159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980068e6-true-d980159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980068e6-true-d980159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d980068e106-true-d980209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980068e106-true-d980209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980068e106-true-d980209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d980068e126-true-d980232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980068e126-true-d980232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980068e126-true-d980232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']])]"
         id="d966385e246-true-d980340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e246-true-d980340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e246-true-d980340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']|self::hl7:code[(@code='510' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.198-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d980246e2-true-d980500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980246e2-true-d980500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980246e2-true-d980500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d980246e61-true-d980574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980246e61-true-d980574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980246e61-true-d980574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d980534e6-true-d980625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980534e6-true-d980625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980534e6-true-d980625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d980534e54-true-d980657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980534e54-true-d980657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980534e54-true-d980657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d980534e100-true-d980698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980534e100-true-d980698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980534e100-true-d980698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d980534e120-true-d980721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980534e120-true-d980721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980534e120-true-d980721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d980246e69-true-d980775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980246e69-true-d980775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980246e69-true-d980775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d980735e6-true-d980826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980735e6-true-d980826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980735e6-true-d980826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d980735e106-true-d980876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980735e106-true-d980876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980735e106-true-d980876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d980735e126-true-d980899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980735e126-true-d980899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980735e126-true-d980899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']])]"
         id="d966385e250-true-d981005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e250-true-d981005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e250-true-d981005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']|self::hl7:code[(@code='330' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d980913e2-true-d981161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980913e2-true-d981161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980913e2-true-d981161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d980913e60-true-d981233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980913e60-true-d981233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980913e60-true-d981233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d981193e6-true-d981284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981193e6-true-d981284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981193e6-true-d981284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d981193e54-true-d981316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981193e54-true-d981316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981193e54-true-d981316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d981193e100-true-d981357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981193e100-true-d981357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981193e100-true-d981357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d981193e120-true-d981380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981193e120-true-d981380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981193e120-true-d981380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d980913e68-true-d981434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d980913e68-true-d981434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d980913e68-true-d981434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d981394e6-true-d981485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981394e6-true-d981485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981394e6-true-d981485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d981394e106-true-d981535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981394e106-true-d981535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981394e106-true-d981535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d981394e126-true-d981558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981394e126-true-d981558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981394e126-true-d981558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']])]"
         id="d966385e255-true-d981664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e255-true-d981664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e255-true-d981664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']|self::hl7:code[(@code='752' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d981572e2-true-d981820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981572e2-true-d981820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981572e2-true-d981820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d981572e60-true-d981892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981572e60-true-d981892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981572e60-true-d981892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d981852e6-true-d981943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981852e6-true-d981943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981852e6-true-d981943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d981852e54-true-d981975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981852e54-true-d981975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981852e54-true-d981975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d981852e100-true-d982016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981852e100-true-d982016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981852e100-true-d982016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d981852e120-true-d982039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981852e120-true-d982039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981852e120-true-d982039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d981572e68-true-d982093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d981572e68-true-d982093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d981572e68-true-d982093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d982053e6-true-d982144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982053e6-true-d982144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982053e6-true-d982144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d982053e106-true-d982194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982053e106-true-d982194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982053e106-true-d982194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d982053e126-true-d982217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982053e126-true-d982217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982053e126-true-d982217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']])]"
         id="d966385e259-true-d982323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e259-true-d982323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e259-true-d982323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']|self::hl7:code[(@code='753' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d982231e2-true-d982479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982231e2-true-d982479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982231e2-true-d982479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d982231e59-true-d982551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982231e59-true-d982551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982231e59-true-d982551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d982511e6-true-d982602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982511e6-true-d982602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982511e6-true-d982602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d982511e54-true-d982634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982511e54-true-d982634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982511e54-true-d982634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d982511e100-true-d982675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982511e100-true-d982675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982511e100-true-d982675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d982511e120-true-d982698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982511e120-true-d982698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982511e120-true-d982698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d982231e67-true-d982752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982231e67-true-d982752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982231e67-true-d982752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d982712e6-true-d982803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982712e6-true-d982803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982712e6-true-d982803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d982712e106-true-d982853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982712e106-true-d982853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982712e106-true-d982853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d982712e126-true-d982876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982712e126-true-d982876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982712e126-true-d982876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']])]"
         id="d966385e263-true-d982982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e263-true-d982982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e263-true-d982982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']|self::hl7:code[(@code='1499' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d982890e2-true-d983138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982890e2-true-d983138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982890e2-true-d983138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d982890e59-true-d983210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982890e59-true-d983210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982890e59-true-d983210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d983170e6-true-d983261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983170e6-true-d983261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983170e6-true-d983261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d983170e54-true-d983293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983170e54-true-d983293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983170e54-true-d983293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d983170e100-true-d983334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983170e100-true-d983334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983170e100-true-d983334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d983170e120-true-d983357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983170e120-true-d983357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983170e120-true-d983357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d982890e67-true-d983411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d982890e67-true-d983411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d982890e67-true-d983411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d983371e6-true-d983462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983371e6-true-d983462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983371e6-true-d983462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d983371e106-true-d983512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983371e106-true-d983512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983371e106-true-d983512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d983371e126-true-d983535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983371e126-true-d983535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983371e126-true-d983535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']])]"
         id="d966385e268-true-d983641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e268-true-d983641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e268-true-d983641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']|self::hl7:code[(@code='1500' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d983549e2-true-d983797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983549e2-true-d983797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983549e2-true-d983797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d983549e59-true-d983869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983549e59-true-d983869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983549e59-true-d983869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d983829e6-true-d983920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983829e6-true-d983920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983829e6-true-d983920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d983829e54-true-d983952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983829e54-true-d983952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983829e54-true-d983952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d983829e100-true-d983993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983829e100-true-d983993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983829e100-true-d983993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d983829e120-true-d984016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983829e120-true-d984016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983829e120-true-d984016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d983549e67-true-d984070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d983549e67-true-d984070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d983549e67-true-d984070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d984030e6-true-d984121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d984030e6-true-d984121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d984030e6-true-d984121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d984030e106-true-d984171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d984030e106-true-d984171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d984030e106-true-d984171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d984030e126-true-d984194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d984030e126-true-d984194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d984030e126-true-d984194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d966385e272-true-d984223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e272-true-d984223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e272-true-d984223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]])]"
         id="d966385e281-true-d984729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e281-true-d984729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e281-true-d984729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']])]"
         id="d966385e298-true-d984835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e298-true-d984835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e298-true-d984835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']|self::hl7:code[(@code='150' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d984743e2-true-d984991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d984743e2-true-d984991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d984743e2-true-d984991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d984743e60-true-d985063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d984743e60-true-d985063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d984743e60-true-d985063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d985023e6-true-d985114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985023e6-true-d985114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985023e6-true-d985114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d985023e54-true-d985146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985023e54-true-d985146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985023e54-true-d985146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d985023e100-true-d985187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985023e100-true-d985187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985023e100-true-d985187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d985023e120-true-d985210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985023e120-true-d985210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985023e120-true-d985210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d984743e68-true-d985264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d984743e68-true-d985264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d984743e68-true-d985264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d985224e6-true-d985315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985224e6-true-d985315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985224e6-true-d985315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d985224e106-true-d985365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985224e106-true-d985365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985224e106-true-d985365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d985224e126-true-d985388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985224e126-true-d985388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985224e126-true-d985388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']])]"
         id="d966385e303-true-d985494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e303-true-d985494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e303-true-d985494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']|self::hl7:code[(@code='1412' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d985402e2-true-d985650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985402e2-true-d985650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985402e2-true-d985650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d985402e59-true-d985722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985402e59-true-d985722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985402e59-true-d985722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d985682e6-true-d985773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985682e6-true-d985773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985682e6-true-d985773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d985682e54-true-d985805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985682e54-true-d985805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985682e54-true-d985805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d985682e100-true-d985846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985682e100-true-d985846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985682e100-true-d985846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d985682e120-true-d985869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985682e120-true-d985869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985682e120-true-d985869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d985402e67-true-d985923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985402e67-true-d985923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985402e67-true-d985923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d985883e6-true-d985974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985883e6-true-d985974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985883e6-true-d985974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d985883e106-true-d986024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985883e106-true-d986024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985883e106-true-d986024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d985883e126-true-d986047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d985883e126-true-d986047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d985883e126-true-d986047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']])]"
         id="d966385e307-true-d986153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e307-true-d986153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e307-true-d986153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']|self::hl7:code[(@code='149' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d986061e2-true-d986309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986061e2-true-d986309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986061e2-true-d986309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d986061e61-true-d986381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986061e61-true-d986381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986061e61-true-d986381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d986341e6-true-d986432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986341e6-true-d986432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986341e6-true-d986432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d986341e54-true-d986464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986341e54-true-d986464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986341e54-true-d986464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d986341e100-true-d986505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986341e100-true-d986505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986341e100-true-d986505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d986341e120-true-d986528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986341e120-true-d986528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986341e120-true-d986528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d986061e69-true-d986582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986061e69-true-d986582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986061e69-true-d986582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d986542e6-true-d986633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986542e6-true-d986633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986542e6-true-d986633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d986542e106-true-d986683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986542e106-true-d986683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986542e106-true-d986683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d986542e126-true-d986706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986542e126-true-d986706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986542e126-true-d986706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']])]"
         id="d966385e313-true-d986812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e313-true-d986812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e313-true-d986812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']|self::hl7:code[(@code='754' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d986720e2-true-d986968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986720e2-true-d986968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986720e2-true-d986968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d986720e60-true-d987040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986720e60-true-d987040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986720e60-true-d987040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d987000e6-true-d987091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987000e6-true-d987091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987000e6-true-d987091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d987000e54-true-d987123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987000e54-true-d987123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987000e54-true-d987123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d987000e100-true-d987164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987000e100-true-d987164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987000e100-true-d987164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d987000e120-true-d987187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987000e120-true-d987187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987000e120-true-d987187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d986720e68-true-d987241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d986720e68-true-d987241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d986720e68-true-d987241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d987201e6-true-d987292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987201e6-true-d987292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987201e6-true-d987292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d987201e106-true-d987342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987201e106-true-d987342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987201e106-true-d987342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d987201e126-true-d987365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987201e126-true-d987365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987201e126-true-d987365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']])]"
         id="d966385e318-true-d987471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e318-true-d987471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e318-true-d987471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']|self::hl7:code[(@code='152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d987379e2-true-d987627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987379e2-true-d987627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987379e2-true-d987627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d987379e60-true-d987699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987379e60-true-d987699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987379e60-true-d987699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d987659e6-true-d987750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987659e6-true-d987750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987659e6-true-d987750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d987659e54-true-d987782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987659e54-true-d987782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987659e54-true-d987782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d987659e100-true-d987823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987659e100-true-d987823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987659e100-true-d987823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d987659e120-true-d987846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987659e120-true-d987846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987659e120-true-d987846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d987379e68-true-d987900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987379e68-true-d987900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987379e68-true-d987900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d987860e6-true-d987951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987860e6-true-d987951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987860e6-true-d987951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d987860e106-true-d988001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987860e106-true-d988001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987860e106-true-d988001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d987860e126-true-d988024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d987860e126-true-d988024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d987860e126-true-d988024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']])]"
         id="d966385e322-true-d988130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e322-true-d988130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e322-true-d988130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']|self::hl7:code[(@code='153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d988038e2-true-d988286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988038e2-true-d988286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988038e2-true-d988286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d988038e60-true-d988358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988038e60-true-d988358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988038e60-true-d988358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d988318e6-true-d988409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988318e6-true-d988409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988318e6-true-d988409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d988318e54-true-d988441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988318e54-true-d988441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988318e54-true-d988441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d988318e100-true-d988482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988318e100-true-d988482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988318e100-true-d988482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d988318e120-true-d988505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988318e120-true-d988505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988318e120-true-d988505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d988038e68-true-d988559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988038e68-true-d988559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988038e68-true-d988559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d988519e6-true-d988610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988519e6-true-d988610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988519e6-true-d988610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d988519e106-true-d988660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988519e106-true-d988660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988519e106-true-d988660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d988519e126-true-d988683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988519e126-true-d988683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988519e126-true-d988683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']])]"
         id="d966385e326-true-d988789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e326-true-d988789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e326-true-d988789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']|self::hl7:code[(@code='154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d988697e2-true-d988945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988697e2-true-d988945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988697e2-true-d988945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d988697e60-true-d989017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988697e60-true-d989017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988697e60-true-d989017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d988977e6-true-d989068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988977e6-true-d989068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988977e6-true-d989068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d988977e54-true-d989100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988977e54-true-d989100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988977e54-true-d989100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d988977e100-true-d989141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988977e100-true-d989141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988977e100-true-d989141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d988977e120-true-d989164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988977e120-true-d989164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988977e120-true-d989164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d988697e68-true-d989218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d988697e68-true-d989218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d988697e68-true-d989218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d989178e6-true-d989269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989178e6-true-d989269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989178e6-true-d989269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d989178e106-true-d989319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989178e106-true-d989319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989178e106-true-d989319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d989178e126-true-d989342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989178e126-true-d989342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989178e126-true-d989342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']])]"
         id="d966385e331-true-d989448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e331-true-d989448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e331-true-d989448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']|self::hl7:code[(@code='155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d989356e2-true-d989604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989356e2-true-d989604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989356e2-true-d989604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d989356e60-true-d989676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989356e60-true-d989676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989356e60-true-d989676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d989636e6-true-d989727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989636e6-true-d989727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989636e6-true-d989727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d989636e54-true-d989759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989636e54-true-d989759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989636e54-true-d989759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d989636e100-true-d989800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989636e100-true-d989800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989636e100-true-d989800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d989636e120-true-d989823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989636e120-true-d989823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989636e120-true-d989823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d989356e68-true-d989877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989356e68-true-d989877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989356e68-true-d989877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d989837e6-true-d989928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989837e6-true-d989928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989837e6-true-d989928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d989837e106-true-d989978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989837e106-true-d989978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989837e106-true-d989978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d989837e126-true-d990001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d989837e126-true-d990001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d989837e126-true-d990001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']])]"
         id="d966385e335-true-d990107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d966385e335-true-d990107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d966385e335-true-d990107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']|self::hl7:code[(@code='755' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d990015e2-true-d990263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990015e2-true-d990263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990015e2-true-d990263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d990015e60-true-d990335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990015e60-true-d990335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990015e60-true-d990335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d990295e6-true-d990386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990295e6-true-d990386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990295e6-true-d990386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d990295e54-true-d990418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990295e54-true-d990418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990295e54-true-d990418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d990295e100-true-d990459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990295e100-true-d990459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990295e100-true-d990459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d990295e120-true-d990482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990295e120-true-d990482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990295e120-true-d990482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d990015e68-true-d990536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990015e68-true-d990536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990015e68-true-d990536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d990496e6-true-d990587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990496e6-true-d990587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990496e6-true-d990587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d990496e106-true-d990637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990496e106-true-d990637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990496e106-true-d990637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d990496e126-true-d990660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990496e126-true-d990660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990496e126-true-d990660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']])]"
         id="d905921e184-true-d991751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e184-true-d991751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e184-true-d991751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']|self::hl7:code[(@code='R020' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]])]"
         id="d990674e8-true-d993885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e8-true-d993885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e8-true-d993885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']])]"
         id="d990674e114-true-d994000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e114-true-d994000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e114-true-d994000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']|self::hl7:code[(@code='756' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d993908e2-true-d994156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d993908e2-true-d994156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d993908e2-true-d994156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d993908e59-true-d994228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d993908e59-true-d994228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d993908e59-true-d994228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d994188e6-true-d994279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994188e6-true-d994279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994188e6-true-d994279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d994188e54-true-d994311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994188e54-true-d994311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994188e54-true-d994311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d994188e100-true-d994352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994188e100-true-d994352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994188e100-true-d994352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d994188e120-true-d994375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994188e120-true-d994375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994188e120-true-d994375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d993908e67-true-d994429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d993908e67-true-d994429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d993908e67-true-d994429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d994389e6-true-d994480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994389e6-true-d994480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994389e6-true-d994480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d994389e106-true-d994530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994389e106-true-d994530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994389e106-true-d994530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d994389e126-true-d994553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994389e126-true-d994553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994389e126-true-d994553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']])]"
         id="d990674e118-true-d994659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e118-true-d994659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e118-true-d994659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']|self::hl7:code[(@code='757' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d994567e2-true-d994815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994567e2-true-d994815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994567e2-true-d994815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d994567e60-true-d994887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994567e60-true-d994887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994567e60-true-d994887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d994847e6-true-d994938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994847e6-true-d994938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994847e6-true-d994938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d994847e54-true-d994970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994847e54-true-d994970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994847e54-true-d994970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d994847e100-true-d995011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994847e100-true-d995011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994847e100-true-d995011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d994847e120-true-d995034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994847e120-true-d995034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994847e120-true-d995034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d994567e68-true-d995088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d994567e68-true-d995088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d994567e68-true-d995088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d995048e6-true-d995139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995048e6-true-d995139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995048e6-true-d995139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d995048e106-true-d995189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995048e106-true-d995189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995048e106-true-d995189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d995048e126-true-d995212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995048e126-true-d995212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995048e126-true-d995212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']])]"
         id="d990674e123-true-d995318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e123-true-d995318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e123-true-d995318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']|self::hl7:code[(@code='758' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d995226e2-true-d995474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995226e2-true-d995474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995226e2-true-d995474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d995226e60-true-d995546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995226e60-true-d995546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995226e60-true-d995546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d995506e6-true-d995597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995506e6-true-d995597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995506e6-true-d995597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d995506e54-true-d995629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995506e54-true-d995629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995506e54-true-d995629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d995506e100-true-d995670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995506e100-true-d995670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995506e100-true-d995670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d995506e120-true-d995693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995506e120-true-d995693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995506e120-true-d995693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d995226e68-true-d995747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995226e68-true-d995747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995226e68-true-d995747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d995707e6-true-d995798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995707e6-true-d995798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995707e6-true-d995798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d995707e106-true-d995848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995707e106-true-d995848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995707e106-true-d995848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d995707e126-true-d995871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995707e126-true-d995871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995707e126-true-d995871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']])]"
         id="d990674e127-true-d995977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e127-true-d995977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e127-true-d995977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']|self::hl7:code[(@code='759' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d995885e2-true-d996133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995885e2-true-d996133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995885e2-true-d996133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d995885e60-true-d996205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995885e60-true-d996205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995885e60-true-d996205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d996165e6-true-d996256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996165e6-true-d996256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996165e6-true-d996256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d996165e54-true-d996288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996165e54-true-d996288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996165e54-true-d996288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d996165e100-true-d996329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996165e100-true-d996329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996165e100-true-d996329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d996165e120-true-d996352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996165e120-true-d996352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996165e120-true-d996352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d995885e68-true-d996406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d995885e68-true-d996406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d995885e68-true-d996406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d996366e6-true-d996457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996366e6-true-d996457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996366e6-true-d996457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d996366e106-true-d996507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996366e106-true-d996507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996366e106-true-d996507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d996366e126-true-d996530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996366e126-true-d996530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996366e126-true-d996530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']])]"
         id="d990674e131-true-d996636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e131-true-d996636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e131-true-d996636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']|self::hl7:code[(@code='760' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d996544e2-true-d996792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996544e2-true-d996792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996544e2-true-d996792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d996544e60-true-d996864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996544e60-true-d996864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996544e60-true-d996864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d996824e6-true-d996915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996824e6-true-d996915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996824e6-true-d996915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d996824e54-true-d996947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996824e54-true-d996947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996824e54-true-d996947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d996824e100-true-d996988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996824e100-true-d996988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996824e100-true-d996988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d996824e120-true-d997011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996824e120-true-d997011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996824e120-true-d997011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d996544e68-true-d997065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d996544e68-true-d997065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d996544e68-true-d997065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d997025e6-true-d997116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997025e6-true-d997116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997025e6-true-d997116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d997025e106-true-d997166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997025e106-true-d997166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997025e106-true-d997166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d997025e126-true-d997189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997025e126-true-d997189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997025e126-true-d997189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']])]"
         id="d990674e136-true-d997295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e136-true-d997295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e136-true-d997295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']|self::hl7:code[(@code='761' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d997203e2-true-d997451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997203e2-true-d997451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997203e2-true-d997451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d997203e60-true-d997523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997203e60-true-d997523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997203e60-true-d997523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d997483e6-true-d997574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997483e6-true-d997574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997483e6-true-d997574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d997483e54-true-d997606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997483e54-true-d997606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997483e54-true-d997606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d997483e100-true-d997647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997483e100-true-d997647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997483e100-true-d997647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d997483e120-true-d997670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997483e120-true-d997670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997483e120-true-d997670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d997203e68-true-d997724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997203e68-true-d997724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997203e68-true-d997724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d997684e6-true-d997775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997684e6-true-d997775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997684e6-true-d997775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d997684e106-true-d997825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997684e106-true-d997825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997684e106-true-d997825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d997684e126-true-d997848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997684e126-true-d997848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997684e126-true-d997848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']])]"
         id="d990674e140-true-d997954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e140-true-d997954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e140-true-d997954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']|self::hl7:code[(@code='762' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d997862e2-true-d998110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997862e2-true-d998110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997862e2-true-d998110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d997862e60-true-d998182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997862e60-true-d998182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997862e60-true-d998182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d998142e6-true-d998233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998142e6-true-d998233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998142e6-true-d998233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d998142e54-true-d998265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998142e54-true-d998265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998142e54-true-d998265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d998142e100-true-d998306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998142e100-true-d998306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998142e100-true-d998306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d998142e120-true-d998329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998142e120-true-d998329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998142e120-true-d998329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d997862e68-true-d998383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d997862e68-true-d998383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d997862e68-true-d998383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d998343e6-true-d998434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998343e6-true-d998434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998343e6-true-d998434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d998343e106-true-d998484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998343e106-true-d998484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998343e106-true-d998484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d998343e126-true-d998507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998343e126-true-d998507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998343e126-true-d998507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']])]"
         id="d990674e144-true-d998613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e144-true-d998613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e144-true-d998613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']|self::hl7:code[(@code='763' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d998521e2-true-d998769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998521e2-true-d998769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998521e2-true-d998769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d998521e60-true-d998841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998521e60-true-d998841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998521e60-true-d998841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d998801e6-true-d998892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998801e6-true-d998892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998801e6-true-d998892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d998801e54-true-d998924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998801e54-true-d998924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998801e54-true-d998924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d998801e100-true-d998965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998801e100-true-d998965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998801e100-true-d998965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d998801e120-true-d998988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998801e120-true-d998988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998801e120-true-d998988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d998521e68-true-d999042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d998521e68-true-d999042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d998521e68-true-d999042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d999002e6-true-d999093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999002e6-true-d999093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999002e6-true-d999093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d999002e106-true-d999143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999002e106-true-d999143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999002e106-true-d999143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d999002e126-true-d999166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999002e126-true-d999166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999002e126-true-d999166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']])]"
         id="d990674e149-true-d999274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e149-true-d999274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e149-true-d999274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']|self::hl7:code[(@code='764' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d999180e2-true-d999434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999180e2-true-d999434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999180e2-true-d999434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d999180e61-true-d999508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999180e61-true-d999508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999180e61-true-d999508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d999468e6-true-d999559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999468e6-true-d999559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999468e6-true-d999559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d999468e54-true-d999591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999468e54-true-d999591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999468e54-true-d999591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d999468e100-true-d999632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999468e100-true-d999632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999468e100-true-d999632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d999468e120-true-d999655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999468e120-true-d999655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999468e120-true-d999655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d999180e69-true-d999709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999180e69-true-d999709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999180e69-true-d999709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d999669e6-true-d999760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999669e6-true-d999760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999669e6-true-d999760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d999669e106-true-d999810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999669e106-true-d999810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999669e106-true-d999810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d999669e126-true-d999833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999669e126-true-d999833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999669e126-true-d999833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']])]"
         id="d990674e153-true-d999941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e153-true-d999941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e153-true-d999941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']|self::hl7:code[(@code='765' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.207-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.207-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d999847e2-true-d1000101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999847e2-true-d1000101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999847e2-true-d1000101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d999847e61-true-d1000175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999847e61-true-d1000175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999847e61-true-d1000175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1000135e6-true-d1000226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000135e6-true-d1000226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000135e6-true-d1000226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1000135e54-true-d1000258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000135e54-true-d1000258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000135e54-true-d1000258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1000135e100-true-d1000299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000135e100-true-d1000299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000135e100-true-d1000299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1000135e120-true-d1000322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000135e120-true-d1000322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000135e120-true-d1000322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d999847e69-true-d1000376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d999847e69-true-d1000376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d999847e69-true-d1000376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1000336e6-true-d1000427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000336e6-true-d1000427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000336e6-true-d1000427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1000336e106-true-d1000477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000336e106-true-d1000477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000336e106-true-d1000477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1000336e126-true-d1000500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000336e126-true-d1000500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000336e126-true-d1000500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']])]"
         id="d990674e157-true-d1000606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e157-true-d1000606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e157-true-d1000606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']|self::hl7:code[(@code='766' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1000514e2-true-d1000762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000514e2-true-d1000762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000514e2-true-d1000762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1000514e60-true-d1000834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000514e60-true-d1000834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000514e60-true-d1000834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1000794e6-true-d1000885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000794e6-true-d1000885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000794e6-true-d1000885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1000794e54-true-d1000917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000794e54-true-d1000917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000794e54-true-d1000917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1000794e100-true-d1000958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000794e100-true-d1000958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000794e100-true-d1000958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1000794e120-true-d1000981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000794e120-true-d1000981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000794e120-true-d1000981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1000514e68-true-d1001035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000514e68-true-d1001035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000514e68-true-d1001035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1000995e6-true-d1001086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000995e6-true-d1001086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000995e6-true-d1001086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1000995e106-true-d1001136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000995e106-true-d1001136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000995e106-true-d1001136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1000995e126-true-d1001159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1000995e126-true-d1001159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1000995e126-true-d1001159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']])]"
         id="d990674e162-true-d1001265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e162-true-d1001265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e162-true-d1001265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']|self::hl7:code[(@code='767' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1001173e2-true-d1001421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001173e2-true-d1001421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001173e2-true-d1001421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1001173e60-true-d1001493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001173e60-true-d1001493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001173e60-true-d1001493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1001453e6-true-d1001544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001453e6-true-d1001544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001453e6-true-d1001544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1001453e54-true-d1001576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001453e54-true-d1001576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001453e54-true-d1001576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1001453e100-true-d1001617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001453e100-true-d1001617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001453e100-true-d1001617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1001453e120-true-d1001640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001453e120-true-d1001640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001453e120-true-d1001640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1001173e68-true-d1001694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001173e68-true-d1001694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001173e68-true-d1001694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1001654e6-true-d1001745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001654e6-true-d1001745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001654e6-true-d1001745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1001654e106-true-d1001795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001654e106-true-d1001795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001654e106-true-d1001795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1001654e126-true-d1001818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001654e126-true-d1001818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001654e126-true-d1001818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']])]"
         id="d990674e166-true-d1001924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d990674e166-true-d1001924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d990674e166-true-d1001924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']|self::hl7:code[(@code='768' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1001832e2-true-d1002080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001832e2-true-d1002080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001832e2-true-d1002080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1001832e60-true-d1002152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001832e60-true-d1002152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001832e60-true-d1002152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1002112e6-true-d1002203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002112e6-true-d1002203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002112e6-true-d1002203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1002112e54-true-d1002235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002112e54-true-d1002235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002112e54-true-d1002235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1002112e100-true-d1002276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002112e100-true-d1002276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002112e100-true-d1002276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1002112e120-true-d1002299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002112e120-true-d1002299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002112e120-true-d1002299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1001832e68-true-d1002353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1001832e68-true-d1002353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1001832e68-true-d1002353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1002313e6-true-d1002404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002313e6-true-d1002404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002313e6-true-d1002404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1002313e106-true-d1002454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002313e106-true-d1002454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002313e106-true-d1002454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1002313e126-true-d1002477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002313e126-true-d1002477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002313e126-true-d1002477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']])]"
         id="d905921e195-true-d1004612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e195-true-d1004612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e195-true-d1004612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']|self::hl7:code[(@code='R021' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]])]"
         id="d1002491e8-true-d1008847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e8-true-d1008847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e8-true-d1008847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']])]"
         id="d1002491e181-true-d1008962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e181-true-d1008962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e181-true-d1008962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']|self::hl7:code[(@code='321' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1008870e2-true-d1009118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1008870e2-true-d1009118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1008870e2-true-d1009118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1008870e59-true-d1009190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1008870e59-true-d1009190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1008870e59-true-d1009190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1009150e6-true-d1009241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009150e6-true-d1009241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009150e6-true-d1009241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1009150e54-true-d1009273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009150e54-true-d1009273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009150e54-true-d1009273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1009150e100-true-d1009314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009150e100-true-d1009314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009150e100-true-d1009314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1009150e120-true-d1009337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009150e120-true-d1009337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009150e120-true-d1009337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1008870e67-true-d1009391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1008870e67-true-d1009391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1008870e67-true-d1009391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1009351e6-true-d1009442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009351e6-true-d1009442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009351e6-true-d1009442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1009351e106-true-d1009492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009351e106-true-d1009492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009351e106-true-d1009492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1009351e126-true-d1009515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009351e126-true-d1009515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009351e126-true-d1009515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']])]"
         id="d1002491e185-true-d1009623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e185-true-d1009623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e185-true-d1009623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']|self::hl7:code[(@code='324' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.209-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.209-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1009529e2-true-d1009783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009529e2-true-d1009783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009529e2-true-d1009783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1009529e61-true-d1009857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009529e61-true-d1009857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009529e61-true-d1009857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1009817e6-true-d1009908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009817e6-true-d1009908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009817e6-true-d1009908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1009817e54-true-d1009940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009817e54-true-d1009940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009817e54-true-d1009940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1009817e100-true-d1009981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009817e100-true-d1009981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009817e100-true-d1009981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1009817e120-true-d1010004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009817e120-true-d1010004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009817e120-true-d1010004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1009529e69-true-d1010058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1009529e69-true-d1010058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1009529e69-true-d1010058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1010018e6-true-d1010109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010018e6-true-d1010109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010018e6-true-d1010109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1010018e106-true-d1010159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010018e106-true-d1010159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010018e106-true-d1010159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1010018e126-true-d1010182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010018e126-true-d1010182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010018e126-true-d1010182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']])]"
         id="d1002491e190-true-d1010288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e190-true-d1010288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e190-true-d1010288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']|self::hl7:code[(@code='325' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1010196e2-true-d1010444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010196e2-true-d1010444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010196e2-true-d1010444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1010196e60-true-d1010516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010196e60-true-d1010516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010196e60-true-d1010516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1010476e6-true-d1010567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010476e6-true-d1010567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010476e6-true-d1010567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1010476e54-true-d1010599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010476e54-true-d1010599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010476e54-true-d1010599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1010476e100-true-d1010640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010476e100-true-d1010640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010476e100-true-d1010640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1010476e120-true-d1010663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010476e120-true-d1010663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010476e120-true-d1010663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1010196e68-true-d1010717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010196e68-true-d1010717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010196e68-true-d1010717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1010677e6-true-d1010768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010677e6-true-d1010768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010677e6-true-d1010768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1010677e106-true-d1010818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010677e106-true-d1010818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010677e106-true-d1010818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1010677e126-true-d1010841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010677e126-true-d1010841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010677e126-true-d1010841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']])]"
         id="d1002491e194-true-d1010947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e194-true-d1010947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e194-true-d1010947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']|self::hl7:code[(@code='770' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1010855e2-true-d1011103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010855e2-true-d1011103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010855e2-true-d1011103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1010855e59-true-d1011175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010855e59-true-d1011175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010855e59-true-d1011175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1011135e6-true-d1011226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011135e6-true-d1011226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011135e6-true-d1011226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1011135e54-true-d1011258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011135e54-true-d1011258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011135e54-true-d1011258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1011135e100-true-d1011299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011135e100-true-d1011299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011135e100-true-d1011299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1011135e120-true-d1011322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011135e120-true-d1011322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011135e120-true-d1011322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1010855e67-true-d1011376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1010855e67-true-d1011376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1010855e67-true-d1011376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1011336e6-true-d1011427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011336e6-true-d1011427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011336e6-true-d1011427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1011336e106-true-d1011477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011336e106-true-d1011477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011336e106-true-d1011477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1011336e126-true-d1011500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011336e126-true-d1011500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011336e126-true-d1011500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']])]"
         id="d1002491e198-true-d1011608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e198-true-d1011608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e198-true-d1011608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']|self::hl7:code[(@code='771' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.211-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1011514e2-true-d1011768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011514e2-true-d1011768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011514e2-true-d1011768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1011514e61-true-d1011842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011514e61-true-d1011842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011514e61-true-d1011842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1011802e6-true-d1011893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011802e6-true-d1011893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011802e6-true-d1011893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1011802e54-true-d1011925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011802e54-true-d1011925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011802e54-true-d1011925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1011802e100-true-d1011966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011802e100-true-d1011966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011802e100-true-d1011966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1011802e120-true-d1011989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011802e120-true-d1011989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011802e120-true-d1011989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1011514e69-true-d1012043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1011514e69-true-d1012043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1011514e69-true-d1012043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1012003e6-true-d1012094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012003e6-true-d1012094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012003e6-true-d1012094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1012003e106-true-d1012144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012003e106-true-d1012144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012003e106-true-d1012144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1012003e126-true-d1012167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012003e126-true-d1012167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012003e126-true-d1012167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']])]"
         id="d1002491e203-true-d1012273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e203-true-d1012273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e203-true-d1012273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']|self::hl7:code[(@code='772' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1012181e2-true-d1012429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012181e2-true-d1012429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012181e2-true-d1012429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1012181e59-true-d1012501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012181e59-true-d1012501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012181e59-true-d1012501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1012461e6-true-d1012552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012461e6-true-d1012552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012461e6-true-d1012552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1012461e54-true-d1012584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012461e54-true-d1012584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012461e54-true-d1012584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1012461e100-true-d1012625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012461e100-true-d1012625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012461e100-true-d1012625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1012461e120-true-d1012648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012461e120-true-d1012648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012461e120-true-d1012648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1012181e67-true-d1012702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012181e67-true-d1012702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012181e67-true-d1012702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1012662e6-true-d1012753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012662e6-true-d1012753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012662e6-true-d1012753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1012662e106-true-d1012803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012662e106-true-d1012803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012662e106-true-d1012803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1012662e126-true-d1012826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012662e126-true-d1012826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012662e126-true-d1012826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']])]"
         id="d1002491e207-true-d1012932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e207-true-d1012932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e207-true-d1012932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']|self::hl7:code[(@code='773' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1012840e2-true-d1013088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012840e2-true-d1013088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012840e2-true-d1013088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1012840e60-true-d1013160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012840e60-true-d1013160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012840e60-true-d1013160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1013120e6-true-d1013211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013120e6-true-d1013211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013120e6-true-d1013211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1013120e54-true-d1013243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013120e54-true-d1013243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013120e54-true-d1013243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1013120e100-true-d1013284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013120e100-true-d1013284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013120e100-true-d1013284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1013120e120-true-d1013307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013120e120-true-d1013307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013120e120-true-d1013307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1012840e68-true-d1013361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1012840e68-true-d1013361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1012840e68-true-d1013361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1013321e6-true-d1013412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013321e6-true-d1013412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013321e6-true-d1013412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1013321e106-true-d1013462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013321e106-true-d1013462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013321e106-true-d1013462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1013321e126-true-d1013485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013321e126-true-d1013485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013321e126-true-d1013485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']])]"
         id="d1002491e211-true-d1013591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e211-true-d1013591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e211-true-d1013591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']|self::hl7:code[(@code='774' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1013499e2-true-d1013747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013499e2-true-d1013747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013499e2-true-d1013747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1013499e60-true-d1013819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013499e60-true-d1013819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013499e60-true-d1013819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1013779e6-true-d1013870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013779e6-true-d1013870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013779e6-true-d1013870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1013779e54-true-d1013902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013779e54-true-d1013902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013779e54-true-d1013902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1013779e100-true-d1013943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013779e100-true-d1013943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013779e100-true-d1013943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1013779e120-true-d1013966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013779e120-true-d1013966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013779e120-true-d1013966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1013499e68-true-d1014020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013499e68-true-d1014020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013499e68-true-d1014020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1013980e6-true-d1014071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013980e6-true-d1014071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013980e6-true-d1014071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1013980e106-true-d1014121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013980e106-true-d1014121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013980e106-true-d1014121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1013980e126-true-d1014144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1013980e126-true-d1014144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1013980e126-true-d1014144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']])]"
         id="d1002491e216-true-d1014250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e216-true-d1014250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e216-true-d1014250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']|self::hl7:code[(@code='328' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1014158e2-true-d1014406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014158e2-true-d1014406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014158e2-true-d1014406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1014158e60-true-d1014478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014158e60-true-d1014478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014158e60-true-d1014478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1014438e6-true-d1014529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014438e6-true-d1014529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014438e6-true-d1014529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1014438e54-true-d1014561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014438e54-true-d1014561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014438e54-true-d1014561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1014438e100-true-d1014602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014438e100-true-d1014602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014438e100-true-d1014602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1014438e120-true-d1014625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014438e120-true-d1014625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014438e120-true-d1014625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1014158e68-true-d1014679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014158e68-true-d1014679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014158e68-true-d1014679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1014639e6-true-d1014730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014639e6-true-d1014730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014639e6-true-d1014730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1014639e106-true-d1014780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014639e106-true-d1014780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014639e106-true-d1014780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1014639e126-true-d1014803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014639e126-true-d1014803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014639e126-true-d1014803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']])]"
         id="d1002491e220-true-d1014909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e220-true-d1014909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e220-true-d1014909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']|self::hl7:code[(@code='775' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1014817e2-true-d1015065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014817e2-true-d1015065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014817e2-true-d1015065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1014817e60-true-d1015137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014817e60-true-d1015137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014817e60-true-d1015137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1015097e6-true-d1015188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015097e6-true-d1015188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015097e6-true-d1015188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1015097e54-true-d1015220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015097e54-true-d1015220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015097e54-true-d1015220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1015097e100-true-d1015261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015097e100-true-d1015261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015097e100-true-d1015261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1015097e120-true-d1015284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015097e120-true-d1015284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015097e120-true-d1015284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1014817e68-true-d1015338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1014817e68-true-d1015338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1014817e68-true-d1015338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1015298e6-true-d1015389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015298e6-true-d1015389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015298e6-true-d1015389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1015298e106-true-d1015439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015298e106-true-d1015439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015298e106-true-d1015439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1015298e126-true-d1015462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015298e126-true-d1015462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015298e126-true-d1015462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']])]"
         id="d1002491e224-true-d1015568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e224-true-d1015568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e224-true-d1015568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']|self::hl7:code[(@code='776' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1015476e2-true-d1015724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015476e2-true-d1015724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015476e2-true-d1015724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1015476e60-true-d1015796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015476e60-true-d1015796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015476e60-true-d1015796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1015756e6-true-d1015847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015756e6-true-d1015847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015756e6-true-d1015847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1015756e54-true-d1015879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015756e54-true-d1015879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015756e54-true-d1015879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1015756e100-true-d1015920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015756e100-true-d1015920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015756e100-true-d1015920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1015756e120-true-d1015943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015756e120-true-d1015943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015756e120-true-d1015943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1015476e68-true-d1015997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015476e68-true-d1015997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015476e68-true-d1015997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1015957e6-true-d1016048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015957e6-true-d1016048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015957e6-true-d1016048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1015957e106-true-d1016098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015957e106-true-d1016098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015957e106-true-d1016098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1015957e126-true-d1016121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1015957e126-true-d1016121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1015957e126-true-d1016121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']])]"
         id="d1002491e229-true-d1016227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e229-true-d1016227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e229-true-d1016227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']|self::hl7:code[(@code='777' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1016135e2-true-d1016383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016135e2-true-d1016383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016135e2-true-d1016383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1016135e60-true-d1016455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016135e60-true-d1016455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016135e60-true-d1016455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1016415e6-true-d1016506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016415e6-true-d1016506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016415e6-true-d1016506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1016415e54-true-d1016538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016415e54-true-d1016538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016415e54-true-d1016538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1016415e100-true-d1016579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016415e100-true-d1016579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016415e100-true-d1016579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1016415e120-true-d1016602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016415e120-true-d1016602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016415e120-true-d1016602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1016135e68-true-d1016656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016135e68-true-d1016656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016135e68-true-d1016656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1016616e6-true-d1016707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016616e6-true-d1016707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016616e6-true-d1016707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1016616e106-true-d1016757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016616e106-true-d1016757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016616e106-true-d1016757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1016616e126-true-d1016780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016616e126-true-d1016780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016616e126-true-d1016780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']])]"
         id="d1002491e233-true-d1016886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e233-true-d1016886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e233-true-d1016886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']|self::hl7:code[(@code='778' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1016794e2-true-d1017042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016794e2-true-d1017042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016794e2-true-d1017042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1016794e60-true-d1017114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016794e60-true-d1017114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016794e60-true-d1017114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1017074e6-true-d1017165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017074e6-true-d1017165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017074e6-true-d1017165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1017074e54-true-d1017197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017074e54-true-d1017197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017074e54-true-d1017197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1017074e100-true-d1017238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017074e100-true-d1017238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017074e100-true-d1017238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1017074e120-true-d1017261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017074e120-true-d1017261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017074e120-true-d1017261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1016794e68-true-d1017315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1016794e68-true-d1017315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1016794e68-true-d1017315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1017275e6-true-d1017366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017275e6-true-d1017366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017275e6-true-d1017366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1017275e106-true-d1017416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017275e106-true-d1017416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017275e106-true-d1017416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1017275e126-true-d1017439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017275e126-true-d1017439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017275e126-true-d1017439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']])]"
         id="d1002491e237-true-d1017545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e237-true-d1017545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e237-true-d1017545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']|self::hl7:code[(@code='779' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1017453e2-true-d1017701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017453e2-true-d1017701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017453e2-true-d1017701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1017453e60-true-d1017773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017453e60-true-d1017773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017453e60-true-d1017773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1017733e6-true-d1017824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017733e6-true-d1017824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017733e6-true-d1017824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1017733e54-true-d1017856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017733e54-true-d1017856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017733e54-true-d1017856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1017733e100-true-d1017897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017733e100-true-d1017897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017733e100-true-d1017897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1017733e120-true-d1017920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017733e120-true-d1017920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017733e120-true-d1017920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1017453e68-true-d1017974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017453e68-true-d1017974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017453e68-true-d1017974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1017934e6-true-d1018025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017934e6-true-d1018025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017934e6-true-d1018025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1017934e106-true-d1018075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017934e106-true-d1018075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017934e106-true-d1018075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1017934e126-true-d1018098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1017934e126-true-d1018098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1017934e126-true-d1018098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']])]"
         id="d1002491e242-true-d1018204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e242-true-d1018204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e242-true-d1018204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']|self::hl7:code[(@code='780' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1018112e2-true-d1018360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018112e2-true-d1018360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018112e2-true-d1018360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1018112e60-true-d1018432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018112e60-true-d1018432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018112e60-true-d1018432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1018392e6-true-d1018483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018392e6-true-d1018483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018392e6-true-d1018483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1018392e54-true-d1018515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018392e54-true-d1018515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018392e54-true-d1018515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1018392e100-true-d1018556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018392e100-true-d1018556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018392e100-true-d1018556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1018392e120-true-d1018579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018392e120-true-d1018579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018392e120-true-d1018579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1018112e68-true-d1018633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018112e68-true-d1018633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018112e68-true-d1018633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1018593e6-true-d1018684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018593e6-true-d1018684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018593e6-true-d1018684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1018593e106-true-d1018734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018593e106-true-d1018734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018593e106-true-d1018734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1018593e126-true-d1018757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018593e126-true-d1018757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018593e126-true-d1018757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']])]"
         id="d1002491e246-true-d1018863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e246-true-d1018863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e246-true-d1018863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']|self::hl7:code[(@code='781' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1018771e2-true-d1019019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018771e2-true-d1019019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018771e2-true-d1019019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1018771e60-true-d1019091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018771e60-true-d1019091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018771e60-true-d1019091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1019051e6-true-d1019142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019051e6-true-d1019142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019051e6-true-d1019142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1019051e54-true-d1019174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019051e54-true-d1019174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019051e54-true-d1019174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1019051e100-true-d1019215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019051e100-true-d1019215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019051e100-true-d1019215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1019051e120-true-d1019238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019051e120-true-d1019238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019051e120-true-d1019238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1018771e68-true-d1019292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1018771e68-true-d1019292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1018771e68-true-d1019292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1019252e6-true-d1019343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019252e6-true-d1019343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019252e6-true-d1019343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1019252e106-true-d1019393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019252e106-true-d1019393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019252e106-true-d1019393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1019252e126-true-d1019416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019252e126-true-d1019416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019252e126-true-d1019416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']])]"
         id="d1002491e250-true-d1019524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e250-true-d1019524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e250-true-d1019524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']|self::hl7:code[(@code='1422' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.657-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.657-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1019430e2-true-d1019684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019430e2-true-d1019684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019430e2-true-d1019684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1019430e61-true-d1019758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019430e61-true-d1019758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019430e61-true-d1019758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1019718e6-true-d1019809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019718e6-true-d1019809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019718e6-true-d1019809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1019718e54-true-d1019841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019718e54-true-d1019841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019718e54-true-d1019841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1019718e100-true-d1019882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019718e100-true-d1019882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019718e100-true-d1019882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1019718e120-true-d1019905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019718e120-true-d1019905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019718e120-true-d1019905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1019430e69-true-d1019959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019430e69-true-d1019959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019430e69-true-d1019959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1019919e6-true-d1020010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019919e6-true-d1020010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019919e6-true-d1020010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1019919e106-true-d1020060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019919e106-true-d1020060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019919e106-true-d1020060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1019919e126-true-d1020083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1019919e126-true-d1020083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1019919e126-true-d1020083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']])]"
         id="d1002491e255-true-d1020189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e255-true-d1020189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e255-true-d1020189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']|self::hl7:code[(@code='782' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1020097e2-true-d1020345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020097e2-true-d1020345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020097e2-true-d1020345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1020097e60-true-d1020417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020097e60-true-d1020417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020097e60-true-d1020417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1020377e6-true-d1020468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020377e6-true-d1020468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020377e6-true-d1020468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1020377e54-true-d1020500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020377e54-true-d1020500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020377e54-true-d1020500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1020377e100-true-d1020541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020377e100-true-d1020541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020377e100-true-d1020541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1020377e120-true-d1020564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020377e120-true-d1020564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020377e120-true-d1020564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1020097e68-true-d1020618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020097e68-true-d1020618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020097e68-true-d1020618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1020578e6-true-d1020669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020578e6-true-d1020669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020578e6-true-d1020669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1020578e106-true-d1020719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020578e106-true-d1020719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020578e106-true-d1020719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1020578e126-true-d1020742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020578e126-true-d1020742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020578e126-true-d1020742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']])]"
         id="d1002491e259-true-d1020848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e259-true-d1020848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e259-true-d1020848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']|self::hl7:code[(@code='783' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1020756e2-true-d1021004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020756e2-true-d1021004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020756e2-true-d1021004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1020756e60-true-d1021076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020756e60-true-d1021076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020756e60-true-d1021076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1021036e6-true-d1021127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021036e6-true-d1021127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021036e6-true-d1021127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1021036e54-true-d1021159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021036e54-true-d1021159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021036e54-true-d1021159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1021036e100-true-d1021200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021036e100-true-d1021200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021036e100-true-d1021200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1021036e120-true-d1021223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021036e120-true-d1021223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021036e120-true-d1021223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1020756e68-true-d1021277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1020756e68-true-d1021277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1020756e68-true-d1021277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1021237e6-true-d1021328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021237e6-true-d1021328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021237e6-true-d1021328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1021237e106-true-d1021378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021237e106-true-d1021378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021237e106-true-d1021378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1021237e126-true-d1021401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021237e126-true-d1021401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021237e126-true-d1021401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']])]"
         id="d1002491e263-true-d1021507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e263-true-d1021507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e263-true-d1021507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']|self::hl7:code[(@code='784' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1021415e2-true-d1021663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021415e2-true-d1021663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021415e2-true-d1021663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1021415e60-true-d1021735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021415e60-true-d1021735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021415e60-true-d1021735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1021695e6-true-d1021786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021695e6-true-d1021786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021695e6-true-d1021786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1021695e54-true-d1021818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021695e54-true-d1021818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021695e54-true-d1021818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1021695e100-true-d1021859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021695e100-true-d1021859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021695e100-true-d1021859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1021695e120-true-d1021882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021695e120-true-d1021882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021695e120-true-d1021882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1021415e68-true-d1021936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021415e68-true-d1021936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021415e68-true-d1021936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1021896e6-true-d1021987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021896e6-true-d1021987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021896e6-true-d1021987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1021896e106-true-d1022037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021896e106-true-d1022037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021896e106-true-d1022037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1021896e126-true-d1022060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1021896e126-true-d1022060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1021896e126-true-d1022060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']])]"
         id="d1002491e268-true-d1022168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e268-true-d1022168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e268-true-d1022168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']|self::hl7:code[(@code='785' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.214-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.214-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1022074e2-true-d1022328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022074e2-true-d1022328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022074e2-true-d1022328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1022074e61-true-d1022402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022074e61-true-d1022402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022074e61-true-d1022402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1022362e6-true-d1022453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022362e6-true-d1022453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022362e6-true-d1022453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1022362e54-true-d1022485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022362e54-true-d1022485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022362e54-true-d1022485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1022362e100-true-d1022526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022362e100-true-d1022526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022362e100-true-d1022526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1022362e120-true-d1022549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022362e120-true-d1022549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022362e120-true-d1022549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1022074e69-true-d1022603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022074e69-true-d1022603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022074e69-true-d1022603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1022563e6-true-d1022654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022563e6-true-d1022654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022563e6-true-d1022654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1022563e106-true-d1022704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022563e106-true-d1022704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022563e106-true-d1022704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1022563e126-true-d1022727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022563e126-true-d1022727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022563e126-true-d1022727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']])]"
         id="d1002491e272-true-d1022833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e272-true-d1022833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e272-true-d1022833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']|self::hl7:code[(@code='786' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1022741e2-true-d1022989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022741e2-true-d1022989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022741e2-true-d1022989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1022741e60-true-d1023061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022741e60-true-d1023061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022741e60-true-d1023061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1023021e6-true-d1023112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023021e6-true-d1023112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023021e6-true-d1023112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1023021e54-true-d1023144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023021e54-true-d1023144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023021e54-true-d1023144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1023021e100-true-d1023185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023021e100-true-d1023185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023021e100-true-d1023185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1023021e120-true-d1023208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023021e120-true-d1023208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023021e120-true-d1023208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1022741e68-true-d1023262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1022741e68-true-d1023262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1022741e68-true-d1023262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1023222e6-true-d1023313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023222e6-true-d1023313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023222e6-true-d1023313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1023222e106-true-d1023363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023222e106-true-d1023363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023222e106-true-d1023363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1023222e126-true-d1023386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023222e126-true-d1023386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023222e126-true-d1023386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']])]"
         id="d1002491e276-true-d1023492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e276-true-d1023492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e276-true-d1023492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']|self::hl7:code[(@code='787' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1023400e2-true-d1023648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023400e2-true-d1023648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023400e2-true-d1023648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1023400e59-true-d1023720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023400e59-true-d1023720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023400e59-true-d1023720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1023680e6-true-d1023771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023680e6-true-d1023771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023680e6-true-d1023771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1023680e54-true-d1023803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023680e54-true-d1023803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023680e54-true-d1023803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1023680e100-true-d1023844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023680e100-true-d1023844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023680e100-true-d1023844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1023680e120-true-d1023867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023680e120-true-d1023867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023680e120-true-d1023867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1023400e67-true-d1023921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023400e67-true-d1023921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023400e67-true-d1023921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1023881e6-true-d1023972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023881e6-true-d1023972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023881e6-true-d1023972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1023881e106-true-d1024022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023881e106-true-d1024022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023881e106-true-d1024022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1023881e126-true-d1024045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1023881e126-true-d1024045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1023881e126-true-d1024045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']])]"
         id="d1002491e281-true-d1024151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e281-true-d1024151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e281-true-d1024151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']|self::hl7:code[(@code='790' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1024059e2-true-d1024307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024059e2-true-d1024307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024059e2-true-d1024307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1024059e60-true-d1024379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024059e60-true-d1024379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024059e60-true-d1024379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1024339e6-true-d1024430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024339e6-true-d1024430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024339e6-true-d1024430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1024339e54-true-d1024462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024339e54-true-d1024462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024339e54-true-d1024462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1024339e100-true-d1024503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024339e100-true-d1024503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024339e100-true-d1024503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1024339e120-true-d1024526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024339e120-true-d1024526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024339e120-true-d1024526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1024059e68-true-d1024580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024059e68-true-d1024580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024059e68-true-d1024580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1024540e6-true-d1024631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024540e6-true-d1024631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024540e6-true-d1024631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1024540e106-true-d1024681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024540e106-true-d1024681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024540e106-true-d1024681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1024540e126-true-d1024704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024540e126-true-d1024704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024540e126-true-d1024704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']])]"
         id="d1002491e285-true-d1024810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e285-true-d1024810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e285-true-d1024810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']|self::hl7:code[(@code='791' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1024718e2-true-d1024966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024718e2-true-d1024966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024718e2-true-d1024966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1024718e60-true-d1025038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024718e60-true-d1025038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024718e60-true-d1025038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1024998e6-true-d1025089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024998e6-true-d1025089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024998e6-true-d1025089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1024998e54-true-d1025121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024998e54-true-d1025121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024998e54-true-d1025121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1024998e100-true-d1025162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024998e100-true-d1025162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024998e100-true-d1025162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1024998e120-true-d1025185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024998e120-true-d1025185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024998e120-true-d1025185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1024718e68-true-d1025239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1024718e68-true-d1025239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1024718e68-true-d1025239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1025199e6-true-d1025290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025199e6-true-d1025290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025199e6-true-d1025290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1025199e106-true-d1025340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025199e106-true-d1025340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025199e106-true-d1025340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1025199e126-true-d1025363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025199e126-true-d1025363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025199e126-true-d1025363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']])]"
         id="d1002491e289-true-d1025469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1002491e289-true-d1025469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1002491e289-true-d1025469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']|self::hl7:code[(@code='792' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1025377e2-true-d1025625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025377e2-true-d1025625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025377e2-true-d1025625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1025377e60-true-d1025697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025377e60-true-d1025697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025377e60-true-d1025697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1025657e6-true-d1025748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025657e6-true-d1025748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025657e6-true-d1025748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1025657e54-true-d1025780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025657e54-true-d1025780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025657e54-true-d1025780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1025657e100-true-d1025821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025657e100-true-d1025821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025657e100-true-d1025821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1025657e120-true-d1025844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025657e120-true-d1025844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025657e120-true-d1025844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1025377e68-true-d1025898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025377e68-true-d1025898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025377e68-true-d1025898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1025858e6-true-d1025949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025858e6-true-d1025949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025858e6-true-d1025949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1025858e106-true-d1025999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025858e106-true-d1025999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025858e106-true-d1025999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1025858e126-true-d1026022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1025858e126-true-d1026022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1025858e126-true-d1026022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']])]"
         id="d905921e205-true-d1026311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e205-true-d1026311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e205-true-d1026311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']|self::hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]])]"
         id="d1026036e8-true-d1026831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1026036e8-true-d1026831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1026036e8-true-d1026831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']])]"
         id="d1026036e62-true-d1026946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1026036e62-true-d1026946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1026036e62-true-d1026946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']|self::hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1026854e2-true-d1027102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1026854e2-true-d1027102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1026854e2-true-d1027102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1026854e59-true-d1027174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1026854e59-true-d1027174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1026854e59-true-d1027174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1027134e6-true-d1027225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027134e6-true-d1027225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027134e6-true-d1027225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1027134e54-true-d1027257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027134e54-true-d1027257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027134e54-true-d1027257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1027134e100-true-d1027298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027134e100-true-d1027298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027134e100-true-d1027298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1027134e120-true-d1027321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027134e120-true-d1027321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027134e120-true-d1027321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1026854e67-true-d1027375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1026854e67-true-d1027375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1026854e67-true-d1027375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1027335e6-true-d1027426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027335e6-true-d1027426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027335e6-true-d1027426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1027335e106-true-d1027476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027335e106-true-d1027476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027335e106-true-d1027476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1027335e126-true-d1027499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027335e126-true-d1027499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027335e126-true-d1027499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']])]"
         id="d1026036e71-true-d1027607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1026036e71-true-d1027607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1026036e71-true-d1027607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']|self::hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1027513e2-true-d1027767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027513e2-true-d1027767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027513e2-true-d1027767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1027513e61-true-d1027841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027513e61-true-d1027841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027513e61-true-d1027841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1027801e6-true-d1027892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027801e6-true-d1027892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027801e6-true-d1027892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1027801e54-true-d1027924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027801e54-true-d1027924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027801e54-true-d1027924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1027801e100-true-d1027965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027801e100-true-d1027965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027801e100-true-d1027965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1027801e120-true-d1027988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027801e120-true-d1027988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027801e120-true-d1027988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1027513e69-true-d1028042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1027513e69-true-d1028042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1027513e69-true-d1028042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1028002e6-true-d1028093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028002e6-true-d1028093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028002e6-true-d1028093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1028002e106-true-d1028143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028002e106-true-d1028143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028002e106-true-d1028143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1028002e126-true-d1028166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028002e126-true-d1028166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028002e126-true-d1028166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']])]"
         id="d1026036e75-true-d1028272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1026036e75-true-d1028272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1026036e75-true-d1028272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']|self::hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1028180e2-true-d1028428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028180e2-true-d1028428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028180e2-true-d1028428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1028180e60-true-d1028500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028180e60-true-d1028500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028180e60-true-d1028500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1028460e6-true-d1028551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028460e6-true-d1028551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028460e6-true-d1028551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1028460e54-true-d1028583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028460e54-true-d1028583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028460e54-true-d1028583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1028460e100-true-d1028624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028460e100-true-d1028624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028460e100-true-d1028624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1028460e120-true-d1028647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028460e120-true-d1028647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028460e120-true-d1028647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1028180e68-true-d1028701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028180e68-true-d1028701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028180e68-true-d1028701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1028661e6-true-d1028752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028661e6-true-d1028752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028661e6-true-d1028752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1028661e106-true-d1028802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028661e106-true-d1028802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028661e106-true-d1028802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1028661e126-true-d1028825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028661e126-true-d1028825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028661e126-true-d1028825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']])]"
         id="d905921e215-true-d1029687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e215-true-d1029687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e215-true-d1029687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']|self::hl7:code[(@code='R023' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]])]"
         id="d1028839e8-true-d1031361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e8-true-d1031361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e8-true-d1031361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']])]"
         id="d1028839e104-true-d1031476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e104-true-d1031476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e104-true-d1031476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']|self::hl7:code[(@code='167' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1031384e2-true-d1031632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031384e2-true-d1031632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031384e2-true-d1031632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1031384e59-true-d1031704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031384e59-true-d1031704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031384e59-true-d1031704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1031664e6-true-d1031755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031664e6-true-d1031755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031664e6-true-d1031755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1031664e54-true-d1031787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031664e54-true-d1031787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031664e54-true-d1031787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1031664e100-true-d1031828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031664e100-true-d1031828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031664e100-true-d1031828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1031664e120-true-d1031851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031664e120-true-d1031851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031664e120-true-d1031851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1031384e67-true-d1031905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031384e67-true-d1031905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031384e67-true-d1031905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1031865e6-true-d1031956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031865e6-true-d1031956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031865e6-true-d1031956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1031865e106-true-d1032006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031865e106-true-d1032006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031865e106-true-d1032006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1031865e126-true-d1032029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1031865e126-true-d1032029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1031865e126-true-d1032029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1028839e108-true-d1032058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e108-true-d1032058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e108-true-d1032058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]])]"
         id="d1028839e117-true-d1032254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e117-true-d1032254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e117-true-d1032254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']])]"
         id="d1028839e134-true-d1032366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e134-true-d1032366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e134-true-d1032366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']|self::hl7:code[(@code='170' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.220-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.220-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1032268e2-true-d1032535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032268e2-true-d1032535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032268e2-true-d1032535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1032268e73-true-d1032618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032268e73-true-d1032618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032268e73-true-d1032618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1032578e6-true-d1032669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032578e6-true-d1032669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032578e6-true-d1032669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1032578e54-true-d1032701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032578e54-true-d1032701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032578e54-true-d1032701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1032578e100-true-d1032742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032578e100-true-d1032742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032578e100-true-d1032742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1032578e120-true-d1032765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032578e120-true-d1032765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032578e120-true-d1032765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1032268e81-true-d1032819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032268e81-true-d1032819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032268e81-true-d1032819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1032779e6-true-d1032870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032779e6-true-d1032870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032779e6-true-d1032870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1032779e106-true-d1032920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032779e106-true-d1032920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032779e106-true-d1032920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1032779e126-true-d1032943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032779e126-true-d1032943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032779e126-true-d1032943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']])]"
         id="d1028839e141-true-d1033051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e141-true-d1033051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e141-true-d1033051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']|self::hl7:code[(@code='794' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1032957e2-true-d1033211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032957e2-true-d1033211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032957e2-true-d1033211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1032957e65-true-d1033285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032957e65-true-d1033285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032957e65-true-d1033285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1033245e6-true-d1033336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033245e6-true-d1033336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033245e6-true-d1033336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1033245e54-true-d1033368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033245e54-true-d1033368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033245e54-true-d1033368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1033245e100-true-d1033409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033245e100-true-d1033409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033245e100-true-d1033409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1033245e120-true-d1033432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033245e120-true-d1033432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033245e120-true-d1033432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1032957e73-true-d1033486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1032957e73-true-d1033486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1032957e73-true-d1033486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1033446e6-true-d1033537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033446e6-true-d1033537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033446e6-true-d1033537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1033446e106-true-d1033587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033446e106-true-d1033587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033446e106-true-d1033587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1033446e126-true-d1033610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033446e126-true-d1033610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033446e126-true-d1033610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']])]"
         id="d1028839e145-true-d1033718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e145-true-d1033718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e145-true-d1033718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']|self::hl7:code[(@code='795' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1033624e2-true-d1033878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033624e2-true-d1033878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033624e2-true-d1033878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1033624e65-true-d1033952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033624e65-true-d1033952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033624e65-true-d1033952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1033912e6-true-d1034003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033912e6-true-d1034003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033912e6-true-d1034003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1033912e54-true-d1034035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033912e54-true-d1034035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033912e54-true-d1034035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1033912e100-true-d1034076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033912e100-true-d1034076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033912e100-true-d1034076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1033912e120-true-d1034099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033912e120-true-d1034099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033912e120-true-d1034099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1033624e73-true-d1034153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1033624e73-true-d1034153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1033624e73-true-d1034153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1034113e6-true-d1034204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034113e6-true-d1034204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034113e6-true-d1034204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1034113e106-true-d1034254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034113e106-true-d1034254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034113e106-true-d1034254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1034113e126-true-d1034277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034113e126-true-d1034277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034113e126-true-d1034277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']])]"
         id="d1028839e149-true-d1034385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e149-true-d1034385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e149-true-d1034385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']|self::hl7:code[(@code='174' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1034291e2-true-d1034545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034291e2-true-d1034545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034291e2-true-d1034545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1034291e65-true-d1034619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034291e65-true-d1034619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034291e65-true-d1034619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1034579e6-true-d1034670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034579e6-true-d1034670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034579e6-true-d1034670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1034579e54-true-d1034702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034579e54-true-d1034702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034579e54-true-d1034702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1034579e100-true-d1034743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034579e100-true-d1034743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034579e100-true-d1034743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1034579e120-true-d1034766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034579e120-true-d1034766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034579e120-true-d1034766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1034291e73-true-d1034820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034291e73-true-d1034820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034291e73-true-d1034820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1034780e6-true-d1034871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034780e6-true-d1034871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034780e6-true-d1034871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1034780e106-true-d1034921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034780e106-true-d1034921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034780e106-true-d1034921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1034780e126-true-d1034944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034780e126-true-d1034944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034780e126-true-d1034944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']])]"
         id="d1028839e154-true-d1035052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e154-true-d1035052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e154-true-d1035052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']|self::hl7:code[(@code='175' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1034958e2-true-d1035212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034958e2-true-d1035212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034958e2-true-d1035212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1034958e65-true-d1035286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034958e65-true-d1035286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034958e65-true-d1035286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1035246e6-true-d1035337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035246e6-true-d1035337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035246e6-true-d1035337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1035246e54-true-d1035369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035246e54-true-d1035369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035246e54-true-d1035369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1035246e100-true-d1035410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035246e100-true-d1035410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035246e100-true-d1035410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1035246e120-true-d1035433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035246e120-true-d1035433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035246e120-true-d1035433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1034958e73-true-d1035487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1034958e73-true-d1035487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1034958e73-true-d1035487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1035447e6-true-d1035538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035447e6-true-d1035538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035447e6-true-d1035538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1035447e106-true-d1035588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035447e106-true-d1035588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035447e106-true-d1035588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1035447e126-true-d1035611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035447e126-true-d1035611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035447e126-true-d1035611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']])]"
         id="d1028839e158-true-d1035717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e158-true-d1035717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e158-true-d1035717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']|self::hl7:code[(@code='176' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1035625e2-true-d1035873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035625e2-true-d1035873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035625e2-true-d1035873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1035625e60-true-d1035945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035625e60-true-d1035945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035625e60-true-d1035945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1035905e6-true-d1035996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035905e6-true-d1035996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035905e6-true-d1035996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1035905e54-true-d1036028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035905e54-true-d1036028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035905e54-true-d1036028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1035905e100-true-d1036069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035905e100-true-d1036069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035905e100-true-d1036069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1035905e120-true-d1036092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035905e120-true-d1036092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035905e120-true-d1036092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1035625e68-true-d1036146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1035625e68-true-d1036146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1035625e68-true-d1036146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1036106e6-true-d1036197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036106e6-true-d1036197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036106e6-true-d1036197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1036106e106-true-d1036247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036106e106-true-d1036247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036106e106-true-d1036247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1036106e126-true-d1036270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036106e126-true-d1036270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036106e126-true-d1036270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']])]"
         id="d1028839e162-true-d1036378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e162-true-d1036378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e162-true-d1036378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']|self::hl7:code[(@code='796' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.226-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.226-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1036284e2-true-d1036538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036284e2-true-d1036538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036284e2-true-d1036538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1036284e61-true-d1036612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036284e61-true-d1036612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036284e61-true-d1036612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1036572e6-true-d1036663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036572e6-true-d1036663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036572e6-true-d1036663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1036572e54-true-d1036695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036572e54-true-d1036695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036572e54-true-d1036695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1036572e100-true-d1036736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036572e100-true-d1036736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036572e100-true-d1036736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1036572e120-true-d1036759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036572e120-true-d1036759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036572e120-true-d1036759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1036284e69-true-d1036813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036284e69-true-d1036813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036284e69-true-d1036813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1036773e6-true-d1036864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036773e6-true-d1036864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036773e6-true-d1036864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1036773e106-true-d1036914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036773e106-true-d1036914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036773e106-true-d1036914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1036773e126-true-d1036937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036773e126-true-d1036937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036773e126-true-d1036937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']])]"
         id="d1028839e167-true-d1037043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e167-true-d1037043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e167-true-d1037043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']|self::hl7:code[(@code='184' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1036951e2-true-d1037199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036951e2-true-d1037199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036951e2-true-d1037199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1036951e60-true-d1037271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036951e60-true-d1037271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036951e60-true-d1037271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1037231e6-true-d1037322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037231e6-true-d1037322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037231e6-true-d1037322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1037231e54-true-d1037354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037231e54-true-d1037354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037231e54-true-d1037354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1037231e100-true-d1037395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037231e100-true-d1037395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037231e100-true-d1037395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1037231e120-true-d1037418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037231e120-true-d1037418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037231e120-true-d1037418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1036951e68-true-d1037472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1036951e68-true-d1037472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1036951e68-true-d1037472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1037432e6-true-d1037523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037432e6-true-d1037523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037432e6-true-d1037523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1037432e106-true-d1037573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037432e106-true-d1037573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037432e106-true-d1037573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1037432e126-true-d1037596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037432e126-true-d1037596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037432e126-true-d1037596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']])]"
         id="d1028839e171-true-d1037704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e171-true-d1037704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e171-true-d1037704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']|self::hl7:code[(@code='797' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.227-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.227-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1037610e2-true-d1037864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037610e2-true-d1037864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037610e2-true-d1037864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1037610e61-true-d1037938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037610e61-true-d1037938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037610e61-true-d1037938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1037898e6-true-d1037989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037898e6-true-d1037989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037898e6-true-d1037989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1037898e54-true-d1038021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037898e54-true-d1038021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037898e54-true-d1038021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1037898e100-true-d1038062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037898e100-true-d1038062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037898e100-true-d1038062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1037898e120-true-d1038085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037898e120-true-d1038085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037898e120-true-d1038085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1037610e69-true-d1038139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1037610e69-true-d1038139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1037610e69-true-d1038139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1038099e6-true-d1038190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038099e6-true-d1038190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038099e6-true-d1038190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1038099e106-true-d1038240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038099e106-true-d1038240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038099e106-true-d1038240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1038099e126-true-d1038263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038099e126-true-d1038263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038099e126-true-d1038263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']])]"
         id="d1028839e175-true-d1038371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1028839e175-true-d1038371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1028839e175-true-d1038371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']|self::hl7:code[(@code='193' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.230-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.230-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1038277e2-true-d1038531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038277e2-true-d1038531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038277e2-true-d1038531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1038277e61-true-d1038605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038277e61-true-d1038605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038277e61-true-d1038605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1038565e6-true-d1038656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038565e6-true-d1038656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038565e6-true-d1038656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1038565e54-true-d1038688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038565e54-true-d1038688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038565e54-true-d1038688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1038565e100-true-d1038729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038565e100-true-d1038729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038565e100-true-d1038729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1038565e120-true-d1038752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038565e120-true-d1038752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038565e120-true-d1038752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1038277e69-true-d1038806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038277e69-true-d1038806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038277e69-true-d1038806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1038766e6-true-d1038857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038766e6-true-d1038857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038766e6-true-d1038857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1038766e106-true-d1038907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038766e106-true-d1038907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038766e106-true-d1038907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1038766e126-true-d1038930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038766e126-true-d1038930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038766e126-true-d1038930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']])]"
         id="d905921e226-true-d1039547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e226-true-d1039547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e226-true-d1039547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']|self::hl7:code[(@code='R024' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]])]"
         id="d1038944e8-true-d1040727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038944e8-true-d1040727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038944e8-true-d1040727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']])]"
         id="d1038944e83-true-d1040842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038944e83-true-d1040842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038944e83-true-d1040842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']|self::hl7:code[(@code='196' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1040750e2-true-d1040998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1040750e2-true-d1040998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1040750e2-true-d1040998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1040750e59-true-d1041070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1040750e59-true-d1041070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1040750e59-true-d1041070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1041030e6-true-d1041121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041030e6-true-d1041121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041030e6-true-d1041121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1041030e54-true-d1041153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041030e54-true-d1041153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041030e54-true-d1041153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1041030e100-true-d1041194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041030e100-true-d1041194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041030e100-true-d1041194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1041030e120-true-d1041217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041030e120-true-d1041217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041030e120-true-d1041217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1040750e67-true-d1041271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1040750e67-true-d1041271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1040750e67-true-d1041271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1041231e6-true-d1041322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041231e6-true-d1041322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041231e6-true-d1041322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1041231e106-true-d1041372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041231e106-true-d1041372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041231e106-true-d1041372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1041231e126-true-d1041395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041231e126-true-d1041395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041231e126-true-d1041395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']])]"
         id="d1038944e87-true-d1041503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038944e87-true-d1041503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038944e87-true-d1041503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']|self::hl7:code[(@code='201' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.232-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.232-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1041409e2-true-d1041663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041409e2-true-d1041663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041409e2-true-d1041663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1041409e61-true-d1041737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041409e61-true-d1041737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041409e61-true-d1041737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1041697e6-true-d1041788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041697e6-true-d1041788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041697e6-true-d1041788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1041697e54-true-d1041820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041697e54-true-d1041820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041697e54-true-d1041820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1041697e100-true-d1041861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041697e100-true-d1041861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041697e100-true-d1041861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1041697e120-true-d1041884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041697e120-true-d1041884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041697e120-true-d1041884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1041409e69-true-d1041938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041409e69-true-d1041938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041409e69-true-d1041938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1041898e6-true-d1041989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041898e6-true-d1041989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041898e6-true-d1041989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1041898e106-true-d1042039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041898e106-true-d1042039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041898e106-true-d1042039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1041898e126-true-d1042062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1041898e126-true-d1042062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1041898e126-true-d1042062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']])]"
         id="d1038944e92-true-d1042170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038944e92-true-d1042170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038944e92-true-d1042170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']|self::hl7:code[(@code='202' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.233-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.233-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1042076e2-true-d1042330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042076e2-true-d1042330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042076e2-true-d1042330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1042076e61-true-d1042404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042076e61-true-d1042404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042076e61-true-d1042404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1042364e6-true-d1042455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042364e6-true-d1042455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042364e6-true-d1042455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1042364e54-true-d1042487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042364e54-true-d1042487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042364e54-true-d1042487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1042364e100-true-d1042528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042364e100-true-d1042528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042364e100-true-d1042528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1042364e120-true-d1042551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042364e120-true-d1042551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042364e120-true-d1042551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1042076e69-true-d1042605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042076e69-true-d1042605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042076e69-true-d1042605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1042565e6-true-d1042656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042565e6-true-d1042656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042565e6-true-d1042656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1042565e106-true-d1042706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042565e106-true-d1042706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042565e106-true-d1042706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1042565e126-true-d1042729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042565e126-true-d1042729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042565e126-true-d1042729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']])]"
         id="d1038944e96-true-d1042835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038944e96-true-d1042835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038944e96-true-d1042835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']|self::hl7:code[(@code='798' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1042743e2-true-d1042991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042743e2-true-d1042991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042743e2-true-d1042991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1042743e60-true-d1043063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042743e60-true-d1043063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042743e60-true-d1043063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1043023e6-true-d1043114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043023e6-true-d1043114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043023e6-true-d1043114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1043023e54-true-d1043146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043023e54-true-d1043146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043023e54-true-d1043146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1043023e100-true-d1043187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043023e100-true-d1043187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043023e100-true-d1043187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1043023e120-true-d1043210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043023e120-true-d1043210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043023e120-true-d1043210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1042743e68-true-d1043264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1042743e68-true-d1043264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1042743e68-true-d1043264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1043224e6-true-d1043315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043224e6-true-d1043315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043224e6-true-d1043315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1043224e106-true-d1043365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043224e106-true-d1043365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043224e106-true-d1043365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1043224e126-true-d1043388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043224e126-true-d1043388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043224e126-true-d1043388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']])]"
         id="d1038944e100-true-d1043496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038944e100-true-d1043496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038944e100-true-d1043496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']|self::hl7:code[(@code='209' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.234-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.234-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1043402e2-true-d1043656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043402e2-true-d1043656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043402e2-true-d1043656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1043402e59-true-d1043730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043402e59-true-d1043730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043402e59-true-d1043730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1043690e6-true-d1043781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043690e6-true-d1043781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043690e6-true-d1043781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1043690e54-true-d1043813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043690e54-true-d1043813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043690e54-true-d1043813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1043690e100-true-d1043854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043690e100-true-d1043854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043690e100-true-d1043854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1043690e120-true-d1043877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043690e120-true-d1043877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043690e120-true-d1043877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1043402e67-true-d1043931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043402e67-true-d1043931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043402e67-true-d1043931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1043891e6-true-d1043982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043891e6-true-d1043982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043891e6-true-d1043982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1043891e106-true-d1044032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043891e106-true-d1044032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043891e106-true-d1044032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1043891e126-true-d1044055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1043891e126-true-d1044055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1043891e126-true-d1044055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']])]"
         id="d1038944e105-true-d1044163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038944e105-true-d1044163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038944e105-true-d1044163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']|self::hl7:code[(@code='210' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1044069e2-true-d1044323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044069e2-true-d1044323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044069e2-true-d1044323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1044069e65-true-d1044397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044069e65-true-d1044397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044069e65-true-d1044397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1044357e6-true-d1044448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044357e6-true-d1044448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044357e6-true-d1044448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1044357e54-true-d1044480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044357e54-true-d1044480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044357e54-true-d1044480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1044357e100-true-d1044521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044357e100-true-d1044521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044357e100-true-d1044521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1044357e120-true-d1044544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044357e120-true-d1044544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044357e120-true-d1044544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1044069e73-true-d1044598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044069e73-true-d1044598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044069e73-true-d1044598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1044558e6-true-d1044649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044558e6-true-d1044649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044558e6-true-d1044649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1044558e106-true-d1044699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044558e106-true-d1044699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044558e106-true-d1044699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1044558e126-true-d1044722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044558e126-true-d1044722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044558e126-true-d1044722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']])]"
         id="d1038944e109-true-d1044830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1038944e109-true-d1044830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1038944e109-true-d1044830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']|self::hl7:code[(@code='211' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1044736e2-true-d1044990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044736e2-true-d1044990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044736e2-true-d1044990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1044736e65-true-d1045064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044736e65-true-d1045064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044736e65-true-d1045064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1045024e6-true-d1045115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045024e6-true-d1045115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045024e6-true-d1045115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1045024e54-true-d1045147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045024e54-true-d1045147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045024e54-true-d1045147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1045024e100-true-d1045188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045024e100-true-d1045188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045024e100-true-d1045188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1045024e120-true-d1045211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045024e120-true-d1045211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045024e120-true-d1045211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1044736e73-true-d1045265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1044736e73-true-d1045265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1044736e73-true-d1045265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1045225e6-true-d1045316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045225e6-true-d1045316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045225e6-true-d1045316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1045225e106-true-d1045366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045225e106-true-d1045366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045225e106-true-d1045366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1045225e126-true-d1045389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045225e126-true-d1045389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045225e126-true-d1045389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']])]"
         id="d905921e236-true-d1046249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e236-true-d1046249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e236-true-d1046249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']|self::hl7:code[(@code='R025' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]])]"
         id="d1045403e8-true-d1047921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e8-true-d1047921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e8-true-d1047921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']])]"
         id="d1045403e138-true-d1048036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e138-true-d1048036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e138-true-d1048036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']|self::hl7:code[(@code='212' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1047944e2-true-d1048192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1047944e2-true-d1048192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1047944e2-true-d1048192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1047944e59-true-d1048264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1047944e59-true-d1048264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1047944e59-true-d1048264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1048224e6-true-d1048315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048224e6-true-d1048315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048224e6-true-d1048315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1048224e54-true-d1048347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048224e54-true-d1048347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048224e54-true-d1048347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1048224e100-true-d1048388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048224e100-true-d1048388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048224e100-true-d1048388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1048224e120-true-d1048411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048224e120-true-d1048411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048224e120-true-d1048411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1047944e67-true-d1048465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1047944e67-true-d1048465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1047944e67-true-d1048465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1048425e6-true-d1048516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048425e6-true-d1048516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048425e6-true-d1048516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1048425e106-true-d1048566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048425e106-true-d1048566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048425e106-true-d1048566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1048425e126-true-d1048589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048425e126-true-d1048589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048425e126-true-d1048589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1045403e142-true-d1048618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e142-true-d1048618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e142-true-d1048618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]])]"
         id="d1045403e151-true-d1048814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e151-true-d1048814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e151-true-d1048814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']])]"
         id="d1045403e168-true-d1048926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e168-true-d1048926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e168-true-d1048926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']|self::hl7:code[(@code='217' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.238-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.238-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1048828e2-true-d1049095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048828e2-true-d1049095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048828e2-true-d1049095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1048828e73-true-d1049178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048828e73-true-d1049178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048828e73-true-d1049178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1049138e6-true-d1049229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049138e6-true-d1049229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049138e6-true-d1049229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1049138e54-true-d1049261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049138e54-true-d1049261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049138e54-true-d1049261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1049138e100-true-d1049302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049138e100-true-d1049302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049138e100-true-d1049302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1049138e120-true-d1049325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049138e120-true-d1049325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049138e120-true-d1049325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1048828e81-true-d1049379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1048828e81-true-d1049379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1048828e81-true-d1049379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1049339e6-true-d1049430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049339e6-true-d1049430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049339e6-true-d1049430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1049339e106-true-d1049480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049339e106-true-d1049480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049339e106-true-d1049480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1049339e126-true-d1049503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049339e126-true-d1049503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049339e126-true-d1049503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']])]"
         id="d1045403e175-true-d1049609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e175-true-d1049609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e175-true-d1049609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']|self::hl7:code[(@code='800' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1049517e2-true-d1049765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049517e2-true-d1049765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049517e2-true-d1049765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1049517e61-true-d1049837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049517e61-true-d1049837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049517e61-true-d1049837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1049797e6-true-d1049888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049797e6-true-d1049888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049797e6-true-d1049888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1049797e54-true-d1049920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049797e54-true-d1049920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049797e54-true-d1049920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1049797e100-true-d1049961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049797e100-true-d1049961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049797e100-true-d1049961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1049797e120-true-d1049984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049797e120-true-d1049984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049797e120-true-d1049984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1049517e69-true-d1050038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049517e69-true-d1050038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049517e69-true-d1050038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1049998e6-true-d1050089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049998e6-true-d1050089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049998e6-true-d1050089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1049998e106-true-d1050139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049998e106-true-d1050139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049998e106-true-d1050139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1049998e126-true-d1050162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1049998e126-true-d1050162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1049998e126-true-d1050162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']])]"
         id="d1045403e179-true-d1050274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e179-true-d1050274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e179-true-d1050274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']|self::hl7:code[(@code='218' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.240-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1050176e2-true-d1050443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050176e2-true-d1050443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050176e2-true-d1050443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1050176e73-true-d1050526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050176e73-true-d1050526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050176e73-true-d1050526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1050486e6-true-d1050577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050486e6-true-d1050577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050486e6-true-d1050577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1050486e54-true-d1050609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050486e54-true-d1050609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050486e54-true-d1050609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1050486e100-true-d1050650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050486e100-true-d1050650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050486e100-true-d1050650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1050486e120-true-d1050673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050486e120-true-d1050673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050486e120-true-d1050673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1050176e81-true-d1050727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050176e81-true-d1050727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050176e81-true-d1050727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1050687e6-true-d1050778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050687e6-true-d1050778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050687e6-true-d1050778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1050687e106-true-d1050828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050687e106-true-d1050828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050687e106-true-d1050828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1050687e126-true-d1050851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1050687e126-true-d1050851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1050687e126-true-d1050851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1045403e183-true-d1050880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e183-true-d1050880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e183-true-d1050880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]])]"
         id="d1045403e192-true-d1051076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e192-true-d1051076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e192-true-d1051076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']])]"
         id="d1045403e209-true-d1051188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e209-true-d1051188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e209-true-d1051188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']|self::hl7:code[(@code='219' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.241-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.241-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1051090e2-true-d1051357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051090e2-true-d1051357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051090e2-true-d1051357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1051090e73-true-d1051440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051090e73-true-d1051440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051090e73-true-d1051440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1051400e6-true-d1051491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051400e6-true-d1051491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051400e6-true-d1051491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1051400e54-true-d1051523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051400e54-true-d1051523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051400e54-true-d1051523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1051400e100-true-d1051564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051400e100-true-d1051564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051400e100-true-d1051564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1051400e120-true-d1051587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051400e120-true-d1051587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051400e120-true-d1051587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1051090e81-true-d1051641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051090e81-true-d1051641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051090e81-true-d1051641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1051601e6-true-d1051692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051601e6-true-d1051692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051601e6-true-d1051692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1051601e106-true-d1051742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051601e106-true-d1051742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051601e106-true-d1051742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1051601e126-true-d1051765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051601e126-true-d1051765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051601e126-true-d1051765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']])]"
         id="d1045403e216-true-d1051871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e216-true-d1051871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e216-true-d1051871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']|self::hl7:code[(@code='1446' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1051779e2-true-d1052027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051779e2-true-d1052027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051779e2-true-d1052027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1051779e60-true-d1052099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051779e60-true-d1052099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051779e60-true-d1052099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1052059e6-true-d1052150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052059e6-true-d1052150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052059e6-true-d1052150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1052059e54-true-d1052182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052059e54-true-d1052182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052059e54-true-d1052182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1052059e100-true-d1052223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052059e100-true-d1052223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052059e100-true-d1052223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1052059e120-true-d1052246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052059e120-true-d1052246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052059e120-true-d1052246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1051779e68-true-d1052300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1051779e68-true-d1052300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1051779e68-true-d1052300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1052260e6-true-d1052351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052260e6-true-d1052351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052260e6-true-d1052351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1052260e106-true-d1052401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052260e106-true-d1052401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052260e106-true-d1052401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1052260e126-true-d1052424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052260e126-true-d1052424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052260e126-true-d1052424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']])]"
         id="d1045403e224-true-d1052530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e224-true-d1052530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e224-true-d1052530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']|self::hl7:code[(@code='802' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1052438e2-true-d1052686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052438e2-true-d1052686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052438e2-true-d1052686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1052438e66-true-d1052758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052438e66-true-d1052758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052438e66-true-d1052758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1052718e6-true-d1052809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052718e6-true-d1052809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052718e6-true-d1052809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1052718e54-true-d1052841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052718e54-true-d1052841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052718e54-true-d1052841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1052718e100-true-d1052882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052718e100-true-d1052882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052718e100-true-d1052882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1052718e120-true-d1052905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052718e120-true-d1052905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052718e120-true-d1052905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1052438e74-true-d1052959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052438e74-true-d1052959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052438e74-true-d1052959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1052919e6-true-d1053010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052919e6-true-d1053010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052919e6-true-d1053010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1052919e106-true-d1053060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052919e106-true-d1053060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052919e106-true-d1053060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1052919e126-true-d1053083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1052919e126-true-d1053083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1052919e126-true-d1053083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']])]"
         id="d1045403e231-true-d1053189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e231-true-d1053189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e231-true-d1053189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']|self::hl7:code[(@code='1426' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1053097e2-true-d1053345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053097e2-true-d1053345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053097e2-true-d1053345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1053097e64-true-d1053417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053097e64-true-d1053417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053097e64-true-d1053417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1053377e6-true-d1053468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053377e6-true-d1053468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053377e6-true-d1053468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1053377e54-true-d1053500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053377e54-true-d1053500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053377e54-true-d1053500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1053377e100-true-d1053541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053377e100-true-d1053541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053377e100-true-d1053541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1053377e120-true-d1053564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053377e120-true-d1053564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053377e120-true-d1053564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1053097e72-true-d1053618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053097e72-true-d1053618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053097e72-true-d1053618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1053578e6-true-d1053669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053578e6-true-d1053669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053578e6-true-d1053669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1053578e106-true-d1053719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053578e106-true-d1053719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053578e106-true-d1053719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1053578e126-true-d1053742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053578e126-true-d1053742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053578e126-true-d1053742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']])]"
         id="d1045403e235-true-d1053848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e235-true-d1053848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e235-true-d1053848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']|self::hl7:code[(@code='1425' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1053756e2-true-d1054004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053756e2-true-d1054004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053756e2-true-d1054004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1053756e64-true-d1054076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053756e64-true-d1054076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053756e64-true-d1054076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1054036e6-true-d1054127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054036e6-true-d1054127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054036e6-true-d1054127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1054036e54-true-d1054159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054036e54-true-d1054159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054036e54-true-d1054159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1054036e100-true-d1054200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054036e100-true-d1054200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054036e100-true-d1054200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1054036e120-true-d1054223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054036e120-true-d1054223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054036e120-true-d1054223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1053756e72-true-d1054277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1053756e72-true-d1054277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1053756e72-true-d1054277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1054237e6-true-d1054328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054237e6-true-d1054328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054237e6-true-d1054328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1054237e106-true-d1054378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054237e106-true-d1054378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054237e106-true-d1054378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1054237e126-true-d1054401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054237e126-true-d1054401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054237e126-true-d1054401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1045403e239-true-d1054430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e239-true-d1054430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e239-true-d1054430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]])]"
         id="d1045403e248-true-d1054626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e248-true-d1054626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e248-true-d1054626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']])]"
         id="d1045403e265-true-d1054738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e265-true-d1054738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e265-true-d1054738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']|self::hl7:code[(@code='221' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.242-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.242-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1054640e2-true-d1054907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054640e2-true-d1054907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054640e2-true-d1054907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1054640e73-true-d1054990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054640e73-true-d1054990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054640e73-true-d1054990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1054950e6-true-d1055041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054950e6-true-d1055041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054950e6-true-d1055041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1054950e54-true-d1055073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054950e54-true-d1055073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054950e54-true-d1055073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1054950e100-true-d1055114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054950e100-true-d1055114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054950e100-true-d1055114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1054950e120-true-d1055137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054950e120-true-d1055137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054950e120-true-d1055137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1054640e81-true-d1055191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1054640e81-true-d1055191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1054640e81-true-d1055191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1055151e6-true-d1055242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055151e6-true-d1055242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055151e6-true-d1055242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1055151e106-true-d1055292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055151e106-true-d1055292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055151e106-true-d1055292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1055151e126-true-d1055315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055151e126-true-d1055315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055151e126-true-d1055315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']])]"
         id="d1045403e272-true-d1055421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e272-true-d1055421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e272-true-d1055421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']|self::hl7:code[(@code='804' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1055329e2-true-d1055577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055329e2-true-d1055577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055329e2-true-d1055577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1055329e61-true-d1055649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055329e61-true-d1055649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055329e61-true-d1055649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1055609e6-true-d1055700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055609e6-true-d1055700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055609e6-true-d1055700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1055609e54-true-d1055732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055609e54-true-d1055732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055609e54-true-d1055732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1055609e100-true-d1055773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055609e100-true-d1055773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055609e100-true-d1055773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1055609e120-true-d1055796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055609e120-true-d1055796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055609e120-true-d1055796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1055329e69-true-d1055850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055329e69-true-d1055850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055329e69-true-d1055850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1055810e6-true-d1055901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055810e6-true-d1055901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055810e6-true-d1055901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1055810e106-true-d1055951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055810e106-true-d1055951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055810e106-true-d1055951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1055810e126-true-d1055974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055810e126-true-d1055974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055810e126-true-d1055974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']])]"
         id="d1045403e276-true-d1056082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e276-true-d1056082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e276-true-d1056082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']|self::hl7:code[(@code='223' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1055988e2-true-d1056242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055988e2-true-d1056242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055988e2-true-d1056242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1055988e65-true-d1056316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055988e65-true-d1056316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055988e65-true-d1056316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1056276e6-true-d1056367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056276e6-true-d1056367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056276e6-true-d1056367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1056276e54-true-d1056399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056276e54-true-d1056399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056276e54-true-d1056399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1056276e100-true-d1056440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056276e100-true-d1056440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056276e100-true-d1056440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1056276e120-true-d1056463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056276e120-true-d1056463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056276e120-true-d1056463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1055988e73-true-d1056517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1055988e73-true-d1056517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1055988e73-true-d1056517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1056477e6-true-d1056568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056477e6-true-d1056568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056477e6-true-d1056568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1056477e106-true-d1056618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056477e106-true-d1056618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056477e106-true-d1056618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1056477e126-true-d1056641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056477e126-true-d1056641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056477e126-true-d1056641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']])]"
         id="d1045403e280-true-d1056749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1045403e280-true-d1056749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1045403e280-true-d1056749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']|self::hl7:code[(@code='805' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1056655e2-true-d1056909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056655e2-true-d1056909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056655e2-true-d1056909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1056655e65-true-d1056983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056655e65-true-d1056983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056655e65-true-d1056983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1056943e6-true-d1057034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056943e6-true-d1057034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056943e6-true-d1057034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1056943e54-true-d1057066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056943e54-true-d1057066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056943e54-true-d1057066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1056943e100-true-d1057107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056943e100-true-d1057107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056943e100-true-d1057107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1056943e120-true-d1057130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056943e120-true-d1057130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056943e120-true-d1057130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1056655e73-true-d1057184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1056655e73-true-d1057184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1056655e73-true-d1057184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1057144e6-true-d1057235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057144e6-true-d1057235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057144e6-true-d1057235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1057144e106-true-d1057285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057144e106-true-d1057285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057144e106-true-d1057285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1057144e126-true-d1057308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057144e126-true-d1057308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057144e126-true-d1057308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']])]"
         id="d905921e246-true-d1058671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e246-true-d1058671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e246-true-d1058671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']|self::hl7:code[(@code='R026' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]])]"
         id="d1057322e8-true-d1061352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e8-true-d1061352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e8-true-d1061352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']])]"
         id="d1057322e130-true-d1061467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e130-true-d1061467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e130-true-d1061467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']|self::hl7:code[(@code='225' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1061375e2-true-d1061623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061375e2-true-d1061623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061375e2-true-d1061623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1061375e59-true-d1061695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061375e59-true-d1061695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061375e59-true-d1061695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1061655e6-true-d1061746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061655e6-true-d1061746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061655e6-true-d1061746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1061655e54-true-d1061778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061655e54-true-d1061778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061655e54-true-d1061778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1061655e100-true-d1061819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061655e100-true-d1061819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061655e100-true-d1061819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1061655e120-true-d1061842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061655e120-true-d1061842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061655e120-true-d1061842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1061375e67-true-d1061896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061375e67-true-d1061896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061375e67-true-d1061896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1061856e6-true-d1061947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061856e6-true-d1061947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061856e6-true-d1061947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1061856e106-true-d1061997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061856e106-true-d1061997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061856e106-true-d1061997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1061856e126-true-d1062020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1061856e126-true-d1062020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1061856e126-true-d1062020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']])]"
         id="d1057322e134-true-d1062126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e134-true-d1062126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e134-true-d1062126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']|self::hl7:code[(@code='228' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1062034e2-true-d1062282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062034e2-true-d1062282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062034e2-true-d1062282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1062034e60-true-d1062354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062034e60-true-d1062354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062034e60-true-d1062354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1062314e6-true-d1062405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062314e6-true-d1062405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062314e6-true-d1062405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1062314e54-true-d1062437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062314e54-true-d1062437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062314e54-true-d1062437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1062314e100-true-d1062478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062314e100-true-d1062478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062314e100-true-d1062478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1062314e120-true-d1062501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062314e120-true-d1062501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062314e120-true-d1062501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1062034e68-true-d1062555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062034e68-true-d1062555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062034e68-true-d1062555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1062515e6-true-d1062606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062515e6-true-d1062606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062515e6-true-d1062606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1062515e106-true-d1062656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062515e106-true-d1062656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062515e106-true-d1062656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1062515e126-true-d1062679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062515e126-true-d1062679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062515e126-true-d1062679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']])]"
         id="d1057322e139-true-d1062787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e139-true-d1062787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e139-true-d1062787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']|self::hl7:code[(@code='230' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.247-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.247-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1062693e2-true-d1062947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062693e2-true-d1062947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062693e2-true-d1062947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1062693e61-true-d1063021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062693e61-true-d1063021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062693e61-true-d1063021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1062981e6-true-d1063072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062981e6-true-d1063072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062981e6-true-d1063072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1062981e54-true-d1063104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062981e54-true-d1063104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062981e54-true-d1063104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1062981e100-true-d1063145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062981e100-true-d1063145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062981e100-true-d1063145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1062981e120-true-d1063168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062981e120-true-d1063168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062981e120-true-d1063168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1062693e69-true-d1063222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1062693e69-true-d1063222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1062693e69-true-d1063222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1063182e6-true-d1063273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063182e6-true-d1063273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063182e6-true-d1063273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1063182e106-true-d1063323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063182e106-true-d1063323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063182e106-true-d1063323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1063182e126-true-d1063346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063182e126-true-d1063346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063182e126-true-d1063346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']])]"
         id="d1057322e143-true-d1063458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e143-true-d1063458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e143-true-d1063458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']|self::hl7:code[(@code='317' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.293-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1063360e2-true-d1063627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063360e2-true-d1063627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063360e2-true-d1063627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1063360e73-true-d1063710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063360e73-true-d1063710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063360e73-true-d1063710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1063670e6-true-d1063761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063670e6-true-d1063761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063670e6-true-d1063761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1063670e54-true-d1063793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063670e54-true-d1063793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063670e54-true-d1063793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1063670e100-true-d1063834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063670e100-true-d1063834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063670e100-true-d1063834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1063670e120-true-d1063857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063670e120-true-d1063857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063670e120-true-d1063857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1063360e81-true-d1063911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063360e81-true-d1063911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063360e81-true-d1063911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1063871e6-true-d1063962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063871e6-true-d1063962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063871e6-true-d1063962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1063871e106-true-d1064012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063871e106-true-d1064012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063871e106-true-d1064012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1063871e126-true-d1064035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1063871e126-true-d1064035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1063871e126-true-d1064035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']])]"
         id="d1057322e147-true-d1064147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e147-true-d1064147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e147-true-d1064147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']|self::hl7:code[(@code='825' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.292-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1064049e2-true-d1064316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064049e2-true-d1064316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064049e2-true-d1064316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1064049e73-true-d1064399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064049e73-true-d1064399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064049e73-true-d1064399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1064359e6-true-d1064450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064359e6-true-d1064450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064359e6-true-d1064450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1064359e54-true-d1064482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064359e54-true-d1064482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064359e54-true-d1064482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1064359e100-true-d1064523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064359e100-true-d1064523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064359e100-true-d1064523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1064359e120-true-d1064546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064359e120-true-d1064546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064359e120-true-d1064546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1064049e81-true-d1064600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064049e81-true-d1064600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064049e81-true-d1064600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1064560e6-true-d1064651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064560e6-true-d1064651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064560e6-true-d1064651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1064560e106-true-d1064701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064560e106-true-d1064701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064560e106-true-d1064701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1064560e126-true-d1064724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064560e126-true-d1064724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064560e126-true-d1064724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']])]"
         id="d1057322e152-true-d1064830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e152-true-d1064830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e152-true-d1064830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']|self::hl7:code[(@code='312' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1064738e2-true-d1064986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064738e2-true-d1064986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064738e2-true-d1064986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1064738e59-true-d1065058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064738e59-true-d1065058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064738e59-true-d1065058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1065018e6-true-d1065109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065018e6-true-d1065109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065018e6-true-d1065109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1065018e54-true-d1065141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065018e54-true-d1065141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065018e54-true-d1065141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1065018e100-true-d1065182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065018e100-true-d1065182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065018e100-true-d1065182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1065018e120-true-d1065205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065018e120-true-d1065205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065018e120-true-d1065205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1064738e67-true-d1065259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1064738e67-true-d1065259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1064738e67-true-d1065259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1065219e6-true-d1065310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065219e6-true-d1065310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065219e6-true-d1065310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1065219e106-true-d1065360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065219e106-true-d1065360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065219e106-true-d1065360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1065219e126-true-d1065383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065219e126-true-d1065383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065219e126-true-d1065383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']])]"
         id="d1057322e156-true-d1065489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e156-true-d1065489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e156-true-d1065489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']|self::hl7:code[(@code='824' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1065397e2-true-d1065645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065397e2-true-d1065645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065397e2-true-d1065645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1065397e60-true-d1065717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065397e60-true-d1065717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065397e60-true-d1065717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1065677e6-true-d1065768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065677e6-true-d1065768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065677e6-true-d1065768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1065677e54-true-d1065800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065677e54-true-d1065800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065677e54-true-d1065800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1065677e100-true-d1065841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065677e100-true-d1065841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065677e100-true-d1065841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1065677e120-true-d1065864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065677e120-true-d1065864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065677e120-true-d1065864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1065397e68-true-d1065918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065397e68-true-d1065918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065397e68-true-d1065918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1065878e6-true-d1065969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065878e6-true-d1065969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065878e6-true-d1065969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1065878e106-true-d1066019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065878e106-true-d1066019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065878e106-true-d1066019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1065878e126-true-d1066042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1065878e126-true-d1066042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1065878e126-true-d1066042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']])]"
         id="d1057322e160-true-d1066150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e160-true-d1066150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e160-true-d1066150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']|self::hl7:code[(@code='232' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.248-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.248-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1066056e2-true-d1066310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066056e2-true-d1066310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066056e2-true-d1066310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1066056e61-true-d1066384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066056e61-true-d1066384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066056e61-true-d1066384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1066344e6-true-d1066435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066344e6-true-d1066435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066344e6-true-d1066435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1066344e54-true-d1066467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066344e54-true-d1066467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066344e54-true-d1066467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1066344e100-true-d1066508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066344e100-true-d1066508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066344e100-true-d1066508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1066344e120-true-d1066531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066344e120-true-d1066531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066344e120-true-d1066531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1066056e69-true-d1066585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066056e69-true-d1066585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066056e69-true-d1066585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1066545e6-true-d1066636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066545e6-true-d1066636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066545e6-true-d1066636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1066545e106-true-d1066686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066545e106-true-d1066686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066545e106-true-d1066686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1066545e126-true-d1066709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066545e126-true-d1066709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066545e126-true-d1066709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']])]"
         id="d1057322e165-true-d1066815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e165-true-d1066815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e165-true-d1066815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']|self::hl7:code[(@code='806' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1066723e2-true-d1066971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066723e2-true-d1066971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066723e2-true-d1066971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1066723e59-true-d1067043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066723e59-true-d1067043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066723e59-true-d1067043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1067003e6-true-d1067094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067003e6-true-d1067094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067003e6-true-d1067094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1067003e54-true-d1067126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067003e54-true-d1067126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067003e54-true-d1067126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1067003e100-true-d1067167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067003e100-true-d1067167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067003e100-true-d1067167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1067003e120-true-d1067190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067003e120-true-d1067190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067003e120-true-d1067190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1066723e67-true-d1067244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1066723e67-true-d1067244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1066723e67-true-d1067244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1067204e6-true-d1067295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067204e6-true-d1067295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067204e6-true-d1067295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1067204e106-true-d1067345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067204e106-true-d1067345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067204e106-true-d1067345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1067204e126-true-d1067368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067204e126-true-d1067368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067204e126-true-d1067368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']])]"
         id="d1057322e169-true-d1067476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e169-true-d1067476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e169-true-d1067476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']|self::hl7:code[(@code='422' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1067382e2-true-d1067636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067382e2-true-d1067636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067382e2-true-d1067636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1067382e65-true-d1067710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067382e65-true-d1067710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067382e65-true-d1067710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1067670e6-true-d1067761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067670e6-true-d1067761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067670e6-true-d1067761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1067670e54-true-d1067793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067670e54-true-d1067793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067670e54-true-d1067793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1067670e100-true-d1067834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067670e100-true-d1067834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067670e100-true-d1067834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1067670e120-true-d1067857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067670e120-true-d1067857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067670e120-true-d1067857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1067382e73-true-d1067911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067382e73-true-d1067911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067382e73-true-d1067911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1067871e6-true-d1067962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067871e6-true-d1067962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067871e6-true-d1067962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1067871e106-true-d1068012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067871e106-true-d1068012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067871e106-true-d1068012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1067871e126-true-d1068035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1067871e126-true-d1068035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1067871e126-true-d1068035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']])]"
         id="d1057322e173-true-d1068143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e173-true-d1068143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e173-true-d1068143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']|self::hl7:code[(@code='1392' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1068049e2-true-d1068303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068049e2-true-d1068303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068049e2-true-d1068303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1068049e65-true-d1068377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068049e65-true-d1068377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068049e65-true-d1068377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1068337e6-true-d1068428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068337e6-true-d1068428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068337e6-true-d1068428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1068337e54-true-d1068460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068337e54-true-d1068460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068337e54-true-d1068460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1068337e100-true-d1068501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068337e100-true-d1068501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068337e100-true-d1068501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1068337e120-true-d1068524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068337e120-true-d1068524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068337e120-true-d1068524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1068049e73-true-d1068578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068049e73-true-d1068578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068049e73-true-d1068578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1068538e6-true-d1068629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068538e6-true-d1068629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068538e6-true-d1068629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1068538e106-true-d1068679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068538e106-true-d1068679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068538e106-true-d1068679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1068538e126-true-d1068702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068538e126-true-d1068702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068538e126-true-d1068702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']])]"
         id="d1057322e178-true-d1068810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e178-true-d1068810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e178-true-d1068810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']|self::hl7:code[(@code='233' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1068716e2-true-d1068970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068716e2-true-d1068970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068716e2-true-d1068970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1068716e65-true-d1069044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068716e65-true-d1069044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068716e65-true-d1069044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1069004e6-true-d1069095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069004e6-true-d1069095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069004e6-true-d1069095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1069004e54-true-d1069127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069004e54-true-d1069127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069004e54-true-d1069127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1069004e100-true-d1069168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069004e100-true-d1069168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069004e100-true-d1069168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1069004e120-true-d1069191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069004e120-true-d1069191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069004e120-true-d1069191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1068716e73-true-d1069245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1068716e73-true-d1069245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1068716e73-true-d1069245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1069205e6-true-d1069296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069205e6-true-d1069296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069205e6-true-d1069296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1069205e106-true-d1069346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069205e106-true-d1069346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069205e106-true-d1069346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1069205e126-true-d1069369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069205e126-true-d1069369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069205e126-true-d1069369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']])]"
         id="d1057322e182-true-d1069477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e182-true-d1069477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e182-true-d1069477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']|self::hl7:code[(@code='1393' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1069383e2-true-d1069637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069383e2-true-d1069637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069383e2-true-d1069637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1069383e65-true-d1069711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069383e65-true-d1069711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069383e65-true-d1069711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1069671e6-true-d1069762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069671e6-true-d1069762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069671e6-true-d1069762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1069671e54-true-d1069794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069671e54-true-d1069794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069671e54-true-d1069794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1069671e100-true-d1069835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069671e100-true-d1069835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069671e100-true-d1069835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1069671e120-true-d1069858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069671e120-true-d1069858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069671e120-true-d1069858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1069383e73-true-d1069912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069383e73-true-d1069912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069383e73-true-d1069912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1069872e6-true-d1069963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069872e6-true-d1069963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069872e6-true-d1069963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1069872e106-true-d1070013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069872e106-true-d1070013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069872e106-true-d1070013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1069872e126-true-d1070036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1069872e126-true-d1070036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1069872e126-true-d1070036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']])]"
         id="d1057322e186-true-d1070148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e186-true-d1070148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e186-true-d1070148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']|self::hl7:code[(@code='313' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.289-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1070050e2-true-d1070317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070050e2-true-d1070317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070050e2-true-d1070317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1070050e73-true-d1070400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070050e73-true-d1070400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070050e73-true-d1070400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1070360e6-true-d1070451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070360e6-true-d1070451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070360e6-true-d1070451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1070360e54-true-d1070483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070360e54-true-d1070483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070360e54-true-d1070483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1070360e100-true-d1070524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070360e100-true-d1070524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070360e100-true-d1070524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1070360e120-true-d1070547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070360e120-true-d1070547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070360e120-true-d1070547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1070050e81-true-d1070601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070050e81-true-d1070601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070050e81-true-d1070601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1070561e6-true-d1070652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070561e6-true-d1070652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070561e6-true-d1070652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1070561e106-true-d1070702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070561e106-true-d1070702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070561e106-true-d1070702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1070561e126-true-d1070725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070561e126-true-d1070725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070561e126-true-d1070725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']])]"
         id="d1057322e191-true-d1070837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e191-true-d1070837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e191-true-d1070837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']|self::hl7:code[(@code='315' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.291-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1070739e2-true-d1071006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070739e2-true-d1071006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070739e2-true-d1071006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1070739e73-true-d1071089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070739e73-true-d1071089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070739e73-true-d1071089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1071049e6-true-d1071140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071049e6-true-d1071140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071049e6-true-d1071140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1071049e54-true-d1071172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071049e54-true-d1071172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071049e54-true-d1071172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1071049e100-true-d1071213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071049e100-true-d1071213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071049e100-true-d1071213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1071049e120-true-d1071236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071049e120-true-d1071236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071049e120-true-d1071236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1070739e81-true-d1071290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1070739e81-true-d1071290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1070739e81-true-d1071290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1071250e6-true-d1071341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071250e6-true-d1071341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071250e6-true-d1071341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1071250e106-true-d1071391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071250e106-true-d1071391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071250e106-true-d1071391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1071250e126-true-d1071414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071250e126-true-d1071414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071250e126-true-d1071414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']])]"
         id="d1057322e195-true-d1071520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1057322e195-true-d1071520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1057322e195-true-d1071520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']|self::hl7:code[(@code='807' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1071428e2-true-d1071676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071428e2-true-d1071676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071428e2-true-d1071676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1071428e60-true-d1071748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071428e60-true-d1071748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071428e60-true-d1071748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1071708e6-true-d1071799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071708e6-true-d1071799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071708e6-true-d1071799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1071708e54-true-d1071831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071708e54-true-d1071831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071708e54-true-d1071831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1071708e100-true-d1071872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071708e100-true-d1071872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071708e100-true-d1071872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1071708e120-true-d1071895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071708e120-true-d1071895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071708e120-true-d1071895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1071428e68-true-d1071949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071428e68-true-d1071949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071428e68-true-d1071949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1071909e6-true-d1072000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071909e6-true-d1072000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071909e6-true-d1072000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1071909e106-true-d1072050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071909e106-true-d1072050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071909e106-true-d1072050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1071909e126-true-d1072073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1071909e126-true-d1072073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1071909e126-true-d1072073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']])]"
         id="d905921e257-true-d1072610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e257-true-d1072610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e257-true-d1072610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']|self::hl7:code[(@code='R027' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]])]"
         id="d1072087e8-true-d1073629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1072087e8-true-d1073629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1072087e8-true-d1073629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']])]"
         id="d1072087e78-true-d1073744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1072087e78-true-d1073744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1072087e78-true-d1073744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']|self::hl7:code[(@code='234' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1073652e2-true-d1073900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1073652e2-true-d1073900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1073652e2-true-d1073900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1073652e60-true-d1073972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1073652e60-true-d1073972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1073652e60-true-d1073972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1073932e6-true-d1074023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1073932e6-true-d1074023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1073932e6-true-d1074023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1073932e54-true-d1074055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1073932e54-true-d1074055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1073932e54-true-d1074055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1073932e100-true-d1074096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1073932e100-true-d1074096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1073932e100-true-d1074096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1073932e120-true-d1074119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1073932e120-true-d1074119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1073932e120-true-d1074119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1073652e68-true-d1074173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1073652e68-true-d1074173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1073652e68-true-d1074173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1074133e6-true-d1074224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074133e6-true-d1074224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074133e6-true-d1074224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1074133e106-true-d1074274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074133e106-true-d1074274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074133e106-true-d1074274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1074133e126-true-d1074297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074133e126-true-d1074297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074133e126-true-d1074297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']])]"
         id="d1072087e82-true-d1074407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1072087e82-true-d1074407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1072087e82-true-d1074407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']|self::hl7:code[(@code='235' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1074311e2-true-d1074572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074311e2-true-d1074572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074311e2-true-d1074572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1074311e73-true-d1074653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074311e73-true-d1074653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074311e73-true-d1074653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1074613e6-true-d1074704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074613e6-true-d1074704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074613e6-true-d1074704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1074613e54-true-d1074736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074613e54-true-d1074736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074613e54-true-d1074736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1074613e100-true-d1074777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074613e100-true-d1074777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074613e100-true-d1074777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1074613e120-true-d1074800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074613e120-true-d1074800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074613e120-true-d1074800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1074311e81-true-d1074854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074311e81-true-d1074854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074311e81-true-d1074854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1074814e6-true-d1074905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074814e6-true-d1074905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074814e6-true-d1074905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1074814e106-true-d1074955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074814e106-true-d1074955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074814e106-true-d1074955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1074814e126-true-d1074978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074814e126-true-d1074978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074814e126-true-d1074978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']])]"
         id="d1072087e87-true-d1075088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1072087e87-true-d1075088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1072087e87-true-d1075088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']|self::hl7:code[(@code='245' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1074992e2-true-d1075253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074992e2-true-d1075253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074992e2-true-d1075253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1074992e73-true-d1075334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074992e73-true-d1075334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074992e73-true-d1075334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1075294e6-true-d1075385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075294e6-true-d1075385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075294e6-true-d1075385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1075294e54-true-d1075417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075294e54-true-d1075417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075294e54-true-d1075417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1075294e100-true-d1075458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075294e100-true-d1075458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075294e100-true-d1075458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1075294e120-true-d1075481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075294e120-true-d1075481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075294e120-true-d1075481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1074992e81-true-d1075535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1074992e81-true-d1075535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1074992e81-true-d1075535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1075495e6-true-d1075586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075495e6-true-d1075586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075495e6-true-d1075586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1075495e106-true-d1075636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075495e106-true-d1075636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075495e106-true-d1075636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1075495e126-true-d1075659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075495e126-true-d1075659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075495e126-true-d1075659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']])]"
         id="d1072087e91-true-d1075767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1072087e91-true-d1075767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1072087e91-true-d1075767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']|self::hl7:code[(@code='247' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.264-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1075673e2-true-d1075927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075673e2-true-d1075927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075673e2-true-d1075927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1075673e61-true-d1076001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075673e61-true-d1076001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075673e61-true-d1076001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1075961e6-true-d1076052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075961e6-true-d1076052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075961e6-true-d1076052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1075961e54-true-d1076084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075961e54-true-d1076084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075961e54-true-d1076084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1075961e100-true-d1076125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075961e100-true-d1076125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075961e100-true-d1076125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1075961e120-true-d1076148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075961e120-true-d1076148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075961e120-true-d1076148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1075673e69-true-d1076202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1075673e69-true-d1076202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1075673e69-true-d1076202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1076162e6-true-d1076253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076162e6-true-d1076253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076162e6-true-d1076253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1076162e106-true-d1076303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076162e106-true-d1076303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076162e106-true-d1076303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1076162e126-true-d1076326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076162e126-true-d1076326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076162e126-true-d1076326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']])]"
         id="d1072087e95-true-d1076432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1072087e95-true-d1076432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1072087e95-true-d1076432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']|self::hl7:code[(@code='1485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1076340e2-true-d1076588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076340e2-true-d1076588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076340e2-true-d1076588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1076340e61-true-d1076660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076340e61-true-d1076660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076340e61-true-d1076660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1076620e6-true-d1076711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076620e6-true-d1076711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076620e6-true-d1076711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1076620e54-true-d1076743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076620e54-true-d1076743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076620e54-true-d1076743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1076620e100-true-d1076784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076620e100-true-d1076784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076620e100-true-d1076784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1076620e120-true-d1076807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076620e120-true-d1076807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076620e120-true-d1076807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1076340e69-true-d1076861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076340e69-true-d1076861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076340e69-true-d1076861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1076821e6-true-d1076912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076821e6-true-d1076912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076821e6-true-d1076912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1076821e106-true-d1076962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076821e106-true-d1076962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076821e106-true-d1076962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1076821e126-true-d1076985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076821e126-true-d1076985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076821e126-true-d1076985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']])]"
         id="d1072087e100-true-d1077091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1072087e100-true-d1077091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1072087e100-true-d1077091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']|self::hl7:code[(@code='252' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1076999e2-true-d1077247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076999e2-true-d1077247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076999e2-true-d1077247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1076999e61-true-d1077319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076999e61-true-d1077319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076999e61-true-d1077319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1077279e6-true-d1077370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077279e6-true-d1077370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077279e6-true-d1077370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1077279e54-true-d1077402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077279e54-true-d1077402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077279e54-true-d1077402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1077279e100-true-d1077443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077279e100-true-d1077443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077279e100-true-d1077443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1077279e120-true-d1077466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077279e120-true-d1077466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077279e120-true-d1077466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1076999e69-true-d1077520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1076999e69-true-d1077520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1076999e69-true-d1077520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1077480e6-true-d1077571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077480e6-true-d1077571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077480e6-true-d1077571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1077480e106-true-d1077621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077480e106-true-d1077621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077480e106-true-d1077621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1077480e126-true-d1077644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077480e126-true-d1077644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077480e126-true-d1077644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']])]"
         id="d905921e267-true-d1078013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e267-true-d1078013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e267-true-d1078013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']|self::hl7:code[(@code='R030' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]])]"
         id="d1077658e8-true-d1078694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077658e8-true-d1078694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077658e8-true-d1078694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']])]"
         id="d1077658e68-true-d1078809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077658e68-true-d1078809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077658e68-true-d1078809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']|self::hl7:code[(@code='259' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1078717e2-true-d1078965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1078717e2-true-d1078965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1078717e2-true-d1078965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1078717e59-true-d1079037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1078717e59-true-d1079037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1078717e59-true-d1079037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1078997e6-true-d1079088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1078997e6-true-d1079088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1078997e6-true-d1079088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1078997e54-true-d1079120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1078997e54-true-d1079120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1078997e54-true-d1079120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1078997e100-true-d1079161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1078997e100-true-d1079161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1078997e100-true-d1079161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1078997e120-true-d1079184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1078997e120-true-d1079184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1078997e120-true-d1079184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1078717e67-true-d1079238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1078717e67-true-d1079238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1078717e67-true-d1079238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1079198e6-true-d1079289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079198e6-true-d1079289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079198e6-true-d1079289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1079198e106-true-d1079339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079198e106-true-d1079339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079198e106-true-d1079339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1079198e126-true-d1079362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079198e126-true-d1079362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079198e126-true-d1079362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']])]"
         id="d1077658e72-true-d1079468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077658e72-true-d1079468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077658e72-true-d1079468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']|self::hl7:code[(@code='265' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1079376e2-true-d1079624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079376e2-true-d1079624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079376e2-true-d1079624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1079376e60-true-d1079696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079376e60-true-d1079696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079376e60-true-d1079696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1079656e6-true-d1079747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079656e6-true-d1079747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079656e6-true-d1079747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1079656e54-true-d1079779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079656e54-true-d1079779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079656e54-true-d1079779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1079656e100-true-d1079820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079656e100-true-d1079820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079656e100-true-d1079820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1079656e120-true-d1079843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079656e120-true-d1079843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079656e120-true-d1079843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1079376e68-true-d1079897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079376e68-true-d1079897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079376e68-true-d1079897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1079857e6-true-d1079948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079857e6-true-d1079948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079857e6-true-d1079948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1079857e106-true-d1079998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079857e106-true-d1079998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079857e106-true-d1079998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1079857e126-true-d1080021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1079857e126-true-d1080021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1079857e126-true-d1080021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']])]"
         id="d1077658e77-true-d1080127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077658e77-true-d1080127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077658e77-true-d1080127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']|self::hl7:code[(@code='814' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1080035e2-true-d1080283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080035e2-true-d1080283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080035e2-true-d1080283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1080035e60-true-d1080355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080035e60-true-d1080355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080035e60-true-d1080355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1080315e6-true-d1080406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080315e6-true-d1080406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080315e6-true-d1080406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1080315e54-true-d1080438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080315e54-true-d1080438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080315e54-true-d1080438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1080315e100-true-d1080479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080315e100-true-d1080479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080315e100-true-d1080479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1080315e120-true-d1080502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080315e120-true-d1080502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080315e120-true-d1080502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1080035e68-true-d1080556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080035e68-true-d1080556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080035e68-true-d1080556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1080516e6-true-d1080607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080516e6-true-d1080607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080516e6-true-d1080607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1080516e106-true-d1080657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080516e106-true-d1080657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080516e106-true-d1080657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1080516e126-true-d1080680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080516e126-true-d1080680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080516e126-true-d1080680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']])]"
         id="d1077658e81-true-d1080788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1077658e81-true-d1080788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1077658e81-true-d1080788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']|self::hl7:code[(@code='1440' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.665-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1080694e2-true-d1080948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080694e2-true-d1080948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080694e2-true-d1080948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1080694e61-true-d1081022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080694e61-true-d1081022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080694e61-true-d1081022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1080982e6-true-d1081073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080982e6-true-d1081073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080982e6-true-d1081073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1080982e54-true-d1081105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080982e54-true-d1081105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080982e54-true-d1081105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1080982e100-true-d1081146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080982e100-true-d1081146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080982e100-true-d1081146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1080982e120-true-d1081169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080982e120-true-d1081169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080982e120-true-d1081169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1080694e69-true-d1081223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1080694e69-true-d1081223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1080694e69-true-d1081223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1081183e6-true-d1081274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081183e6-true-d1081274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081183e6-true-d1081274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1081183e106-true-d1081324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081183e106-true-d1081324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081183e106-true-d1081324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1081183e126-true-d1081347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081183e126-true-d1081347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081183e126-true-d1081347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']])]"
         id="d905921e277-true-d1082042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e277-true-d1082042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e277-true-d1082042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']|self::hl7:code[(@code='R031' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]])]"
         id="d1081361e8-true-d1083379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081361e8-true-d1083379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081361e8-true-d1083379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']])]"
         id="d1081361e88-true-d1083494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081361e88-true-d1083494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081361e88-true-d1083494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']|self::hl7:code[(@code='268' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1083402e2-true-d1083650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083402e2-true-d1083650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083402e2-true-d1083650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1083402e59-true-d1083722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083402e59-true-d1083722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083402e59-true-d1083722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1083682e6-true-d1083773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083682e6-true-d1083773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083682e6-true-d1083773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1083682e54-true-d1083805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083682e54-true-d1083805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083682e54-true-d1083805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1083682e100-true-d1083846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083682e100-true-d1083846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083682e100-true-d1083846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1083682e120-true-d1083869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083682e120-true-d1083869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083682e120-true-d1083869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1083402e67-true-d1083923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083402e67-true-d1083923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083402e67-true-d1083923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1083883e6-true-d1083974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083883e6-true-d1083974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083883e6-true-d1083974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1083883e106-true-d1084024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083883e106-true-d1084024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083883e106-true-d1084024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1083883e126-true-d1084047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1083883e126-true-d1084047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1083883e126-true-d1084047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']])]"
         id="d1081361e92-true-d1084153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081361e92-true-d1084153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081361e92-true-d1084153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']|self::hl7:code[(@code='276' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1084061e2-true-d1084309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084061e2-true-d1084309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084061e2-true-d1084309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1084061e60-true-d1084381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084061e60-true-d1084381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084061e60-true-d1084381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1084341e6-true-d1084432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084341e6-true-d1084432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084341e6-true-d1084432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1084341e54-true-d1084464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084341e54-true-d1084464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084341e54-true-d1084464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1084341e100-true-d1084505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084341e100-true-d1084505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084341e100-true-d1084505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1084341e120-true-d1084528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084341e120-true-d1084528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084341e120-true-d1084528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1084061e68-true-d1084582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084061e68-true-d1084582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084061e68-true-d1084582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1084542e6-true-d1084633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084542e6-true-d1084633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084542e6-true-d1084633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1084542e106-true-d1084683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084542e106-true-d1084683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084542e106-true-d1084683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1084542e126-true-d1084706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084542e126-true-d1084706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084542e126-true-d1084706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']])]"
         id="d1081361e97-true-d1084814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081361e97-true-d1084814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081361e97-true-d1084814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']|self::hl7:code[(@code='269' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.275-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1084720e2-true-d1084974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084720e2-true-d1084974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084720e2-true-d1084974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1084720e61-true-d1085048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084720e61-true-d1085048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084720e61-true-d1085048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1085008e6-true-d1085099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085008e6-true-d1085099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085008e6-true-d1085099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1085008e54-true-d1085131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085008e54-true-d1085131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085008e54-true-d1085131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1085008e100-true-d1085172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085008e100-true-d1085172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085008e100-true-d1085172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1085008e120-true-d1085195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085008e120-true-d1085195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085008e120-true-d1085195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1084720e69-true-d1085249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1084720e69-true-d1085249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1084720e69-true-d1085249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1085209e6-true-d1085300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085209e6-true-d1085300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085209e6-true-d1085300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1085209e106-true-d1085350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085209e106-true-d1085350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085209e106-true-d1085350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1085209e126-true-d1085373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085209e126-true-d1085373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085209e126-true-d1085373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']])]"
         id="d1081361e101-true-d1085479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081361e101-true-d1085479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081361e101-true-d1085479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']|self::hl7:code[(@code='271' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1085387e2-true-d1085635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085387e2-true-d1085635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085387e2-true-d1085635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1085387e60-true-d1085707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085387e60-true-d1085707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085387e60-true-d1085707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1085667e6-true-d1085758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085667e6-true-d1085758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085667e6-true-d1085758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1085667e54-true-d1085790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085667e54-true-d1085790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085667e54-true-d1085790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1085667e100-true-d1085831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085667e100-true-d1085831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085667e100-true-d1085831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1085667e120-true-d1085854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085667e120-true-d1085854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085667e120-true-d1085854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1085387e68-true-d1085908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085387e68-true-d1085908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085387e68-true-d1085908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1085868e6-true-d1085959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085868e6-true-d1085959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085868e6-true-d1085959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1085868e106-true-d1086009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085868e106-true-d1086009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085868e106-true-d1086009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1085868e126-true-d1086032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1085868e126-true-d1086032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1085868e126-true-d1086032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']])]"
         id="d1081361e105-true-d1086140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081361e105-true-d1086140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081361e105-true-d1086140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']|self::hl7:code[(@code='815' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.277-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1086046e2-true-d1086300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086046e2-true-d1086300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086046e2-true-d1086300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1086046e61-true-d1086374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086046e61-true-d1086374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086046e61-true-d1086374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1086334e6-true-d1086425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086334e6-true-d1086425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086334e6-true-d1086425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1086334e54-true-d1086457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086334e54-true-d1086457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086334e54-true-d1086457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1086334e100-true-d1086498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086334e100-true-d1086498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086334e100-true-d1086498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1086334e120-true-d1086521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086334e120-true-d1086521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086334e120-true-d1086521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1086046e69-true-d1086575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086046e69-true-d1086575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086046e69-true-d1086575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1086535e6-true-d1086626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086535e6-true-d1086626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086535e6-true-d1086626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1086535e106-true-d1086676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086535e106-true-d1086676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086535e106-true-d1086676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1086535e126-true-d1086699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086535e126-true-d1086699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086535e126-true-d1086699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']])]"
         id="d1081361e110-true-d1086805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081361e110-true-d1086805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081361e110-true-d1086805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']|self::hl7:code[(@code='1437' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1086713e2-true-d1086961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086713e2-true-d1086961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086713e2-true-d1086961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1086713e60-true-d1087033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086713e60-true-d1087033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086713e60-true-d1087033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1086993e6-true-d1087084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086993e6-true-d1087084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086993e6-true-d1087084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1086993e54-true-d1087116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086993e54-true-d1087116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086993e54-true-d1087116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1086993e100-true-d1087157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086993e100-true-d1087157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086993e100-true-d1087157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1086993e120-true-d1087180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086993e120-true-d1087180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086993e120-true-d1087180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1086713e68-true-d1087234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1086713e68-true-d1087234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1086713e68-true-d1087234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1087194e6-true-d1087285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087194e6-true-d1087285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087194e6-true-d1087285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1087194e106-true-d1087335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087194e106-true-d1087335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087194e106-true-d1087335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1087194e126-true-d1087358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087194e126-true-d1087358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087194e126-true-d1087358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']])]"
         id="d1081361e114-true-d1087466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081361e114-true-d1087466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081361e114-true-d1087466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']|self::hl7:code[(@code='1438' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.663-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1087372e2-true-d1087626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087372e2-true-d1087626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087372e2-true-d1087626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1087372e61-true-d1087700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087372e61-true-d1087700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087372e61-true-d1087700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1087660e6-true-d1087751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087660e6-true-d1087751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087660e6-true-d1087751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1087660e54-true-d1087783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087660e54-true-d1087783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087660e54-true-d1087783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1087660e100-true-d1087824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087660e100-true-d1087824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087660e100-true-d1087824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1087660e120-true-d1087847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087660e120-true-d1087847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087660e120-true-d1087847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1087372e69-true-d1087901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087372e69-true-d1087901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087372e69-true-d1087901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1087861e6-true-d1087952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087861e6-true-d1087952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087861e6-true-d1087952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1087861e106-true-d1088002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087861e106-true-d1088002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087861e106-true-d1088002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1087861e126-true-d1088025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1087861e126-true-d1088025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1087861e126-true-d1088025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']])]"
         id="d1081361e118-true-d1088133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1081361e118-true-d1088133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1081361e118-true-d1088133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']|self::hl7:code[(@code='1439' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.664-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1088039e2-true-d1088293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088039e2-true-d1088293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088039e2-true-d1088293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1088039e61-true-d1088367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088039e61-true-d1088367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088039e61-true-d1088367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1088327e6-true-d1088418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088327e6-true-d1088418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088327e6-true-d1088418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1088327e54-true-d1088450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088327e54-true-d1088450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088327e54-true-d1088450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1088327e100-true-d1088491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088327e100-true-d1088491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088327e100-true-d1088491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1088327e120-true-d1088514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088327e120-true-d1088514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088327e120-true-d1088514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1088039e69-true-d1088568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088039e69-true-d1088568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088039e69-true-d1088568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1088528e6-true-d1088619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088528e6-true-d1088619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088528e6-true-d1088619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1088528e106-true-d1088669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088528e106-true-d1088669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088528e106-true-d1088669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1088528e126-true-d1088692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088528e126-true-d1088692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088528e126-true-d1088692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']])]"
         id="d905921e288-true-d1089227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e288-true-d1089227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e288-true-d1089227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']|self::hl7:code[(@code='R032' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]])]"
         id="d1088706e8-true-d1090244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e8-true-d1090244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e8-true-d1090244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']])]"
         id="d1088706e134-true-d1090359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e134-true-d1090359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e134-true-d1090359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']|self::hl7:code[(@code='294' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1090267e2-true-d1090515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090267e2-true-d1090515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090267e2-true-d1090515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1090267e59-true-d1090587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090267e59-true-d1090587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090267e59-true-d1090587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1090547e6-true-d1090638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090547e6-true-d1090638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090547e6-true-d1090638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1090547e54-true-d1090670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090547e54-true-d1090670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090547e54-true-d1090670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1090547e100-true-d1090711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090547e100-true-d1090711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090547e100-true-d1090711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1090547e120-true-d1090734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090547e120-true-d1090734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090547e120-true-d1090734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1090267e67-true-d1090788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090267e67-true-d1090788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090267e67-true-d1090788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1090748e6-true-d1090839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090748e6-true-d1090839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090748e6-true-d1090839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1090748e106-true-d1090889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090748e106-true-d1090889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090748e106-true-d1090889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1090748e126-true-d1090912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090748e126-true-d1090912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090748e126-true-d1090912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']])]"
         id="d1088706e138-true-d1091020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e138-true-d1091020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e138-true-d1091020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']|self::hl7:code[(@code='301' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.278-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1090926e2-true-d1091180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090926e2-true-d1091180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090926e2-true-d1091180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1090926e61-true-d1091254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090926e61-true-d1091254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090926e61-true-d1091254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1091214e6-true-d1091305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1091214e6-true-d1091305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1091214e6-true-d1091305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1091214e54-true-d1091337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1091214e54-true-d1091337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1091214e54-true-d1091337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1091214e100-true-d1091378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1091214e100-true-d1091378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1091214e100-true-d1091378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1091214e120-true-d1091401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1091214e120-true-d1091401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1091214e120-true-d1091401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1090926e69-true-d1091455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1090926e69-true-d1091455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1090926e69-true-d1091455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1091415e6-true-d1091506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1091415e6-true-d1091506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1091415e6-true-d1091506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1091415e106-true-d1091556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1091415e106-true-d1091556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1091415e106-true-d1091556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1091415e126-true-d1091579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1091415e126-true-d1091579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1091415e126-true-d1091579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1088706e143-true-d1091608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e143-true-d1091608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e143-true-d1091608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]])]"
         id="d1088706e152-true-d1092287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e152-true-d1092287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e152-true-d1092287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']])]"
         id="d1088706e169-true-d1092395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e169-true-d1092395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e169-true-d1092395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']|self::hl7:code[(@code='302' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.50-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1092301e2-true-d1092555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092301e2-true-d1092555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092301e2-true-d1092555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1092301e61-true-d1092629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092301e61-true-d1092629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092301e61-true-d1092629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1092589e6-true-d1092680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092589e6-true-d1092680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092589e6-true-d1092680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1092589e54-true-d1092712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092589e54-true-d1092712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092589e54-true-d1092712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1092589e100-true-d1092753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092589e100-true-d1092753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092589e100-true-d1092753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1092589e120-true-d1092776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092589e120-true-d1092776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092589e120-true-d1092776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1092301e69-true-d1092830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092301e69-true-d1092830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092301e69-true-d1092830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1092790e6-true-d1092881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092790e6-true-d1092881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092790e6-true-d1092881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1092790e106-true-d1092931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092790e106-true-d1092931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092790e106-true-d1092931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1092790e126-true-d1092954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092790e126-true-d1092954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092790e126-true-d1092954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']])]"
         id="d1088706e174-true-d1093060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e174-true-d1093060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e174-true-d1093060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']|self::hl7:code[(@code='1329' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1092968e2-true-d1093216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092968e2-true-d1093216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092968e2-true-d1093216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1092968e60-true-d1093288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092968e60-true-d1093288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092968e60-true-d1093288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1093248e6-true-d1093339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093248e6-true-d1093339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093248e6-true-d1093339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1093248e54-true-d1093371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093248e54-true-d1093371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093248e54-true-d1093371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1093248e100-true-d1093412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093248e100-true-d1093412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093248e100-true-d1093412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1093248e120-true-d1093435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093248e120-true-d1093435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093248e120-true-d1093435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1092968e68-true-d1093489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1092968e68-true-d1093489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1092968e68-true-d1093489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1093449e6-true-d1093540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093449e6-true-d1093540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093449e6-true-d1093540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1093449e106-true-d1093590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093449e106-true-d1093590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093449e106-true-d1093590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1093449e126-true-d1093613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093449e126-true-d1093613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093449e126-true-d1093613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']])]"
         id="d1088706e178-true-d1093721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e178-true-d1093721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e178-true-d1093721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']|self::hl7:code[(@code='307' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.280-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1093627e2-true-d1093881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093627e2-true-d1093881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093627e2-true-d1093881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1093627e61-true-d1093955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093627e61-true-d1093955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093627e61-true-d1093955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1093915e6-true-d1094006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093915e6-true-d1094006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093915e6-true-d1094006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1093915e54-true-d1094038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093915e54-true-d1094038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093915e54-true-d1094038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1093915e100-true-d1094079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093915e100-true-d1094079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093915e100-true-d1094079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1093915e120-true-d1094102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093915e120-true-d1094102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093915e120-true-d1094102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1093627e69-true-d1094156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1093627e69-true-d1094156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1093627e69-true-d1094156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1094116e6-true-d1094207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094116e6-true-d1094207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094116e6-true-d1094207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1094116e106-true-d1094257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094116e106-true-d1094257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094116e106-true-d1094257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1094116e126-true-d1094280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094116e126-true-d1094280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094116e126-true-d1094280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']])]"
         id="d1088706e182-true-d1094388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e182-true-d1094388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e182-true-d1094388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']|self::hl7:code[(@code='816' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.281-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1094294e2-true-d1094548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094294e2-true-d1094548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094294e2-true-d1094548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1094294e61-true-d1094622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094294e61-true-d1094622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094294e61-true-d1094622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1094582e6-true-d1094673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094582e6-true-d1094673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094582e6-true-d1094673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1094582e54-true-d1094705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094582e54-true-d1094705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094582e54-true-d1094705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1094582e100-true-d1094746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094582e100-true-d1094746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094582e100-true-d1094746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1094582e120-true-d1094769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094582e120-true-d1094769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094582e120-true-d1094769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1094294e69-true-d1094823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094294e69-true-d1094823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094294e69-true-d1094823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1094783e6-true-d1094874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094783e6-true-d1094874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094783e6-true-d1094874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1094783e106-true-d1094924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094783e106-true-d1094924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094783e106-true-d1094924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1094783e126-true-d1094947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1094783e126-true-d1094947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1094783e126-true-d1094947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1088706e188-true-d1094976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e188-true-d1094976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e188-true-d1094976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]])]"
         id="d1088706e197-true-d1095651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e197-true-d1095651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e197-true-d1095651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']])]"
         id="d1088706e214-true-d1095759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e214-true-d1095759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e214-true-d1095759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']|self::hl7:code[(@code='817' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.283-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.283-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1095665e2-true-d1095919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1095665e2-true-d1095919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1095665e2-true-d1095919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1095665e61-true-d1095993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1095665e61-true-d1095993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1095665e61-true-d1095993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1095953e6-true-d1096044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1095953e6-true-d1096044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1095953e6-true-d1096044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1095953e54-true-d1096076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1095953e54-true-d1096076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1095953e54-true-d1096076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1095953e100-true-d1096117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1095953e100-true-d1096117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1095953e100-true-d1096117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1095953e120-true-d1096140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1095953e120-true-d1096140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1095953e120-true-d1096140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1095665e69-true-d1096194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1095665e69-true-d1096194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1095665e69-true-d1096194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1096154e6-true-d1096245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096154e6-true-d1096245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096154e6-true-d1096245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1096154e106-true-d1096295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096154e106-true-d1096295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096154e106-true-d1096295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1096154e126-true-d1096318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096154e126-true-d1096318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096154e126-true-d1096318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']])]"
         id="d1088706e219-true-d1096424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e219-true-d1096424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e219-true-d1096424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']|self::hl7:code[(@code='1496' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1096332e2-true-d1096580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096332e2-true-d1096580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096332e2-true-d1096580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1096332e60-true-d1096652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096332e60-true-d1096652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096332e60-true-d1096652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1096612e6-true-d1096703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096612e6-true-d1096703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096612e6-true-d1096703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1096612e54-true-d1096735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096612e54-true-d1096735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096612e54-true-d1096735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1096612e100-true-d1096776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096612e100-true-d1096776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096612e100-true-d1096776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1096612e120-true-d1096799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096612e120-true-d1096799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096612e120-true-d1096799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1096332e68-true-d1096853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096332e68-true-d1096853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096332e68-true-d1096853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1096813e6-true-d1096904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096813e6-true-d1096904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096813e6-true-d1096904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1096813e106-true-d1096954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096813e106-true-d1096954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096813e106-true-d1096954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1096813e126-true-d1096977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096813e126-true-d1096977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096813e126-true-d1096977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']])]"
         id="d1088706e223-true-d1097085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e223-true-d1097085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e223-true-d1097085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']|self::hl7:code[(@code='818' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.336-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1096991e2-true-d1097245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096991e2-true-d1097245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096991e2-true-d1097245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1096991e61-true-d1097319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096991e61-true-d1097319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096991e61-true-d1097319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1097279e6-true-d1097370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097279e6-true-d1097370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097279e6-true-d1097370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1097279e54-true-d1097402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097279e54-true-d1097402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097279e54-true-d1097402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1097279e100-true-d1097443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097279e100-true-d1097443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097279e100-true-d1097443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1097279e120-true-d1097466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097279e120-true-d1097466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097279e120-true-d1097466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1096991e69-true-d1097520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1096991e69-true-d1097520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1096991e69-true-d1097520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1097480e6-true-d1097571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097480e6-true-d1097571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097480e6-true-d1097571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1097480e106-true-d1097621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097480e106-true-d1097621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097480e106-true-d1097621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1097480e126-true-d1097644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097480e126-true-d1097644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097480e126-true-d1097644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']])]"
         id="d1088706e227-true-d1097750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e227-true-d1097750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e227-true-d1097750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']|self::hl7:code[(@code='819' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1097658e2-true-d1097906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097658e2-true-d1097906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097658e2-true-d1097906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1097658e60-true-d1097978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097658e60-true-d1097978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097658e60-true-d1097978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1097938e6-true-d1098029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097938e6-true-d1098029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097938e6-true-d1098029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1097938e54-true-d1098061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097938e54-true-d1098061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097938e54-true-d1098061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1097938e100-true-d1098102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097938e100-true-d1098102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097938e100-true-d1098102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1097938e120-true-d1098125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097938e120-true-d1098125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097938e120-true-d1098125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1097658e68-true-d1098179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1097658e68-true-d1098179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1097658e68-true-d1098179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1098139e6-true-d1098230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098139e6-true-d1098230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098139e6-true-d1098230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1098139e106-true-d1098280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098139e106-true-d1098280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098139e106-true-d1098280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1098139e126-true-d1098303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098139e126-true-d1098303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098139e126-true-d1098303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']])]"
         id="d1088706e233-true-d1098411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e233-true-d1098411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e233-true-d1098411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']|self::hl7:code[(@code='820' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.285-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.285-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1098317e2-true-d1098571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098317e2-true-d1098571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098317e2-true-d1098571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1098317e61-true-d1098645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098317e61-true-d1098645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098317e61-true-d1098645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1098605e6-true-d1098696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098605e6-true-d1098696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098605e6-true-d1098696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1098605e54-true-d1098728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098605e54-true-d1098728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098605e54-true-d1098728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1098605e100-true-d1098769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098605e100-true-d1098769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098605e100-true-d1098769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1098605e120-true-d1098792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098605e120-true-d1098792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098605e120-true-d1098792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1098317e69-true-d1098846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098317e69-true-d1098846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098317e69-true-d1098846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1098806e6-true-d1098897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098806e6-true-d1098897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098806e6-true-d1098897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1098806e106-true-d1098947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098806e106-true-d1098947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098806e106-true-d1098947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1098806e126-true-d1098970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098806e126-true-d1098970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098806e126-true-d1098970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']])]"
         id="d1088706e238-true-d1099076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e238-true-d1099076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e238-true-d1099076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']|self::hl7:code[(@code='821' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1098984e2-true-d1099232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098984e2-true-d1099232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098984e2-true-d1099232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1098984e60-true-d1099304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098984e60-true-d1099304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098984e60-true-d1099304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1099264e6-true-d1099355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099264e6-true-d1099355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099264e6-true-d1099355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1099264e54-true-d1099387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099264e54-true-d1099387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099264e54-true-d1099387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1099264e100-true-d1099428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099264e100-true-d1099428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099264e100-true-d1099428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1099264e120-true-d1099451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099264e120-true-d1099451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099264e120-true-d1099451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1098984e68-true-d1099505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1098984e68-true-d1099505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1098984e68-true-d1099505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1099465e6-true-d1099556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099465e6-true-d1099556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099465e6-true-d1099556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1099465e106-true-d1099606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099465e106-true-d1099606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099465e106-true-d1099606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1099465e126-true-d1099629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099465e126-true-d1099629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099465e126-true-d1099629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']])]"
         id="d1088706e242-true-d1099735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e242-true-d1099735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e242-true-d1099735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']|self::hl7:code[(@code='822' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1099643e2-true-d1099891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099643e2-true-d1099891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099643e2-true-d1099891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1099643e59-true-d1099963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099643e59-true-d1099963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099643e59-true-d1099963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1099923e6-true-d1100014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099923e6-true-d1100014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099923e6-true-d1100014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1099923e54-true-d1100046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099923e54-true-d1100046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099923e54-true-d1100046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1099923e100-true-d1100087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099923e100-true-d1100087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099923e100-true-d1100087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1099923e120-true-d1100110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099923e120-true-d1100110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099923e120-true-d1100110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1099643e67-true-d1100164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1099643e67-true-d1100164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1099643e67-true-d1100164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1100124e6-true-d1100215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100124e6-true-d1100215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100124e6-true-d1100215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1100124e106-true-d1100265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100124e106-true-d1100265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100124e106-true-d1100265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1100124e126-true-d1100288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100124e126-true-d1100288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100124e126-true-d1100288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']])]"
         id="d1088706e246-true-d1100396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1088706e246-true-d1100396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1088706e246-true-d1100396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']|self::hl7:code[(@code='823' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.287-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1100302e2-true-d1100556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100302e2-true-d1100556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100302e2-true-d1100556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1100302e61-true-d1100630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100302e61-true-d1100630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100302e61-true-d1100630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1100590e6-true-d1100681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100590e6-true-d1100681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100590e6-true-d1100681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1100590e54-true-d1100713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100590e54-true-d1100713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100590e54-true-d1100713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1100590e100-true-d1100754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100590e100-true-d1100754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100590e100-true-d1100754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1100590e120-true-d1100777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100590e120-true-d1100777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100590e120-true-d1100777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1100302e69-true-d1100831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100302e69-true-d1100831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100302e69-true-d1100831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1100791e6-true-d1100882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100791e6-true-d1100882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100791e6-true-d1100882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1100791e106-true-d1100932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100791e106-true-d1100932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100791e106-true-d1100932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1100791e126-true-d1100955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100791e126-true-d1100955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100791e126-true-d1100955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']])]"
         id="d905921e298-true-d1101244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e298-true-d1101244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e298-true-d1101244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']|self::hl7:code[(@code='R034' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]])]"
         id="d1100969e8-true-d1101764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100969e8-true-d1101764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100969e8-true-d1101764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']])]"
         id="d1100969e62-true-d1101879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100969e62-true-d1101879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100969e62-true-d1101879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']|self::hl7:code[(@code='339' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1101787e2-true-d1102035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1101787e2-true-d1102035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1101787e2-true-d1102035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1101787e59-true-d1102107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1101787e59-true-d1102107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1101787e59-true-d1102107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1102067e6-true-d1102158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102067e6-true-d1102158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102067e6-true-d1102158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1102067e54-true-d1102190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102067e54-true-d1102190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102067e54-true-d1102190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1102067e100-true-d1102231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102067e100-true-d1102231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102067e100-true-d1102231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1102067e120-true-d1102254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102067e120-true-d1102254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102067e120-true-d1102254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1101787e67-true-d1102308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1101787e67-true-d1102308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1101787e67-true-d1102308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1102268e6-true-d1102359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102268e6-true-d1102359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102268e6-true-d1102359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1102268e106-true-d1102409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102268e106-true-d1102409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102268e106-true-d1102409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1102268e126-true-d1102432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102268e126-true-d1102432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102268e126-true-d1102432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']])]"
         id="d1100969e66-true-d1102540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100969e66-true-d1102540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100969e66-true-d1102540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']|self::hl7:code[(@code='348' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.294-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1102446e2-true-d1102700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102446e2-true-d1102700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102446e2-true-d1102700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1102446e61-true-d1102774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102446e61-true-d1102774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102446e61-true-d1102774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1102734e6-true-d1102825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102734e6-true-d1102825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102734e6-true-d1102825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1102734e54-true-d1102857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102734e54-true-d1102857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102734e54-true-d1102857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1102734e100-true-d1102898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102734e100-true-d1102898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102734e100-true-d1102898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1102734e120-true-d1102921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102734e120-true-d1102921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102734e120-true-d1102921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1102446e69-true-d1102975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102446e69-true-d1102975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102446e69-true-d1102975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1102935e6-true-d1103026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102935e6-true-d1103026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102935e6-true-d1103026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1102935e106-true-d1103076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102935e106-true-d1103076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102935e106-true-d1103076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1102935e126-true-d1103099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1102935e126-true-d1103099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1102935e126-true-d1103099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']])]"
         id="d1100969e71-true-d1103205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1100969e71-true-d1103205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1100969e71-true-d1103205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']|self::hl7:code[(@code='349' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1103113e2-true-d1103361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103113e2-true-d1103361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103113e2-true-d1103361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1103113e60-true-d1103433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103113e60-true-d1103433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103113e60-true-d1103433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1103393e6-true-d1103484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103393e6-true-d1103484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103393e6-true-d1103484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1103393e54-true-d1103516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103393e54-true-d1103516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103393e54-true-d1103516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1103393e100-true-d1103557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103393e100-true-d1103557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103393e100-true-d1103557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1103393e120-true-d1103580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103393e120-true-d1103580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103393e120-true-d1103580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1103113e68-true-d1103634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103113e68-true-d1103634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103113e68-true-d1103634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1103594e6-true-d1103685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103594e6-true-d1103685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103594e6-true-d1103685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1103594e106-true-d1103735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103594e106-true-d1103735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103594e106-true-d1103735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1103594e126-true-d1103758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103594e126-true-d1103758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103594e126-true-d1103758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']])]"
         id="d905921e308-true-d1106991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e308-true-d1106991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e308-true-d1106991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']|self::hl7:code[(@code='R038' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]])]"
         id="d1103772e8-true-d1113435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e8-true-d1113435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e8-true-d1113435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']])]"
         id="d1103772e248-true-d1113550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e248-true-d1113550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e248-true-d1113550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']|self::hl7:code[(@code='1379' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1113458e2-true-d1113706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113458e2-true-d1113706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113458e2-true-d1113706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1113458e59-true-d1113778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113458e59-true-d1113778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113458e59-true-d1113778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1113738e6-true-d1113829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113738e6-true-d1113829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113738e6-true-d1113829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1113738e54-true-d1113861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113738e54-true-d1113861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113738e54-true-d1113861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1113738e100-true-d1113902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113738e100-true-d1113902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113738e100-true-d1113902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1113738e120-true-d1113925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113738e120-true-d1113925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113738e120-true-d1113925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1113458e67-true-d1113979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113458e67-true-d1113979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113458e67-true-d1113979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1113939e6-true-d1114030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113939e6-true-d1114030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113939e6-true-d1114030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1113939e106-true-d1114080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113939e106-true-d1114080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113939e106-true-d1114080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1113939e126-true-d1114103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1113939e126-true-d1114103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1113939e126-true-d1114103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']])]"
         id="d1103772e252-true-d1114211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e252-true-d1114211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e252-true-d1114211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']|self::hl7:code[(@code='831' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.326-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1114117e2-true-d1114371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114117e2-true-d1114371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114117e2-true-d1114371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1114117e61-true-d1114445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114117e61-true-d1114445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114117e61-true-d1114445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1114405e6-true-d1114496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114405e6-true-d1114496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114405e6-true-d1114496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1114405e54-true-d1114528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114405e54-true-d1114528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114405e54-true-d1114528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1114405e100-true-d1114569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114405e100-true-d1114569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114405e100-true-d1114569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1114405e120-true-d1114592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114405e120-true-d1114592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114405e120-true-d1114592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1114117e69-true-d1114646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114117e69-true-d1114646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114117e69-true-d1114646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1114606e6-true-d1114697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114606e6-true-d1114697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114606e6-true-d1114697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1114606e106-true-d1114747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114606e106-true-d1114747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114606e106-true-d1114747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1114606e126-true-d1114770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114606e126-true-d1114770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114606e126-true-d1114770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']])]"
         id="d1103772e257-true-d1114878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e257-true-d1114878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e257-true-d1114878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']|self::hl7:code[(@code='692' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1114784e2-true-d1115038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114784e2-true-d1115038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114784e2-true-d1115038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1114784e65-true-d1115112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114784e65-true-d1115112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114784e65-true-d1115112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1115072e6-true-d1115163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115072e6-true-d1115163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115072e6-true-d1115163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1115072e54-true-d1115195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115072e54-true-d1115195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115072e54-true-d1115195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1115072e100-true-d1115236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115072e100-true-d1115236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115072e100-true-d1115236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1115072e120-true-d1115259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115072e120-true-d1115259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115072e120-true-d1115259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1114784e73-true-d1115313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1114784e73-true-d1115313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1114784e73-true-d1115313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1115273e6-true-d1115364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115273e6-true-d1115364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115273e6-true-d1115364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1115273e106-true-d1115414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115273e106-true-d1115414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115273e106-true-d1115414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1115273e126-true-d1115437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115273e126-true-d1115437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115273e126-true-d1115437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']])]"
         id="d1103772e261-true-d1115545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e261-true-d1115545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e261-true-d1115545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']|self::hl7:code[(@code='832' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1115451e2-true-d1115705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115451e2-true-d1115705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115451e2-true-d1115705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1115451e65-true-d1115779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115451e65-true-d1115779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115451e65-true-d1115779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1115739e6-true-d1115830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115739e6-true-d1115830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115739e6-true-d1115830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1115739e54-true-d1115862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115739e54-true-d1115862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115739e54-true-d1115862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1115739e100-true-d1115903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115739e100-true-d1115903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115739e100-true-d1115903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1115739e120-true-d1115926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115739e120-true-d1115926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115739e120-true-d1115926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1115451e73-true-d1115980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115451e73-true-d1115980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115451e73-true-d1115980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1115940e6-true-d1116031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115940e6-true-d1116031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115940e6-true-d1116031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1115940e106-true-d1116081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115940e106-true-d1116081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115940e106-true-d1116081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1115940e126-true-d1116104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1115940e126-true-d1116104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1115940e126-true-d1116104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']])]"
         id="d1103772e265-true-d1116212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e265-true-d1116212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e265-true-d1116212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']|self::hl7:code[(@code='1418' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1116118e2-true-d1116372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116118e2-true-d1116372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116118e2-true-d1116372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1116118e65-true-d1116446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116118e65-true-d1116446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116118e65-true-d1116446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1116406e6-true-d1116497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116406e6-true-d1116497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116406e6-true-d1116497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1116406e54-true-d1116529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116406e54-true-d1116529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116406e54-true-d1116529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1116406e100-true-d1116570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116406e100-true-d1116570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116406e100-true-d1116570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1116406e120-true-d1116593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116406e120-true-d1116593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116406e120-true-d1116593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1116118e73-true-d1116647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116118e73-true-d1116647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116118e73-true-d1116647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1116607e6-true-d1116698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116607e6-true-d1116698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116607e6-true-d1116698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1116607e106-true-d1116748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116607e106-true-d1116748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116607e106-true-d1116748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1116607e126-true-d1116771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116607e126-true-d1116771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116607e126-true-d1116771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']])]"
         id="d1103772e270-true-d1116879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e270-true-d1116879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e270-true-d1116879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']|self::hl7:code[(@code='1419' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1116785e2-true-d1117039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116785e2-true-d1117039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116785e2-true-d1117039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1116785e65-true-d1117113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116785e65-true-d1117113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116785e65-true-d1117113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1117073e6-true-d1117164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117073e6-true-d1117164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117073e6-true-d1117164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1117073e54-true-d1117196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117073e54-true-d1117196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117073e54-true-d1117196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1117073e100-true-d1117237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117073e100-true-d1117237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117073e100-true-d1117237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1117073e120-true-d1117260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117073e120-true-d1117260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117073e120-true-d1117260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1116785e73-true-d1117314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1116785e73-true-d1117314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1116785e73-true-d1117314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1117274e6-true-d1117365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117274e6-true-d1117365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117274e6-true-d1117365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1117274e106-true-d1117415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117274e106-true-d1117415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117274e106-true-d1117415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1117274e126-true-d1117438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117274e126-true-d1117438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117274e126-true-d1117438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']])]"
         id="d1103772e274-true-d1117546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e274-true-d1117546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e274-true-d1117546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']|self::hl7:code[(@code='1420' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1117452e2-true-d1117706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117452e2-true-d1117706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117452e2-true-d1117706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1117452e65-true-d1117780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117452e65-true-d1117780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117452e65-true-d1117780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1117740e6-true-d1117831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117740e6-true-d1117831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117740e6-true-d1117831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1117740e54-true-d1117863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117740e54-true-d1117863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117740e54-true-d1117863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1117740e100-true-d1117904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117740e100-true-d1117904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117740e100-true-d1117904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1117740e120-true-d1117927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117740e120-true-d1117927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117740e120-true-d1117927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1117452e73-true-d1117981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117452e73-true-d1117981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117452e73-true-d1117981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1117941e6-true-d1118032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117941e6-true-d1118032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117941e6-true-d1118032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1117941e106-true-d1118082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117941e106-true-d1118082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117941e106-true-d1118082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1117941e126-true-d1118105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1117941e126-true-d1118105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1117941e126-true-d1118105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']])]"
         id="d1103772e278-true-d1118213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e278-true-d1118213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e278-true-d1118213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']|self::hl7:code[(@code='1421' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1118119e2-true-d1118373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118119e2-true-d1118373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118119e2-true-d1118373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1118119e65-true-d1118447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118119e65-true-d1118447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118119e65-true-d1118447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1118407e6-true-d1118498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118407e6-true-d1118498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118407e6-true-d1118498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1118407e54-true-d1118530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118407e54-true-d1118530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118407e54-true-d1118530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1118407e100-true-d1118571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118407e100-true-d1118571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118407e100-true-d1118571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1118407e120-true-d1118594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118407e120-true-d1118594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118407e120-true-d1118594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1118119e73-true-d1118648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118119e73-true-d1118648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118119e73-true-d1118648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1118608e6-true-d1118699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118608e6-true-d1118699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118608e6-true-d1118699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1118608e106-true-d1118749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118608e106-true-d1118749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118608e106-true-d1118749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1118608e126-true-d1118772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118608e126-true-d1118772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118608e126-true-d1118772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']])]"
         id="d1103772e283-true-d1118880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e283-true-d1118880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e283-true-d1118880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']|self::hl7:code[(@code='833' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1118786e2-true-d1119040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118786e2-true-d1119040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118786e2-true-d1119040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1118786e65-true-d1119114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118786e65-true-d1119114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118786e65-true-d1119114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1119074e6-true-d1119165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119074e6-true-d1119165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119074e6-true-d1119165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1119074e54-true-d1119197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119074e54-true-d1119197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119074e54-true-d1119197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1119074e100-true-d1119238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119074e100-true-d1119238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119074e100-true-d1119238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1119074e120-true-d1119261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119074e120-true-d1119261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119074e120-true-d1119261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1118786e73-true-d1119315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1118786e73-true-d1119315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1118786e73-true-d1119315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1119275e6-true-d1119366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119275e6-true-d1119366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119275e6-true-d1119366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1119275e106-true-d1119416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119275e106-true-d1119416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119275e106-true-d1119416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1119275e126-true-d1119439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119275e126-true-d1119439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119275e126-true-d1119439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']])]"
         id="d1103772e287-true-d1119547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e287-true-d1119547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e287-true-d1119547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']|self::hl7:code[(@code='834' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1119453e2-true-d1119707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119453e2-true-d1119707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119453e2-true-d1119707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1119453e65-true-d1119781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119453e65-true-d1119781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119453e65-true-d1119781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1119741e6-true-d1119832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119741e6-true-d1119832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119741e6-true-d1119832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1119741e54-true-d1119864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119741e54-true-d1119864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119741e54-true-d1119864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1119741e100-true-d1119905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119741e100-true-d1119905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119741e100-true-d1119905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1119741e120-true-d1119928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119741e120-true-d1119928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119741e120-true-d1119928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1119453e73-true-d1119982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119453e73-true-d1119982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119453e73-true-d1119982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1119942e6-true-d1120033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119942e6-true-d1120033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119942e6-true-d1120033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1119942e106-true-d1120083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119942e106-true-d1120083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119942e106-true-d1120083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1119942e126-true-d1120106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1119942e126-true-d1120106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1119942e126-true-d1120106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']])]"
         id="d1103772e291-true-d1120214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e291-true-d1120214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e291-true-d1120214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']|self::hl7:code[(@code='835' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1120120e2-true-d1120374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120120e2-true-d1120374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120120e2-true-d1120374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1120120e65-true-d1120448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120120e65-true-d1120448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120120e65-true-d1120448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1120408e6-true-d1120499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120408e6-true-d1120499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120408e6-true-d1120499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1120408e54-true-d1120531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120408e54-true-d1120531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120408e54-true-d1120531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1120408e100-true-d1120572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120408e100-true-d1120572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120408e100-true-d1120572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1120408e120-true-d1120595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120408e120-true-d1120595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120408e120-true-d1120595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1120120e73-true-d1120649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120120e73-true-d1120649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120120e73-true-d1120649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1120609e6-true-d1120700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120609e6-true-d1120700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120609e6-true-d1120700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1120609e106-true-d1120750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120609e106-true-d1120750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120609e106-true-d1120750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1120609e126-true-d1120773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120609e126-true-d1120773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120609e126-true-d1120773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']])]"
         id="d1103772e296-true-d1120881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e296-true-d1120881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e296-true-d1120881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']|self::hl7:code[(@code='836' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1120787e2-true-d1121041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120787e2-true-d1121041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120787e2-true-d1121041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1120787e65-true-d1121115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120787e65-true-d1121115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120787e65-true-d1121115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1121075e6-true-d1121166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121075e6-true-d1121166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121075e6-true-d1121166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1121075e54-true-d1121198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121075e54-true-d1121198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121075e54-true-d1121198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1121075e100-true-d1121239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121075e100-true-d1121239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121075e100-true-d1121239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1121075e120-true-d1121262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121075e120-true-d1121262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121075e120-true-d1121262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1120787e73-true-d1121316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1120787e73-true-d1121316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1120787e73-true-d1121316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1121276e6-true-d1121367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121276e6-true-d1121367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121276e6-true-d1121367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1121276e106-true-d1121417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121276e106-true-d1121417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121276e106-true-d1121417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1121276e126-true-d1121440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121276e126-true-d1121440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121276e126-true-d1121440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']])]"
         id="d1103772e300-true-d1121548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e300-true-d1121548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e300-true-d1121548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']|self::hl7:code[(@code='837' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1121454e2-true-d1121708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121454e2-true-d1121708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121454e2-true-d1121708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1121454e65-true-d1121782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121454e65-true-d1121782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121454e65-true-d1121782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1121742e6-true-d1121833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121742e6-true-d1121833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121742e6-true-d1121833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1121742e54-true-d1121865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121742e54-true-d1121865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121742e54-true-d1121865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1121742e100-true-d1121906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121742e100-true-d1121906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121742e100-true-d1121906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1121742e120-true-d1121929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121742e120-true-d1121929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121742e120-true-d1121929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1121454e73-true-d1121983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121454e73-true-d1121983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121454e73-true-d1121983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1121943e6-true-d1122034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121943e6-true-d1122034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121943e6-true-d1122034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1121943e106-true-d1122084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121943e106-true-d1122084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121943e106-true-d1122084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1121943e126-true-d1122107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1121943e126-true-d1122107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1121943e126-true-d1122107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']])]"
         id="d1103772e304-true-d1122215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e304-true-d1122215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e304-true-d1122215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']|self::hl7:code[(@code='838' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1122121e2-true-d1122375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122121e2-true-d1122375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122121e2-true-d1122375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1122121e65-true-d1122449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122121e65-true-d1122449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122121e65-true-d1122449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1122409e6-true-d1122500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122409e6-true-d1122500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122409e6-true-d1122500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1122409e54-true-d1122532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122409e54-true-d1122532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122409e54-true-d1122532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1122409e100-true-d1122573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122409e100-true-d1122573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122409e100-true-d1122573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1122409e120-true-d1122596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122409e120-true-d1122596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122409e120-true-d1122596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1122121e73-true-d1122650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122121e73-true-d1122650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122121e73-true-d1122650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1122610e6-true-d1122701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122610e6-true-d1122701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122610e6-true-d1122701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1122610e106-true-d1122751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122610e106-true-d1122751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122610e106-true-d1122751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1122610e126-true-d1122774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122610e126-true-d1122774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122610e126-true-d1122774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']])]"
         id="d1103772e309-true-d1122882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e309-true-d1122882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e309-true-d1122882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']|self::hl7:code[(@code='408' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.336-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1122788e2-true-d1123042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122788e2-true-d1123042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122788e2-true-d1123042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1122788e61-true-d1123116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122788e61-true-d1123116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122788e61-true-d1123116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1123076e6-true-d1123167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123076e6-true-d1123167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123076e6-true-d1123167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1123076e54-true-d1123199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123076e54-true-d1123199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123076e54-true-d1123199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1123076e100-true-d1123240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123076e100-true-d1123240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123076e100-true-d1123240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1123076e120-true-d1123263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123076e120-true-d1123263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123076e120-true-d1123263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1122788e69-true-d1123317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1122788e69-true-d1123317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1122788e69-true-d1123317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1123277e6-true-d1123368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123277e6-true-d1123368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123277e6-true-d1123368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1123277e106-true-d1123418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123277e106-true-d1123418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123277e106-true-d1123418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1123277e126-true-d1123441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123277e126-true-d1123441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123277e126-true-d1123441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']])]"
         id="d1103772e313-true-d1123547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e313-true-d1123547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e313-true-d1123547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']|self::hl7:code[(@code='839' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1123455e2-true-d1123703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123455e2-true-d1123703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123455e2-true-d1123703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1123455e60-true-d1123775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123455e60-true-d1123775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123455e60-true-d1123775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1123735e6-true-d1123826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123735e6-true-d1123826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123735e6-true-d1123826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1123735e54-true-d1123858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123735e54-true-d1123858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123735e54-true-d1123858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1123735e100-true-d1123899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123735e100-true-d1123899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123735e100-true-d1123899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1123735e120-true-d1123922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123735e120-true-d1123922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123735e120-true-d1123922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1123455e68-true-d1123976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123455e68-true-d1123976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123455e68-true-d1123976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1123936e6-true-d1124027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123936e6-true-d1124027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123936e6-true-d1124027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1123936e106-true-d1124077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123936e106-true-d1124077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123936e106-true-d1124077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1123936e126-true-d1124100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1123936e126-true-d1124100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1123936e126-true-d1124100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']])]"
         id="d1103772e317-true-d1124208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e317-true-d1124208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e317-true-d1124208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']|self::hl7:code[(@code='390' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1124114e2-true-d1124368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124114e2-true-d1124368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124114e2-true-d1124368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1124114e65-true-d1124442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124114e65-true-d1124442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124114e65-true-d1124442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1124402e6-true-d1124493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124402e6-true-d1124493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124402e6-true-d1124493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1124402e54-true-d1124525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124402e54-true-d1124525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124402e54-true-d1124525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1124402e100-true-d1124566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124402e100-true-d1124566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124402e100-true-d1124566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1124402e120-true-d1124589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124402e120-true-d1124589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124402e120-true-d1124589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1124114e73-true-d1124643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124114e73-true-d1124643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124114e73-true-d1124643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1124603e6-true-d1124694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124603e6-true-d1124694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124603e6-true-d1124694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1124603e106-true-d1124744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124603e106-true-d1124744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124603e106-true-d1124744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1124603e126-true-d1124767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124603e126-true-d1124767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124603e126-true-d1124767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']])]"
         id="d1103772e322-true-d1124875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e322-true-d1124875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e322-true-d1124875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']|self::hl7:code[(@code='391' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1124781e2-true-d1125035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124781e2-true-d1125035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124781e2-true-d1125035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1124781e65-true-d1125109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124781e65-true-d1125109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124781e65-true-d1125109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1125069e6-true-d1125160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125069e6-true-d1125160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125069e6-true-d1125160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1125069e54-true-d1125192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125069e54-true-d1125192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125069e54-true-d1125192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1125069e100-true-d1125233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125069e100-true-d1125233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125069e100-true-d1125233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1125069e120-true-d1125256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125069e120-true-d1125256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125069e120-true-d1125256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1124781e73-true-d1125310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1124781e73-true-d1125310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1124781e73-true-d1125310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1125270e6-true-d1125361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125270e6-true-d1125361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125270e6-true-d1125361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1125270e106-true-d1125411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125270e106-true-d1125411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125270e106-true-d1125411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1125270e126-true-d1125434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125270e126-true-d1125434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125270e126-true-d1125434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']])]"
         id="d1103772e326-true-d1125542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e326-true-d1125542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e326-true-d1125542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']|self::hl7:code[(@code='840' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1125448e2-true-d1125702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125448e2-true-d1125702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125448e2-true-d1125702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1125448e65-true-d1125776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125448e65-true-d1125776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125448e65-true-d1125776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1125736e6-true-d1125827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125736e6-true-d1125827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125736e6-true-d1125827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1125736e54-true-d1125859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125736e54-true-d1125859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125736e54-true-d1125859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1125736e100-true-d1125900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125736e100-true-d1125900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125736e100-true-d1125900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1125736e120-true-d1125923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125736e120-true-d1125923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125736e120-true-d1125923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1125448e73-true-d1125977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125448e73-true-d1125977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125448e73-true-d1125977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1125937e6-true-d1126028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125937e6-true-d1126028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125937e6-true-d1126028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1125937e106-true-d1126078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125937e106-true-d1126078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125937e106-true-d1126078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1125937e126-true-d1126101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1125937e126-true-d1126101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1125937e126-true-d1126101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']])]"
         id="d1103772e330-true-d1126209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e330-true-d1126209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e330-true-d1126209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']|self::hl7:code[(@code='841' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1126115e2-true-d1126369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126115e2-true-d1126369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126115e2-true-d1126369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1126115e65-true-d1126443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126115e65-true-d1126443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126115e65-true-d1126443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1126403e6-true-d1126494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126403e6-true-d1126494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126403e6-true-d1126494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1126403e54-true-d1126526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126403e54-true-d1126526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126403e54-true-d1126526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1126403e100-true-d1126567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126403e100-true-d1126567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126403e100-true-d1126567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1126403e120-true-d1126590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126403e120-true-d1126590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126403e120-true-d1126590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1126115e73-true-d1126644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126115e73-true-d1126644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126115e73-true-d1126644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1126604e6-true-d1126695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126604e6-true-d1126695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126604e6-true-d1126695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1126604e106-true-d1126745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126604e106-true-d1126745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126604e106-true-d1126745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1126604e126-true-d1126768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126604e126-true-d1126768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126604e126-true-d1126768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']])]"
         id="d1103772e335-true-d1126876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e335-true-d1126876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e335-true-d1126876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']|self::hl7:code[(@code='392' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1126782e2-true-d1127036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126782e2-true-d1127036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126782e2-true-d1127036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1126782e65-true-d1127110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126782e65-true-d1127110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126782e65-true-d1127110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1127070e6-true-d1127161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127070e6-true-d1127161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127070e6-true-d1127161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1127070e54-true-d1127193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127070e54-true-d1127193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127070e54-true-d1127193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1127070e100-true-d1127234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127070e100-true-d1127234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127070e100-true-d1127234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1127070e120-true-d1127257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127070e120-true-d1127257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127070e120-true-d1127257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1126782e73-true-d1127311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1126782e73-true-d1127311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1126782e73-true-d1127311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1127271e6-true-d1127362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127271e6-true-d1127362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127271e6-true-d1127362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1127271e106-true-d1127412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127271e106-true-d1127412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127271e106-true-d1127412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1127271e126-true-d1127435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127271e126-true-d1127435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127271e126-true-d1127435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']])]"
         id="d1103772e339-true-d1127543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e339-true-d1127543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e339-true-d1127543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']|self::hl7:code[(@code='393' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1127449e2-true-d1127703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127449e2-true-d1127703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127449e2-true-d1127703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1127449e65-true-d1127777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127449e65-true-d1127777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127449e65-true-d1127777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1127737e6-true-d1127828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127737e6-true-d1127828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127737e6-true-d1127828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1127737e54-true-d1127860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127737e54-true-d1127860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127737e54-true-d1127860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1127737e100-true-d1127901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127737e100-true-d1127901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127737e100-true-d1127901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1127737e120-true-d1127924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127737e120-true-d1127924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127737e120-true-d1127924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1127449e73-true-d1127978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127449e73-true-d1127978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127449e73-true-d1127978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1127938e6-true-d1128029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127938e6-true-d1128029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127938e6-true-d1128029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1127938e106-true-d1128079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127938e106-true-d1128079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127938e106-true-d1128079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1127938e126-true-d1128102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1127938e126-true-d1128102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1127938e126-true-d1128102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']])]"
         id="d1103772e343-true-d1128210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e343-true-d1128210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e343-true-d1128210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']|self::hl7:code[(@code='394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1128116e2-true-d1128370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128116e2-true-d1128370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128116e2-true-d1128370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1128116e65-true-d1128444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128116e65-true-d1128444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128116e65-true-d1128444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1128404e6-true-d1128495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128404e6-true-d1128495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128404e6-true-d1128495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1128404e54-true-d1128527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128404e54-true-d1128527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128404e54-true-d1128527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1128404e100-true-d1128568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128404e100-true-d1128568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128404e100-true-d1128568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1128404e120-true-d1128591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128404e120-true-d1128591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128404e120-true-d1128591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1128116e73-true-d1128645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128116e73-true-d1128645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128116e73-true-d1128645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1128605e6-true-d1128696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128605e6-true-d1128696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128605e6-true-d1128696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1128605e106-true-d1128746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128605e106-true-d1128746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128605e106-true-d1128746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1128605e126-true-d1128769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128605e126-true-d1128769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128605e126-true-d1128769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']])]"
         id="d1103772e348-true-d1128877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e348-true-d1128877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e348-true-d1128877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']|self::hl7:code[(@code='395' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1128783e2-true-d1129037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128783e2-true-d1129037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128783e2-true-d1129037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1128783e65-true-d1129111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128783e65-true-d1129111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128783e65-true-d1129111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1129071e6-true-d1129162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129071e6-true-d1129162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129071e6-true-d1129162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1129071e54-true-d1129194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129071e54-true-d1129194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129071e54-true-d1129194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1129071e100-true-d1129235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129071e100-true-d1129235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129071e100-true-d1129235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1129071e120-true-d1129258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129071e120-true-d1129258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129071e120-true-d1129258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1128783e73-true-d1129312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1128783e73-true-d1129312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1128783e73-true-d1129312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1129272e6-true-d1129363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129272e6-true-d1129363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129272e6-true-d1129363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1129272e106-true-d1129413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129272e106-true-d1129413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129272e106-true-d1129413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1129272e126-true-d1129436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129272e126-true-d1129436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129272e126-true-d1129436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']])]"
         id="d1103772e352-true-d1129544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e352-true-d1129544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e352-true-d1129544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']|self::hl7:code[(@code='396' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1129450e2-true-d1129704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129450e2-true-d1129704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129450e2-true-d1129704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1129450e65-true-d1129778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129450e65-true-d1129778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129450e65-true-d1129778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1129738e6-true-d1129829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129738e6-true-d1129829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129738e6-true-d1129829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1129738e54-true-d1129861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129738e54-true-d1129861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129738e54-true-d1129861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1129738e100-true-d1129902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129738e100-true-d1129902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129738e100-true-d1129902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1129738e120-true-d1129925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129738e120-true-d1129925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129738e120-true-d1129925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1129450e73-true-d1129979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129450e73-true-d1129979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129450e73-true-d1129979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1129939e6-true-d1130030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129939e6-true-d1130030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129939e6-true-d1130030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1129939e106-true-d1130080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129939e106-true-d1130080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129939e106-true-d1130080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1129939e126-true-d1130103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1129939e126-true-d1130103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1129939e126-true-d1130103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']])]"
         id="d1103772e356-true-d1130211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e356-true-d1130211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e356-true-d1130211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']|self::hl7:code[(@code='397' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1130117e2-true-d1130371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130117e2-true-d1130371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130117e2-true-d1130371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1130117e65-true-d1130445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130117e65-true-d1130445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130117e65-true-d1130445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1130405e6-true-d1130496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130405e6-true-d1130496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130405e6-true-d1130496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1130405e54-true-d1130528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130405e54-true-d1130528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130405e54-true-d1130528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1130405e100-true-d1130569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130405e100-true-d1130569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130405e100-true-d1130569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1130405e120-true-d1130592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130405e120-true-d1130592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130405e120-true-d1130592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1130117e73-true-d1130646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130117e73-true-d1130646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130117e73-true-d1130646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1130606e6-true-d1130697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130606e6-true-d1130697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130606e6-true-d1130697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1130606e106-true-d1130747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130606e106-true-d1130747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130606e106-true-d1130747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1130606e126-true-d1130770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130606e126-true-d1130770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130606e126-true-d1130770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']])]"
         id="d1103772e361-true-d1130878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e361-true-d1130878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e361-true-d1130878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']|self::hl7:code[(@code='398' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1130784e2-true-d1131038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130784e2-true-d1131038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130784e2-true-d1131038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1130784e65-true-d1131112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130784e65-true-d1131112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130784e65-true-d1131112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1131072e6-true-d1131163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131072e6-true-d1131163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131072e6-true-d1131163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1131072e54-true-d1131195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131072e54-true-d1131195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131072e54-true-d1131195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1131072e100-true-d1131236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131072e100-true-d1131236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131072e100-true-d1131236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1131072e120-true-d1131259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131072e120-true-d1131259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131072e120-true-d1131259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1130784e73-true-d1131313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1130784e73-true-d1131313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1130784e73-true-d1131313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1131273e6-true-d1131364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131273e6-true-d1131364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131273e6-true-d1131364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1131273e106-true-d1131414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131273e106-true-d1131414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131273e106-true-d1131414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1131273e126-true-d1131437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131273e126-true-d1131437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131273e126-true-d1131437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']])]"
         id="d1103772e365-true-d1131545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e365-true-d1131545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e365-true-d1131545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']|self::hl7:code[(@code='399' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1131451e2-true-d1131705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131451e2-true-d1131705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131451e2-true-d1131705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1131451e65-true-d1131779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131451e65-true-d1131779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131451e65-true-d1131779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1131739e6-true-d1131830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131739e6-true-d1131830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131739e6-true-d1131830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1131739e54-true-d1131862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131739e54-true-d1131862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131739e54-true-d1131862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1131739e100-true-d1131903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131739e100-true-d1131903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131739e100-true-d1131903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1131739e120-true-d1131926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131739e120-true-d1131926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131739e120-true-d1131926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1131451e73-true-d1131980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131451e73-true-d1131980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131451e73-true-d1131980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1131940e6-true-d1132031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131940e6-true-d1132031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131940e6-true-d1132031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1131940e106-true-d1132081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131940e106-true-d1132081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131940e106-true-d1132081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1131940e126-true-d1132104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1131940e126-true-d1132104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1131940e126-true-d1132104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']])]"
         id="d1103772e369-true-d1132212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e369-true-d1132212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e369-true-d1132212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']|self::hl7:code[(@code='402' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1132118e2-true-d1132372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132118e2-true-d1132372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132118e2-true-d1132372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1132118e65-true-d1132446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132118e65-true-d1132446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132118e65-true-d1132446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1132406e6-true-d1132497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132406e6-true-d1132497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132406e6-true-d1132497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1132406e54-true-d1132529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132406e54-true-d1132529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132406e54-true-d1132529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1132406e100-true-d1132570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132406e100-true-d1132570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132406e100-true-d1132570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1132406e120-true-d1132593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132406e120-true-d1132593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132406e120-true-d1132593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1132118e73-true-d1132647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132118e73-true-d1132647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132118e73-true-d1132647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1132607e6-true-d1132698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132607e6-true-d1132698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132607e6-true-d1132698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1132607e106-true-d1132748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132607e106-true-d1132748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132607e106-true-d1132748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1132607e126-true-d1132771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132607e126-true-d1132771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132607e126-true-d1132771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']])]"
         id="d1103772e374-true-d1132879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e374-true-d1132879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e374-true-d1132879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']|self::hl7:code[(@code='403' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1132785e2-true-d1133039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132785e2-true-d1133039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132785e2-true-d1133039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1132785e65-true-d1133113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132785e65-true-d1133113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132785e65-true-d1133113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1133073e6-true-d1133164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133073e6-true-d1133164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133073e6-true-d1133164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1133073e54-true-d1133196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133073e54-true-d1133196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133073e54-true-d1133196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1133073e100-true-d1133237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133073e100-true-d1133237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133073e100-true-d1133237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1133073e120-true-d1133260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133073e120-true-d1133260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133073e120-true-d1133260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1132785e73-true-d1133314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1132785e73-true-d1133314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1132785e73-true-d1133314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1133274e6-true-d1133365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133274e6-true-d1133365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133274e6-true-d1133365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1133274e106-true-d1133415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133274e106-true-d1133415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133274e106-true-d1133415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1133274e126-true-d1133438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133274e126-true-d1133438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133274e126-true-d1133438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']])]"
         id="d1103772e378-true-d1133546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e378-true-d1133546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e378-true-d1133546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']|self::hl7:code[(@code='404' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1133452e2-true-d1133706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133452e2-true-d1133706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133452e2-true-d1133706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1133452e65-true-d1133780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133452e65-true-d1133780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133452e65-true-d1133780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1133740e6-true-d1133831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133740e6-true-d1133831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133740e6-true-d1133831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1133740e54-true-d1133863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133740e54-true-d1133863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133740e54-true-d1133863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1133740e100-true-d1133904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133740e100-true-d1133904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133740e100-true-d1133904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1133740e120-true-d1133927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133740e120-true-d1133927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133740e120-true-d1133927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1133452e73-true-d1133981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133452e73-true-d1133981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133452e73-true-d1133981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1133941e6-true-d1134032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133941e6-true-d1134032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133941e6-true-d1134032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1133941e106-true-d1134082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133941e106-true-d1134082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133941e106-true-d1134082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1133941e126-true-d1134105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1133941e126-true-d1134105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1133941e126-true-d1134105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']])]"
         id="d1103772e382-true-d1134213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e382-true-d1134213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e382-true-d1134213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']|self::hl7:code[(@code='405' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1134119e2-true-d1134373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134119e2-true-d1134373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134119e2-true-d1134373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1134119e65-true-d1134447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134119e65-true-d1134447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134119e65-true-d1134447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1134407e6-true-d1134498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134407e6-true-d1134498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134407e6-true-d1134498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1134407e54-true-d1134530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134407e54-true-d1134530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134407e54-true-d1134530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1134407e100-true-d1134571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134407e100-true-d1134571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134407e100-true-d1134571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1134407e120-true-d1134594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134407e120-true-d1134594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134407e120-true-d1134594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1134119e73-true-d1134648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134119e73-true-d1134648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134119e73-true-d1134648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1134608e6-true-d1134699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134608e6-true-d1134699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134608e6-true-d1134699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1134608e106-true-d1134749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134608e106-true-d1134749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134608e106-true-d1134749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1134608e126-true-d1134772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134608e126-true-d1134772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134608e126-true-d1134772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']])]"
         id="d1103772e387-true-d1134880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e387-true-d1134880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e387-true-d1134880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']|self::hl7:code[(@code='406' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1134786e2-true-d1135040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134786e2-true-d1135040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134786e2-true-d1135040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1134786e65-true-d1135114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134786e65-true-d1135114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134786e65-true-d1135114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1135074e6-true-d1135165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135074e6-true-d1135165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135074e6-true-d1135165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1135074e54-true-d1135197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135074e54-true-d1135197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135074e54-true-d1135197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1135074e100-true-d1135238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135074e100-true-d1135238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135074e100-true-d1135238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1135074e120-true-d1135261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135074e120-true-d1135261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135074e120-true-d1135261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1134786e73-true-d1135315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1134786e73-true-d1135315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1134786e73-true-d1135315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1135275e6-true-d1135366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135275e6-true-d1135366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135275e6-true-d1135366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1135275e106-true-d1135416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135275e106-true-d1135416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135275e106-true-d1135416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1135275e126-true-d1135439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135275e126-true-d1135439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135275e126-true-d1135439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']])]"
         id="d1103772e391-true-d1135547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e391-true-d1135547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e391-true-d1135547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']|self::hl7:code[(@code='407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1135453e2-true-d1135707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135453e2-true-d1135707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135453e2-true-d1135707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1135453e65-true-d1135781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135453e65-true-d1135781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135453e65-true-d1135781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1135741e6-true-d1135832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135741e6-true-d1135832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135741e6-true-d1135832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1135741e54-true-d1135864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135741e54-true-d1135864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135741e54-true-d1135864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1135741e100-true-d1135905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135741e100-true-d1135905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135741e100-true-d1135905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1135741e120-true-d1135928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135741e120-true-d1135928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135741e120-true-d1135928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1135453e73-true-d1135982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135453e73-true-d1135982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135453e73-true-d1135982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1135942e6-true-d1136033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135942e6-true-d1136033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135942e6-true-d1136033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1135942e106-true-d1136083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135942e106-true-d1136083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135942e106-true-d1136083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1135942e126-true-d1136106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1135942e126-true-d1136106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1135942e126-true-d1136106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']])]"
         id="d1103772e395-true-d1136212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e395-true-d1136212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e395-true-d1136212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']|self::hl7:code[(@code='842' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1136120e2-true-d1136368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136120e2-true-d1136368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136120e2-true-d1136368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1136120e60-true-d1136440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136120e60-true-d1136440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136120e60-true-d1136440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1136400e6-true-d1136491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136400e6-true-d1136491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136400e6-true-d1136491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1136400e54-true-d1136523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136400e54-true-d1136523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136400e54-true-d1136523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1136400e100-true-d1136564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136400e100-true-d1136564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136400e100-true-d1136564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1136400e120-true-d1136587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136400e120-true-d1136587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136400e120-true-d1136587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1136120e68-true-d1136641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136120e68-true-d1136641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136120e68-true-d1136641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1136601e6-true-d1136692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136601e6-true-d1136692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136601e6-true-d1136692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1136601e106-true-d1136742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136601e106-true-d1136742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136601e106-true-d1136742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1136601e126-true-d1136765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136601e126-true-d1136765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136601e126-true-d1136765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']])]"
         id="d1103772e400-true-d1136871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e400-true-d1136871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e400-true-d1136871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']|self::hl7:code[(@code='851' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1136779e2-true-d1137027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136779e2-true-d1137027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136779e2-true-d1137027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1136779e60-true-d1137099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136779e60-true-d1137099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136779e60-true-d1137099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1137059e6-true-d1137150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137059e6-true-d1137150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137059e6-true-d1137150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1137059e54-true-d1137182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137059e54-true-d1137182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137059e54-true-d1137182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1137059e100-true-d1137223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137059e100-true-d1137223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137059e100-true-d1137223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1137059e120-true-d1137246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137059e120-true-d1137246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137059e120-true-d1137246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1136779e68-true-d1137300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1136779e68-true-d1137300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1136779e68-true-d1137300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1137260e6-true-d1137351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137260e6-true-d1137351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137260e6-true-d1137351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1137260e106-true-d1137401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137260e106-true-d1137401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137260e106-true-d1137401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1137260e126-true-d1137424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137260e126-true-d1137424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137260e126-true-d1137424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']])]"
         id="d1103772e404-true-d1137530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e404-true-d1137530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e404-true-d1137530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']|self::hl7:code[(@code='854' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1137438e2-true-d1137686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137438e2-true-d1137686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137438e2-true-d1137686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1137438e60-true-d1137758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137438e60-true-d1137758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137438e60-true-d1137758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1137718e6-true-d1137809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137718e6-true-d1137809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137718e6-true-d1137809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1137718e54-true-d1137841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137718e54-true-d1137841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137718e54-true-d1137841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1137718e100-true-d1137882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137718e100-true-d1137882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137718e100-true-d1137882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1137718e120-true-d1137905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137718e120-true-d1137905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137718e120-true-d1137905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1137438e68-true-d1137959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137438e68-true-d1137959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137438e68-true-d1137959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1137919e6-true-d1138010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137919e6-true-d1138010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137919e6-true-d1138010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1137919e106-true-d1138060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137919e106-true-d1138060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137919e106-true-d1138060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1137919e126-true-d1138083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1137919e126-true-d1138083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1137919e126-true-d1138083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']])]"
         id="d1103772e408-true-d1138191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e408-true-d1138191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e408-true-d1138191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']|self::hl7:code[(@code='852' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.365-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1138097e2-true-d1138351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138097e2-true-d1138351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138097e2-true-d1138351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1138097e61-true-d1138425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138097e61-true-d1138425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138097e61-true-d1138425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1138385e6-true-d1138476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138385e6-true-d1138476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138385e6-true-d1138476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1138385e54-true-d1138508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138385e54-true-d1138508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138385e54-true-d1138508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1138385e100-true-d1138549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138385e100-true-d1138549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138385e100-true-d1138549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1138385e120-true-d1138572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138385e120-true-d1138572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138385e120-true-d1138572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1138097e69-true-d1138626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138097e69-true-d1138626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138097e69-true-d1138626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1138586e6-true-d1138677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138586e6-true-d1138677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138586e6-true-d1138677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1138586e106-true-d1138727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138586e106-true-d1138727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138586e106-true-d1138727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1138586e126-true-d1138750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138586e126-true-d1138750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138586e126-true-d1138750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']])]"
         id="d1103772e413-true-d1138856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1103772e413-true-d1138856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1103772e413-true-d1138856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']|self::hl7:code[(@code='853' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1138764e2-true-d1139012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138764e2-true-d1139012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138764e2-true-d1139012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1138764e60-true-d1139084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138764e60-true-d1139084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138764e60-true-d1139084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1139044e6-true-d1139135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139044e6-true-d1139135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139044e6-true-d1139135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1139044e54-true-d1139167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139044e54-true-d1139167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139044e54-true-d1139167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1139044e100-true-d1139208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139044e100-true-d1139208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139044e100-true-d1139208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1139044e120-true-d1139231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139044e120-true-d1139231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139044e120-true-d1139231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1138764e68-true-d1139285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1138764e68-true-d1139285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1138764e68-true-d1139285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1139245e6-true-d1139336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139245e6-true-d1139336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139245e6-true-d1139336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1139245e106-true-d1139386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139245e106-true-d1139386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139245e106-true-d1139386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1139245e126-true-d1139409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139245e126-true-d1139409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139245e126-true-d1139409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']])]"
         id="d905921e319-true-d1140255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e319-true-d1140255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e319-true-d1140255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']|self::hl7:code[(@code='R039' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]|self::hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]|self::hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]])]"
         id="d1139423e8-true-d1141897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e8-true-d1141897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e8-true-d1141897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']])]"
         id="d1139423e127-true-d1142012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e127-true-d1142012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e127-true-d1142012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']|self::hl7:code[(@code='855' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1141920e2-true-d1142168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1141920e2-true-d1142168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1141920e2-true-d1142168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1141920e59-true-d1142240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1141920e59-true-d1142240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1141920e59-true-d1142240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1142200e6-true-d1142291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1142200e6-true-d1142291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1142200e6-true-d1142291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1142200e54-true-d1142323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1142200e54-true-d1142323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1142200e54-true-d1142323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1142200e100-true-d1142364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1142200e100-true-d1142364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1142200e100-true-d1142364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1142200e120-true-d1142387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1142200e120-true-d1142387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1142200e120-true-d1142387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1141920e67-true-d1142441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1141920e67-true-d1142441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1141920e67-true-d1142441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1142401e6-true-d1142492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1142401e6-true-d1142492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1142401e6-true-d1142492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1142401e106-true-d1142542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1142401e106-true-d1142542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1142401e106-true-d1142542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1142401e126-true-d1142565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1142401e126-true-d1142565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1142401e126-true-d1142565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1139423e131-true-d1142594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e131-true-d1142594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e131-true-d1142594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]])]"
         id="d1139423e140-true-d1143293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e140-true-d1143293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e140-true-d1143293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']])]"
         id="d1139423e164-true-d1143407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e164-true-d1143407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e164-true-d1143407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']|self::hl7:code[(@code='856' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.367-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.270-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1143307e2-true-d1143580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143307e2-true-d1143580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143307e2-true-d1143580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1143307e73-true-d1143665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143307e73-true-d1143665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143307e73-true-d1143665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1143625e6-true-d1143716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143625e6-true-d1143716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143625e6-true-d1143716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1143625e54-true-d1143748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143625e54-true-d1143748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143625e54-true-d1143748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1143625e100-true-d1143789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143625e100-true-d1143789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143625e100-true-d1143789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1143625e120-true-d1143812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143625e120-true-d1143812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143625e120-true-d1143812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1143307e81-true-d1143866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143307e81-true-d1143866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143307e81-true-d1143866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1143826e6-true-d1143917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143826e6-true-d1143917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143826e6-true-d1143917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1143826e106-true-d1143967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143826e106-true-d1143967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143826e106-true-d1143967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1143826e126-true-d1143990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1143826e126-true-d1143990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1143826e126-true-d1143990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']])]"
         id="d1139423e168-true-d1144104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e168-true-d1144104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e168-true-d1144104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']|self::hl7:code[(@code='858' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.368-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.270-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1144004e2-true-d1144277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144004e2-true-d1144277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144004e2-true-d1144277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1144004e73-true-d1144362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144004e73-true-d1144362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144004e73-true-d1144362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1144322e6-true-d1144413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144322e6-true-d1144413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144322e6-true-d1144413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1144322e54-true-d1144445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144322e54-true-d1144445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144322e54-true-d1144445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1144322e100-true-d1144486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144322e100-true-d1144486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144322e100-true-d1144486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1144322e120-true-d1144509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144322e120-true-d1144509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144322e120-true-d1144509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1144004e81-true-d1144563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144004e81-true-d1144563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144004e81-true-d1144563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1144523e6-true-d1144614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144523e6-true-d1144614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144523e6-true-d1144614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1144523e106-true-d1144664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144523e106-true-d1144664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144523e106-true-d1144664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1144523e126-true-d1144687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144523e126-true-d1144687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144523e126-true-d1144687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']])]"
         id="d1139423e172-true-d1144793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e172-true-d1144793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e172-true-d1144793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']|self::hl7:code[(@code='859' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1144701e2-true-d1144949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144701e2-true-d1144949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144701e2-true-d1144949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1144701e60-true-d1145021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144701e60-true-d1145021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144701e60-true-d1145021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1144981e6-true-d1145072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144981e6-true-d1145072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144981e6-true-d1145072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1144981e54-true-d1145104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144981e54-true-d1145104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144981e54-true-d1145104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1144981e100-true-d1145145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144981e100-true-d1145145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144981e100-true-d1145145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1144981e120-true-d1145168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144981e120-true-d1145168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144981e120-true-d1145168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1144701e68-true-d1145222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1144701e68-true-d1145222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1144701e68-true-d1145222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1145182e6-true-d1145273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145182e6-true-d1145273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145182e6-true-d1145273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1145182e106-true-d1145323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145182e106-true-d1145323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145182e106-true-d1145323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1145182e126-true-d1145346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145182e126-true-d1145346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145182e126-true-d1145346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']])]"
         id="d1139423e177-true-d1145452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e177-true-d1145452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e177-true-d1145452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']|self::hl7:code[(@code='860' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1145360e2-true-d1145608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145360e2-true-d1145608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145360e2-true-d1145608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1145360e60-true-d1145680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145360e60-true-d1145680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145360e60-true-d1145680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1145640e6-true-d1145731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145640e6-true-d1145731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145640e6-true-d1145731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1145640e54-true-d1145763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145640e54-true-d1145763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145640e54-true-d1145763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1145640e100-true-d1145804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145640e100-true-d1145804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145640e100-true-d1145804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1145640e120-true-d1145827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145640e120-true-d1145827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145640e120-true-d1145827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1145360e68-true-d1145881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145360e68-true-d1145881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145360e68-true-d1145881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1145841e6-true-d1145932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145841e6-true-d1145932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145841e6-true-d1145932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1145841e106-true-d1145982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145841e106-true-d1145982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145841e106-true-d1145982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1145841e126-true-d1146005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1145841e126-true-d1146005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1145841e126-true-d1146005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']])]"
         id="d1139423e184-true-d1146111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e184-true-d1146111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e184-true-d1146111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']|self::hl7:code[(@code='861' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1146019e2-true-d1146267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146019e2-true-d1146267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146019e2-true-d1146267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1146019e60-true-d1146339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146019e60-true-d1146339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146019e60-true-d1146339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1146299e6-true-d1146390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146299e6-true-d1146390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146299e6-true-d1146390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1146299e54-true-d1146422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146299e54-true-d1146422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146299e54-true-d1146422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1146299e100-true-d1146463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146299e100-true-d1146463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146299e100-true-d1146463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1146299e120-true-d1146486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146299e120-true-d1146486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146299e120-true-d1146486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1146019e68-true-d1146540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146019e68-true-d1146540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146019e68-true-d1146540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1146500e6-true-d1146591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146500e6-true-d1146591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146500e6-true-d1146591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1146500e106-true-d1146641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146500e106-true-d1146641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146500e106-true-d1146641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1146500e126-true-d1146664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146500e126-true-d1146664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146500e126-true-d1146664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']])]"
         id="d1139423e188-true-d1146770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e188-true-d1146770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e188-true-d1146770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']|self::hl7:code[(@code='862' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1146678e2-true-d1146926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146678e2-true-d1146926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146678e2-true-d1146926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1146678e60-true-d1146998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146678e60-true-d1146998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146678e60-true-d1146998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1146958e6-true-d1147049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146958e6-true-d1147049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146958e6-true-d1147049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1146958e54-true-d1147081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146958e54-true-d1147081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146958e54-true-d1147081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1146958e100-true-d1147122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146958e100-true-d1147122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146958e100-true-d1147122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1146958e120-true-d1147145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146958e120-true-d1147145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146958e120-true-d1147145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1146678e68-true-d1147199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1146678e68-true-d1147199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1146678e68-true-d1147199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1147159e6-true-d1147250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147159e6-true-d1147250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147159e6-true-d1147250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1147159e106-true-d1147300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147159e106-true-d1147300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147159e106-true-d1147300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1147159e126-true-d1147323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147159e126-true-d1147323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147159e126-true-d1147323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/*[not(self::hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]])]"
         id="d1139423e197-true-d1147423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e197-true-d1147423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e197-true-d1147423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1147337e2-true-d1147569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147337e2-true-d1147569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147337e2-true-d1147569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1147337e47-true-d1147632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147337e47-true-d1147632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147337e47-true-d1147632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1147592e6-true-d1147683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147592e6-true-d1147683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147592e6-true-d1147683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1147592e54-true-d1147715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147592e54-true-d1147715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147592e54-true-d1147715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1147592e100-true-d1147756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147592e100-true-d1147756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147592e100-true-d1147756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1147592e120-true-d1147779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147592e120-true-d1147779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147592e120-true-d1147779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1147337e55-true-d1147833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147337e55-true-d1147833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147337e55-true-d1147833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1147793e6-true-d1147884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147793e6-true-d1147884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147793e6-true-d1147884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1147793e106-true-d1147934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147793e106-true-d1147934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147793e106-true-d1147934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1147793e126-true-d1147957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147793e126-true-d1147957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147793e126-true-d1147957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/*[not(self::hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]])]"
         id="d1139423e201-true-d1148057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e201-true-d1148057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e201-true-d1148057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1147971e2-true-d1148203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147971e2-true-d1148203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147971e2-true-d1148203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1147971e47-true-d1148266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147971e47-true-d1148266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147971e47-true-d1148266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1148226e6-true-d1148317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148226e6-true-d1148317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148226e6-true-d1148317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1148226e54-true-d1148349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148226e54-true-d1148349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148226e54-true-d1148349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1148226e100-true-d1148390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148226e100-true-d1148390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148226e100-true-d1148390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1148226e120-true-d1148413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148226e120-true-d1148413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148226e120-true-d1148413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1147971e55-true-d1148467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1147971e55-true-d1148467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1147971e55-true-d1148467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1148427e6-true-d1148518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148427e6-true-d1148518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148427e6-true-d1148518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1148427e106-true-d1148568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148427e106-true-d1148568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148427e106-true-d1148568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1148427e126-true-d1148591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148427e126-true-d1148591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148427e126-true-d1148591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']])]"
         id="d1139423e207-true-d1148699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e207-true-d1148699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e207-true-d1148699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']|self::hl7:code[(@code='206' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.369-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1148605e2-true-d1148859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148605e2-true-d1148859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148605e2-true-d1148859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1148605e61-true-d1148933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148605e61-true-d1148933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148605e61-true-d1148933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1148893e6-true-d1148984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148893e6-true-d1148984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148893e6-true-d1148984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1148893e54-true-d1149016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148893e54-true-d1149016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148893e54-true-d1149016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1148893e100-true-d1149057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148893e100-true-d1149057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148893e100-true-d1149057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1148893e120-true-d1149080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148893e120-true-d1149080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148893e120-true-d1149080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1148605e69-true-d1149134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1148605e69-true-d1149134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1148605e69-true-d1149134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1149094e6-true-d1149185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149094e6-true-d1149185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149094e6-true-d1149185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1149094e106-true-d1149235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149094e106-true-d1149235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149094e106-true-d1149235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1149094e126-true-d1149258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149094e126-true-d1149258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149094e126-true-d1149258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']])]"
         id="d1139423e212-true-d1149366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e212-true-d1149366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e212-true-d1149366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']|self::hl7:code[(@code='207' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.369-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1149272e2-true-d1149526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149272e2-true-d1149526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149272e2-true-d1149526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1149272e61-true-d1149600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149272e61-true-d1149600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149272e61-true-d1149600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1149560e6-true-d1149651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149560e6-true-d1149651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149560e6-true-d1149651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1149560e54-true-d1149683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149560e54-true-d1149683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149560e54-true-d1149683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1149560e100-true-d1149724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149560e100-true-d1149724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149560e100-true-d1149724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1149560e120-true-d1149747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149560e120-true-d1149747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149560e120-true-d1149747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1149272e69-true-d1149801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149272e69-true-d1149801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149272e69-true-d1149801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1149761e6-true-d1149852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149761e6-true-d1149852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149761e6-true-d1149852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1149761e106-true-d1149902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149761e106-true-d1149902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149761e106-true-d1149902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1149761e126-true-d1149925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149761e126-true-d1149925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149761e126-true-d1149925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']])]"
         id="d1139423e216-true-d1150033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e216-true-d1150033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e216-true-d1150033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']|self::hl7:code[(@code='146' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1149939e2-true-d1150193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149939e2-true-d1150193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149939e2-true-d1150193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1149939e65-true-d1150267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149939e65-true-d1150267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149939e65-true-d1150267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1150227e6-true-d1150318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150227e6-true-d1150318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150227e6-true-d1150318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1150227e54-true-d1150350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150227e54-true-d1150350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150227e54-true-d1150350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1150227e100-true-d1150391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150227e100-true-d1150391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150227e100-true-d1150391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1150227e120-true-d1150414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150227e120-true-d1150414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150227e120-true-d1150414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1149939e73-true-d1150468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1149939e73-true-d1150468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1149939e73-true-d1150468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1150428e6-true-d1150519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150428e6-true-d1150519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150428e6-true-d1150519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1150428e106-true-d1150569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150428e106-true-d1150569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150428e106-true-d1150569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1150428e126-true-d1150592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150428e126-true-d1150592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150428e126-true-d1150592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']])]"
         id="d1139423e220-true-d1150700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e220-true-d1150700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e220-true-d1150700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']|self::hl7:code[(@code='746' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1150606e2-true-d1150860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150606e2-true-d1150860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150606e2-true-d1150860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1150606e65-true-d1150934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150606e65-true-d1150934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150606e65-true-d1150934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1150894e6-true-d1150985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150894e6-true-d1150985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150894e6-true-d1150985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1150894e54-true-d1151017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150894e54-true-d1151017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150894e54-true-d1151017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1150894e100-true-d1151058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150894e100-true-d1151058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150894e100-true-d1151058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1150894e120-true-d1151081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150894e120-true-d1151081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150894e120-true-d1151081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1150606e73-true-d1151135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1150606e73-true-d1151135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1150606e73-true-d1151135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1151095e6-true-d1151186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151095e6-true-d1151186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151095e6-true-d1151186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1151095e106-true-d1151236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151095e106-true-d1151236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151095e106-true-d1151236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1151095e126-true-d1151259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151095e126-true-d1151259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151095e126-true-d1151259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']])]"
         id="d1139423e225-true-d1151365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1139423e225-true-d1151365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1139423e225-true-d1151365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']|self::hl7:code[(@code='428' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1151273e2-true-d1151521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151273e2-true-d1151521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151273e2-true-d1151521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1151273e60-true-d1151593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151273e60-true-d1151593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151273e60-true-d1151593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1151553e6-true-d1151644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151553e6-true-d1151644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151553e6-true-d1151644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1151553e54-true-d1151676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151553e54-true-d1151676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151553e54-true-d1151676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1151553e100-true-d1151717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151553e100-true-d1151717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151553e100-true-d1151717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1151553e120-true-d1151740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151553e120-true-d1151740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151553e120-true-d1151740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1151273e68-true-d1151794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151273e68-true-d1151794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151273e68-true-d1151794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1151754e6-true-d1151845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151754e6-true-d1151845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151754e6-true-d1151845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1151754e106-true-d1151895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151754e106-true-d1151895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151754e106-true-d1151895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1151754e126-true-d1151918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151754e126-true-d1151918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151754e126-true-d1151918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']])]"
         id="d905921e329-true-d1155319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e329-true-d1155319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e329-true-d1155319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']|self::hl7:code[(@code='R040' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]])]"
         id="d1151932e8-true-d1162101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e8-true-d1162101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e8-true-d1162101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']])]"
         id="d1151932e259-true-d1162216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e259-true-d1162216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e259-true-d1162216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']|self::hl7:code[(@code='438' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1162124e2-true-d1162372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162124e2-true-d1162372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162124e2-true-d1162372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1162124e59-true-d1162444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162124e59-true-d1162444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162124e59-true-d1162444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1162404e6-true-d1162495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162404e6-true-d1162495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162404e6-true-d1162495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1162404e54-true-d1162527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162404e54-true-d1162527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162404e54-true-d1162527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1162404e100-true-d1162568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162404e100-true-d1162568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162404e100-true-d1162568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1162404e120-true-d1162591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162404e120-true-d1162591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162404e120-true-d1162591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1162124e67-true-d1162645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162124e67-true-d1162645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162124e67-true-d1162645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1162605e6-true-d1162696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162605e6-true-d1162696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162605e6-true-d1162696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1162605e106-true-d1162746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162605e106-true-d1162746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162605e106-true-d1162746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1162605e126-true-d1162769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162605e126-true-d1162769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162605e126-true-d1162769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']])]"
         id="d1151932e263-true-d1162875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e263-true-d1162875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e263-true-d1162875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']|self::hl7:code[(@code='863' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1162783e2-true-d1163031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162783e2-true-d1163031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162783e2-true-d1163031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1162783e60-true-d1163103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162783e60-true-d1163103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162783e60-true-d1163103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1163063e6-true-d1163154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163063e6-true-d1163154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163063e6-true-d1163154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1163063e54-true-d1163186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163063e54-true-d1163186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163063e54-true-d1163186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1163063e100-true-d1163227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163063e100-true-d1163227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163063e100-true-d1163227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1163063e120-true-d1163250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163063e120-true-d1163250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163063e120-true-d1163250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1162783e68-true-d1163304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1162783e68-true-d1163304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1162783e68-true-d1163304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1163264e6-true-d1163355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163264e6-true-d1163355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163264e6-true-d1163355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1163264e106-true-d1163405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163264e106-true-d1163405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163264e106-true-d1163405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1163264e126-true-d1163428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163264e126-true-d1163428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163264e126-true-d1163428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']])]"
         id="d1151932e268-true-d1163536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e268-true-d1163536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e268-true-d1163536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']|self::hl7:code[(@code='1331' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.638-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1163442e2-true-d1163696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163442e2-true-d1163696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163442e2-true-d1163696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1163442e61-true-d1163770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163442e61-true-d1163770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163442e61-true-d1163770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1163730e6-true-d1163821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163730e6-true-d1163821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163730e6-true-d1163821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1163730e54-true-d1163853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163730e54-true-d1163853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163730e54-true-d1163853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1163730e100-true-d1163894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163730e100-true-d1163894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163730e100-true-d1163894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1163730e120-true-d1163917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163730e120-true-d1163917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163730e120-true-d1163917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1163442e69-true-d1163971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163442e69-true-d1163971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163442e69-true-d1163971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1163931e6-true-d1164022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163931e6-true-d1164022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163931e6-true-d1164022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1163931e106-true-d1164072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163931e106-true-d1164072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163931e106-true-d1164072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1163931e126-true-d1164095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1163931e126-true-d1164095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1163931e126-true-d1164095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']])]"
         id="d1151932e272-true-d1164203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e272-true-d1164203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e272-true-d1164203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']|self::hl7:code[(@code='439' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1164109e2-true-d1164363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164109e2-true-d1164363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164109e2-true-d1164363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1164109e65-true-d1164437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164109e65-true-d1164437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164109e65-true-d1164437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1164397e6-true-d1164488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164397e6-true-d1164488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164397e6-true-d1164488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1164397e54-true-d1164520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164397e54-true-d1164520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164397e54-true-d1164520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1164397e100-true-d1164561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164397e100-true-d1164561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164397e100-true-d1164561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1164397e120-true-d1164584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164397e120-true-d1164584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164397e120-true-d1164584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1164109e73-true-d1164638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164109e73-true-d1164638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164109e73-true-d1164638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1164598e6-true-d1164689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164598e6-true-d1164689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164598e6-true-d1164689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1164598e106-true-d1164739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164598e106-true-d1164739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164598e106-true-d1164739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1164598e126-true-d1164762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164598e126-true-d1164762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164598e126-true-d1164762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']])]"
         id="d1151932e276-true-d1164870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e276-true-d1164870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e276-true-d1164870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']|self::hl7:code[(@code='441' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1164776e2-true-d1165030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164776e2-true-d1165030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164776e2-true-d1165030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1164776e65-true-d1165104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164776e65-true-d1165104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164776e65-true-d1165104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1165064e6-true-d1165155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165064e6-true-d1165155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165064e6-true-d1165155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1165064e54-true-d1165187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165064e54-true-d1165187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165064e54-true-d1165187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1165064e100-true-d1165228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165064e100-true-d1165228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165064e100-true-d1165228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1165064e120-true-d1165251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165064e120-true-d1165251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165064e120-true-d1165251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1164776e73-true-d1165305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1164776e73-true-d1165305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1164776e73-true-d1165305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1165265e6-true-d1165356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165265e6-true-d1165356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165265e6-true-d1165356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1165265e106-true-d1165406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165265e106-true-d1165406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165265e106-true-d1165406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1165265e126-true-d1165429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165265e126-true-d1165429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165265e126-true-d1165429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']])]"
         id="d1151932e281-true-d1165537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e281-true-d1165537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e281-true-d1165537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']|self::hl7:code[(@code='442' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1165443e2-true-d1165697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165443e2-true-d1165697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165443e2-true-d1165697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1165443e65-true-d1165771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165443e65-true-d1165771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165443e65-true-d1165771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1165731e6-true-d1165822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165731e6-true-d1165822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165731e6-true-d1165822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1165731e54-true-d1165854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165731e54-true-d1165854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165731e54-true-d1165854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1165731e100-true-d1165895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165731e100-true-d1165895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165731e100-true-d1165895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1165731e120-true-d1165918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165731e120-true-d1165918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165731e120-true-d1165918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1165443e73-true-d1165972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165443e73-true-d1165972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165443e73-true-d1165972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1165932e6-true-d1166023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165932e6-true-d1166023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165932e6-true-d1166023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1165932e106-true-d1166073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165932e106-true-d1166073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165932e106-true-d1166073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1165932e126-true-d1166096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1165932e126-true-d1166096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1165932e126-true-d1166096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']])]"
         id="d1151932e285-true-d1166204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e285-true-d1166204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e285-true-d1166204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']|self::hl7:code[(@code='444' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1166110e2-true-d1166364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166110e2-true-d1166364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166110e2-true-d1166364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1166110e65-true-d1166438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166110e65-true-d1166438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166110e65-true-d1166438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1166398e6-true-d1166489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166398e6-true-d1166489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166398e6-true-d1166489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1166398e54-true-d1166521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166398e54-true-d1166521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166398e54-true-d1166521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1166398e100-true-d1166562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166398e100-true-d1166562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166398e100-true-d1166562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1166398e120-true-d1166585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166398e120-true-d1166585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166398e120-true-d1166585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1166110e73-true-d1166639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166110e73-true-d1166639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166110e73-true-d1166639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1166599e6-true-d1166690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166599e6-true-d1166690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166599e6-true-d1166690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1166599e106-true-d1166740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166599e106-true-d1166740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166599e106-true-d1166740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1166599e126-true-d1166763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166599e126-true-d1166763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166599e126-true-d1166763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']])]"
         id="d1151932e289-true-d1166871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e289-true-d1166871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e289-true-d1166871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']|self::hl7:code[(@code='445' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1166777e2-true-d1167031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166777e2-true-d1167031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166777e2-true-d1167031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1166777e65-true-d1167105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166777e65-true-d1167105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166777e65-true-d1167105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1167065e6-true-d1167156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167065e6-true-d1167156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167065e6-true-d1167156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1167065e54-true-d1167188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167065e54-true-d1167188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167065e54-true-d1167188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1167065e100-true-d1167229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167065e100-true-d1167229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167065e100-true-d1167229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1167065e120-true-d1167252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167065e120-true-d1167252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167065e120-true-d1167252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1166777e73-true-d1167306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1166777e73-true-d1167306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1166777e73-true-d1167306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1167266e6-true-d1167357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167266e6-true-d1167357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167266e6-true-d1167357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1167266e106-true-d1167407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167266e106-true-d1167407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167266e106-true-d1167407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1167266e126-true-d1167430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167266e126-true-d1167430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167266e126-true-d1167430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']])]"
         id="d1151932e294-true-d1167538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e294-true-d1167538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e294-true-d1167538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']|self::hl7:code[(@code='447' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1167444e2-true-d1167698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167444e2-true-d1167698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167444e2-true-d1167698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1167444e65-true-d1167772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167444e65-true-d1167772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167444e65-true-d1167772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1167732e6-true-d1167823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167732e6-true-d1167823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167732e6-true-d1167823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1167732e54-true-d1167855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167732e54-true-d1167855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167732e54-true-d1167855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1167732e100-true-d1167896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167732e100-true-d1167896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167732e100-true-d1167896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1167732e120-true-d1167919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167732e120-true-d1167919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167732e120-true-d1167919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1167444e73-true-d1167973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167444e73-true-d1167973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167444e73-true-d1167973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1167933e6-true-d1168024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167933e6-true-d1168024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167933e6-true-d1168024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1167933e106-true-d1168074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167933e106-true-d1168074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167933e106-true-d1168074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1167933e126-true-d1168097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1167933e126-true-d1168097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1167933e126-true-d1168097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']])]"
         id="d1151932e298-true-d1168203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e298-true-d1168203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e298-true-d1168203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']|self::hl7:code[(@code='1413' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1168111e2-true-d1168359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168111e2-true-d1168359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168111e2-true-d1168359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1168111e59-true-d1168431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168111e59-true-d1168431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168111e59-true-d1168431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1168391e6-true-d1168482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168391e6-true-d1168482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168391e6-true-d1168482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1168391e54-true-d1168514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168391e54-true-d1168514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168391e54-true-d1168514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1168391e100-true-d1168555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168391e100-true-d1168555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168391e100-true-d1168555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1168391e120-true-d1168578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168391e120-true-d1168578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168391e120-true-d1168578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1168111e67-true-d1168632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168111e67-true-d1168632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168111e67-true-d1168632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1168592e6-true-d1168683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168592e6-true-d1168683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168592e6-true-d1168683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1168592e106-true-d1168733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168592e106-true-d1168733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168592e106-true-d1168733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1168592e126-true-d1168756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168592e126-true-d1168756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168592e126-true-d1168756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']])]"
         id="d1151932e302-true-d1168864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e302-true-d1168864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e302-true-d1168864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']|self::hl7:code[(@code='1434' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1168770e2-true-d1169024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168770e2-true-d1169024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168770e2-true-d1169024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1168770e65-true-d1169098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168770e65-true-d1169098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168770e65-true-d1169098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1169058e6-true-d1169149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169058e6-true-d1169149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169058e6-true-d1169149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1169058e54-true-d1169181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169058e54-true-d1169181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169058e54-true-d1169181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1169058e100-true-d1169222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169058e100-true-d1169222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169058e100-true-d1169222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1169058e120-true-d1169245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169058e120-true-d1169245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169058e120-true-d1169245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1168770e73-true-d1169299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1168770e73-true-d1169299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1168770e73-true-d1169299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1169259e6-true-d1169350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169259e6-true-d1169350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169259e6-true-d1169350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1169259e106-true-d1169400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169259e106-true-d1169400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169259e106-true-d1169400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1169259e126-true-d1169423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169259e126-true-d1169423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169259e126-true-d1169423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']])]"
         id="d1151932e307-true-d1169531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e307-true-d1169531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e307-true-d1169531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']|self::hl7:code[(@code='1433' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1169437e2-true-d1169691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169437e2-true-d1169691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169437e2-true-d1169691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1169437e65-true-d1169765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169437e65-true-d1169765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169437e65-true-d1169765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1169725e6-true-d1169816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169725e6-true-d1169816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169725e6-true-d1169816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1169725e54-true-d1169848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169725e54-true-d1169848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169725e54-true-d1169848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1169725e100-true-d1169889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169725e100-true-d1169889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169725e100-true-d1169889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1169725e120-true-d1169912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169725e120-true-d1169912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169725e120-true-d1169912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1169437e73-true-d1169966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169437e73-true-d1169966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169437e73-true-d1169966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1169926e6-true-d1170017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169926e6-true-d1170017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169926e6-true-d1170017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1169926e106-true-d1170067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169926e106-true-d1170067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169926e106-true-d1170067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1169926e126-true-d1170090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1169926e126-true-d1170090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1169926e126-true-d1170090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']])]"
         id="d1151932e311-true-d1170198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e311-true-d1170198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e311-true-d1170198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']|self::hl7:code[(@code='1435' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.662-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.662-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1170104e2-true-d1170358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170104e2-true-d1170358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170104e2-true-d1170358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1170104e61-true-d1170432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170104e61-true-d1170432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170104e61-true-d1170432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1170392e6-true-d1170483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170392e6-true-d1170483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170392e6-true-d1170483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1170392e54-true-d1170515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170392e54-true-d1170515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170392e54-true-d1170515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1170392e100-true-d1170556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170392e100-true-d1170556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170392e100-true-d1170556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1170392e120-true-d1170579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170392e120-true-d1170579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170392e120-true-d1170579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1170104e69-true-d1170633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170104e69-true-d1170633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170104e69-true-d1170633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1170593e6-true-d1170684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170593e6-true-d1170684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170593e6-true-d1170684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1170593e106-true-d1170734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170593e106-true-d1170734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170593e106-true-d1170734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1170593e126-true-d1170757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170593e126-true-d1170757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170593e126-true-d1170757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']])]"
         id="d1151932e315-true-d1170863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e315-true-d1170863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e315-true-d1170863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']|self::hl7:code[(@code='1436' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1170771e2-true-d1171019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170771e2-true-d1171019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170771e2-true-d1171019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1170771e60-true-d1171091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170771e60-true-d1171091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170771e60-true-d1171091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1171051e6-true-d1171142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171051e6-true-d1171142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171051e6-true-d1171142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1171051e54-true-d1171174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171051e54-true-d1171174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171051e54-true-d1171174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1171051e100-true-d1171215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171051e100-true-d1171215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171051e100-true-d1171215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1171051e120-true-d1171238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171051e120-true-d1171238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171051e120-true-d1171238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1170771e68-true-d1171292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1170771e68-true-d1171292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1170771e68-true-d1171292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1171252e6-true-d1171343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171252e6-true-d1171343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171252e6-true-d1171343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1171252e106-true-d1171393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171252e106-true-d1171393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171252e106-true-d1171393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1171252e126-true-d1171416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171252e126-true-d1171416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171252e126-true-d1171416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']])]"
         id="d1151932e320-true-d1171524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e320-true-d1171524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e320-true-d1171524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']|self::hl7:code[(@code='864' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.378-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1171430e2-true-d1171684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171430e2-true-d1171684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171430e2-true-d1171684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1171430e61-true-d1171758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171430e61-true-d1171758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171430e61-true-d1171758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1171718e6-true-d1171809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171718e6-true-d1171809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171718e6-true-d1171809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1171718e54-true-d1171841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171718e54-true-d1171841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171718e54-true-d1171841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1171718e100-true-d1171882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171718e100-true-d1171882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171718e100-true-d1171882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1171718e120-true-d1171905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171718e120-true-d1171905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171718e120-true-d1171905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1171430e69-true-d1171959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171430e69-true-d1171959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171430e69-true-d1171959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1171919e6-true-d1172010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171919e6-true-d1172010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171919e6-true-d1172010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1171919e106-true-d1172060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171919e106-true-d1172060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171919e106-true-d1172060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1171919e126-true-d1172083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1171919e126-true-d1172083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1171919e126-true-d1172083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']])]"
         id="d1151932e324-true-d1172191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e324-true-d1172191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e324-true-d1172191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']|self::hl7:code[(@code='1203' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1172097e2-true-d1172351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172097e2-true-d1172351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172097e2-true-d1172351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1172097e65-true-d1172425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172097e65-true-d1172425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172097e65-true-d1172425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1172385e6-true-d1172476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172385e6-true-d1172476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172385e6-true-d1172476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1172385e54-true-d1172508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172385e54-true-d1172508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172385e54-true-d1172508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1172385e100-true-d1172549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172385e100-true-d1172549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172385e100-true-d1172549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1172385e120-true-d1172572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172385e120-true-d1172572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172385e120-true-d1172572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1172097e73-true-d1172626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172097e73-true-d1172626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172097e73-true-d1172626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1172586e6-true-d1172677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172586e6-true-d1172677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172586e6-true-d1172677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1172586e106-true-d1172727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172586e106-true-d1172727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172586e106-true-d1172727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1172586e126-true-d1172750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172586e126-true-d1172750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172586e126-true-d1172750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']])]"
         id="d1151932e328-true-d1172858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e328-true-d1172858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e328-true-d1172858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']|self::hl7:code[(@code='1204' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1172764e2-true-d1173018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172764e2-true-d1173018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172764e2-true-d1173018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1172764e65-true-d1173092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172764e65-true-d1173092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172764e65-true-d1173092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1173052e6-true-d1173143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173052e6-true-d1173143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173052e6-true-d1173143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1173052e54-true-d1173175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173052e54-true-d1173175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173052e54-true-d1173175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1173052e100-true-d1173216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173052e100-true-d1173216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173052e100-true-d1173216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1173052e120-true-d1173239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173052e120-true-d1173239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173052e120-true-d1173239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1172764e73-true-d1173293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1172764e73-true-d1173293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1172764e73-true-d1173293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1173253e6-true-d1173344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173253e6-true-d1173344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173253e6-true-d1173344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1173253e106-true-d1173394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173253e106-true-d1173394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173253e106-true-d1173394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1173253e126-true-d1173417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173253e126-true-d1173417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173253e126-true-d1173417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']])]"
         id="d1151932e333-true-d1173525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e333-true-d1173525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e333-true-d1173525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']|self::hl7:code[(@code='1205' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1173431e2-true-d1173685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173431e2-true-d1173685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173431e2-true-d1173685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1173431e65-true-d1173759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173431e65-true-d1173759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173431e65-true-d1173759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1173719e6-true-d1173810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173719e6-true-d1173810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173719e6-true-d1173810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1173719e54-true-d1173842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173719e54-true-d1173842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173719e54-true-d1173842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1173719e100-true-d1173883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173719e100-true-d1173883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173719e100-true-d1173883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1173719e120-true-d1173906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173719e120-true-d1173906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173719e120-true-d1173906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1173431e73-true-d1173960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173431e73-true-d1173960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173431e73-true-d1173960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1173920e6-true-d1174011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173920e6-true-d1174011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173920e6-true-d1174011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1173920e106-true-d1174061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173920e106-true-d1174061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173920e106-true-d1174061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1173920e126-true-d1174084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1173920e126-true-d1174084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1173920e126-true-d1174084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']])]"
         id="d1151932e337-true-d1174192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e337-true-d1174192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e337-true-d1174192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']|self::hl7:code[(@code='1206' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1174098e2-true-d1174352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174098e2-true-d1174352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174098e2-true-d1174352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1174098e65-true-d1174426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174098e65-true-d1174426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174098e65-true-d1174426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1174386e6-true-d1174477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174386e6-true-d1174477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174386e6-true-d1174477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1174386e54-true-d1174509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174386e54-true-d1174509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174386e54-true-d1174509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1174386e100-true-d1174550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174386e100-true-d1174550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174386e100-true-d1174550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1174386e120-true-d1174573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174386e120-true-d1174573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174386e120-true-d1174573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1174098e73-true-d1174627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174098e73-true-d1174627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174098e73-true-d1174627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1174587e6-true-d1174678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174587e6-true-d1174678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174587e6-true-d1174678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1174587e106-true-d1174728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174587e106-true-d1174728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174587e106-true-d1174728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1174587e126-true-d1174751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174587e126-true-d1174751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174587e126-true-d1174751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']])]"
         id="d1151932e341-true-d1174859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e341-true-d1174859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e341-true-d1174859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']|self::hl7:code[(@code='1207' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1174765e2-true-d1175019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174765e2-true-d1175019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174765e2-true-d1175019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1174765e65-true-d1175093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174765e65-true-d1175093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174765e65-true-d1175093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1175053e6-true-d1175144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175053e6-true-d1175144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175053e6-true-d1175144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1175053e54-true-d1175176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175053e54-true-d1175176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175053e54-true-d1175176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1175053e100-true-d1175217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175053e100-true-d1175217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175053e100-true-d1175217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1175053e120-true-d1175240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175053e120-true-d1175240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175053e120-true-d1175240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1174765e73-true-d1175294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1174765e73-true-d1175294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1174765e73-true-d1175294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1175254e6-true-d1175345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175254e6-true-d1175345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175254e6-true-d1175345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1175254e106-true-d1175395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175254e106-true-d1175395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175254e106-true-d1175395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1175254e126-true-d1175418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175254e126-true-d1175418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175254e126-true-d1175418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']])]"
         id="d1151932e346-true-d1175526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e346-true-d1175526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e346-true-d1175526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']|self::hl7:code[(@code='1208' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1175432e2-true-d1175686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175432e2-true-d1175686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175432e2-true-d1175686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1175432e65-true-d1175760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175432e65-true-d1175760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175432e65-true-d1175760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1175720e6-true-d1175811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175720e6-true-d1175811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175720e6-true-d1175811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1175720e54-true-d1175843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175720e54-true-d1175843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175720e54-true-d1175843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1175720e100-true-d1175884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175720e100-true-d1175884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175720e100-true-d1175884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1175720e120-true-d1175907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175720e120-true-d1175907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175720e120-true-d1175907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1175432e73-true-d1175961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175432e73-true-d1175961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175432e73-true-d1175961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1175921e6-true-d1176012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175921e6-true-d1176012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175921e6-true-d1176012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1175921e106-true-d1176062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175921e106-true-d1176062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175921e106-true-d1176062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1175921e126-true-d1176085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1175921e126-true-d1176085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1175921e126-true-d1176085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']])]"
         id="d1151932e350-true-d1176193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e350-true-d1176193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e350-true-d1176193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']|self::hl7:code[(@code='1209' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1176099e2-true-d1176353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176099e2-true-d1176353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176099e2-true-d1176353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1176099e65-true-d1176427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176099e65-true-d1176427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176099e65-true-d1176427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1176387e6-true-d1176478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176387e6-true-d1176478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176387e6-true-d1176478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1176387e54-true-d1176510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176387e54-true-d1176510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176387e54-true-d1176510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1176387e100-true-d1176551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176387e100-true-d1176551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176387e100-true-d1176551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1176387e120-true-d1176574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176387e120-true-d1176574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176387e120-true-d1176574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1176099e73-true-d1176628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176099e73-true-d1176628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176099e73-true-d1176628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1176588e6-true-d1176679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176588e6-true-d1176679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176588e6-true-d1176679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1176588e106-true-d1176729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176588e106-true-d1176729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176588e106-true-d1176729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1176588e126-true-d1176752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176588e126-true-d1176752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176588e126-true-d1176752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']])]"
         id="d1151932e354-true-d1176860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e354-true-d1176860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e354-true-d1176860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']|self::hl7:code[(@code='1210' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1176766e2-true-d1177020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176766e2-true-d1177020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176766e2-true-d1177020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1176766e65-true-d1177094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176766e65-true-d1177094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176766e65-true-d1177094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1177054e6-true-d1177145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177054e6-true-d1177145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177054e6-true-d1177145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1177054e54-true-d1177177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177054e54-true-d1177177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177054e54-true-d1177177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1177054e100-true-d1177218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177054e100-true-d1177218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177054e100-true-d1177218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1177054e120-true-d1177241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177054e120-true-d1177241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177054e120-true-d1177241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1176766e73-true-d1177295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1176766e73-true-d1177295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1176766e73-true-d1177295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1177255e6-true-d1177346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177255e6-true-d1177346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177255e6-true-d1177346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1177255e106-true-d1177396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177255e106-true-d1177396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177255e106-true-d1177396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1177255e126-true-d1177419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177255e126-true-d1177419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177255e126-true-d1177419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']])]"
         id="d1151932e359-true-d1177527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e359-true-d1177527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e359-true-d1177527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']|self::hl7:code[(@code='1211' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1177433e2-true-d1177687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177433e2-true-d1177687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177433e2-true-d1177687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1177433e65-true-d1177761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177433e65-true-d1177761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177433e65-true-d1177761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1177721e6-true-d1177812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177721e6-true-d1177812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177721e6-true-d1177812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1177721e54-true-d1177844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177721e54-true-d1177844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177721e54-true-d1177844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1177721e100-true-d1177885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177721e100-true-d1177885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177721e100-true-d1177885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1177721e120-true-d1177908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177721e120-true-d1177908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177721e120-true-d1177908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1177433e73-true-d1177962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177433e73-true-d1177962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177433e73-true-d1177962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1177922e6-true-d1178013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177922e6-true-d1178013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177922e6-true-d1178013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1177922e106-true-d1178063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177922e106-true-d1178063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177922e106-true-d1178063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1177922e126-true-d1178086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1177922e126-true-d1178086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1177922e126-true-d1178086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']])]"
         id="d1151932e363-true-d1178194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e363-true-d1178194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e363-true-d1178194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']|self::hl7:code[(@code='1212' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1178100e2-true-d1178354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178100e2-true-d1178354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178100e2-true-d1178354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1178100e65-true-d1178428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178100e65-true-d1178428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178100e65-true-d1178428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1178388e6-true-d1178479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178388e6-true-d1178479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178388e6-true-d1178479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1178388e54-true-d1178511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178388e54-true-d1178511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178388e54-true-d1178511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1178388e100-true-d1178552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178388e100-true-d1178552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178388e100-true-d1178552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1178388e120-true-d1178575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178388e120-true-d1178575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178388e120-true-d1178575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1178100e73-true-d1178629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178100e73-true-d1178629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178100e73-true-d1178629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1178589e6-true-d1178680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178589e6-true-d1178680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178589e6-true-d1178680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1178589e106-true-d1178730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178589e106-true-d1178730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178589e106-true-d1178730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1178589e126-true-d1178753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178589e126-true-d1178753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178589e126-true-d1178753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']])]"
         id="d1151932e367-true-d1178861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e367-true-d1178861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e367-true-d1178861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']|self::hl7:code[(@code='1213' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1178767e2-true-d1179021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178767e2-true-d1179021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178767e2-true-d1179021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1178767e65-true-d1179095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178767e65-true-d1179095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178767e65-true-d1179095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1179055e6-true-d1179146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179055e6-true-d1179146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179055e6-true-d1179146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1179055e54-true-d1179178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179055e54-true-d1179178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179055e54-true-d1179178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1179055e100-true-d1179219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179055e100-true-d1179219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179055e100-true-d1179219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1179055e120-true-d1179242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179055e120-true-d1179242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179055e120-true-d1179242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1178767e73-true-d1179296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1178767e73-true-d1179296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1178767e73-true-d1179296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1179256e6-true-d1179347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179256e6-true-d1179347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179256e6-true-d1179347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1179256e106-true-d1179397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179256e106-true-d1179397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179256e106-true-d1179397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1179256e126-true-d1179420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179256e126-true-d1179420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179256e126-true-d1179420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']])]"
         id="d1151932e372-true-d1179528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e372-true-d1179528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e372-true-d1179528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']|self::hl7:code[(@code='1214' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1179434e2-true-d1179688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179434e2-true-d1179688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179434e2-true-d1179688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1179434e65-true-d1179762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179434e65-true-d1179762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179434e65-true-d1179762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1179722e6-true-d1179813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179722e6-true-d1179813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179722e6-true-d1179813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1179722e54-true-d1179845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179722e54-true-d1179845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179722e54-true-d1179845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1179722e100-true-d1179886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179722e100-true-d1179886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179722e100-true-d1179886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1179722e120-true-d1179909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179722e120-true-d1179909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179722e120-true-d1179909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1179434e73-true-d1179963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179434e73-true-d1179963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179434e73-true-d1179963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1179923e6-true-d1180014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179923e6-true-d1180014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179923e6-true-d1180014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1179923e106-true-d1180064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179923e106-true-d1180064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179923e106-true-d1180064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1179923e126-true-d1180087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1179923e126-true-d1180087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1179923e126-true-d1180087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']])]"
         id="d1151932e376-true-d1180195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e376-true-d1180195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e376-true-d1180195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']|self::hl7:code[(@code='865' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1180101e2-true-d1180355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180101e2-true-d1180355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180101e2-true-d1180355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1180101e61-true-d1180429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180101e61-true-d1180429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180101e61-true-d1180429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1180389e6-true-d1180480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180389e6-true-d1180480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180389e6-true-d1180480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1180389e54-true-d1180512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180389e54-true-d1180512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180389e54-true-d1180512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1180389e100-true-d1180553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180389e100-true-d1180553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180389e100-true-d1180553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1180389e120-true-d1180576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180389e120-true-d1180576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180389e120-true-d1180576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1180101e69-true-d1180630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180101e69-true-d1180630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180101e69-true-d1180630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1180590e6-true-d1180681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180590e6-true-d1180681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180590e6-true-d1180681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1180590e106-true-d1180731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180590e106-true-d1180731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180590e106-true-d1180731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1180590e126-true-d1180754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180590e126-true-d1180754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180590e126-true-d1180754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']])]"
         id="d1151932e380-true-d1180862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e380-true-d1180862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e380-true-d1180862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']|self::hl7:code[(@code='1216' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1180768e2-true-d1181022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180768e2-true-d1181022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180768e2-true-d1181022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1180768e65-true-d1181096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180768e65-true-d1181096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180768e65-true-d1181096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1181056e6-true-d1181147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181056e6-true-d1181147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181056e6-true-d1181147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1181056e54-true-d1181179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181056e54-true-d1181179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181056e54-true-d1181179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1181056e100-true-d1181220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181056e100-true-d1181220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181056e100-true-d1181220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1181056e120-true-d1181243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181056e120-true-d1181243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181056e120-true-d1181243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1180768e73-true-d1181297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1180768e73-true-d1181297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1180768e73-true-d1181297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1181257e6-true-d1181348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181257e6-true-d1181348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181257e6-true-d1181348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1181257e106-true-d1181398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181257e106-true-d1181398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181257e106-true-d1181398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1181257e126-true-d1181421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181257e126-true-d1181421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181257e126-true-d1181421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']])]"
         id="d1151932e385-true-d1181529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e385-true-d1181529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e385-true-d1181529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']|self::hl7:code[(@code='1218' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1181435e2-true-d1181689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181435e2-true-d1181689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181435e2-true-d1181689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1181435e65-true-d1181763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181435e65-true-d1181763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181435e65-true-d1181763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1181723e6-true-d1181814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181723e6-true-d1181814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181723e6-true-d1181814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1181723e54-true-d1181846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181723e54-true-d1181846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181723e54-true-d1181846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1181723e100-true-d1181887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181723e100-true-d1181887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181723e100-true-d1181887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1181723e120-true-d1181910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181723e120-true-d1181910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181723e120-true-d1181910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1181435e73-true-d1181964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181435e73-true-d1181964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181435e73-true-d1181964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1181924e6-true-d1182015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181924e6-true-d1182015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181924e6-true-d1182015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1181924e106-true-d1182065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181924e106-true-d1182065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181924e106-true-d1182065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1181924e126-true-d1182088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1181924e126-true-d1182088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1181924e126-true-d1182088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']])]"
         id="d1151932e389-true-d1182196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e389-true-d1182196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e389-true-d1182196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']|self::hl7:code[(@code='1220' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1182102e2-true-d1182356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182102e2-true-d1182356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182102e2-true-d1182356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1182102e65-true-d1182430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182102e65-true-d1182430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182102e65-true-d1182430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1182390e6-true-d1182481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182390e6-true-d1182481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182390e6-true-d1182481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1182390e54-true-d1182513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182390e54-true-d1182513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182390e54-true-d1182513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1182390e100-true-d1182554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182390e100-true-d1182554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182390e100-true-d1182554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1182390e120-true-d1182577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182390e120-true-d1182577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182390e120-true-d1182577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1182102e73-true-d1182631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182102e73-true-d1182631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182102e73-true-d1182631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1182591e6-true-d1182682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182591e6-true-d1182682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182591e6-true-d1182682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1182591e106-true-d1182732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182591e106-true-d1182732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182591e106-true-d1182732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1182591e126-true-d1182755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182591e126-true-d1182755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182591e126-true-d1182755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']])]"
         id="d1151932e393-true-d1182863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e393-true-d1182863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e393-true-d1182863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']|self::hl7:code[(@code='1222' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1182769e2-true-d1183023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182769e2-true-d1183023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182769e2-true-d1183023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1182769e65-true-d1183097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182769e65-true-d1183097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182769e65-true-d1183097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1183057e6-true-d1183148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183057e6-true-d1183148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183057e6-true-d1183148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1183057e54-true-d1183180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183057e54-true-d1183180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183057e54-true-d1183180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1183057e100-true-d1183221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183057e100-true-d1183221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183057e100-true-d1183221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1183057e120-true-d1183244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183057e120-true-d1183244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183057e120-true-d1183244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1182769e73-true-d1183298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1182769e73-true-d1183298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1182769e73-true-d1183298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1183258e6-true-d1183349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183258e6-true-d1183349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183258e6-true-d1183349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1183258e106-true-d1183399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183258e106-true-d1183399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183258e106-true-d1183399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1183258e126-true-d1183422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183258e126-true-d1183422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183258e126-true-d1183422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']])]"
         id="d1151932e398-true-d1183530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e398-true-d1183530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e398-true-d1183530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']|self::hl7:code[(@code='1224' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1183436e2-true-d1183690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183436e2-true-d1183690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183436e2-true-d1183690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1183436e65-true-d1183764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183436e65-true-d1183764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183436e65-true-d1183764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1183724e6-true-d1183815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183724e6-true-d1183815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183724e6-true-d1183815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1183724e54-true-d1183847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183724e54-true-d1183847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183724e54-true-d1183847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1183724e100-true-d1183888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183724e100-true-d1183888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183724e100-true-d1183888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1183724e120-true-d1183911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183724e120-true-d1183911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183724e120-true-d1183911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1183436e73-true-d1183965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183436e73-true-d1183965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183436e73-true-d1183965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1183925e6-true-d1184016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183925e6-true-d1184016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183925e6-true-d1184016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1183925e106-true-d1184066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183925e106-true-d1184066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183925e106-true-d1184066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1183925e126-true-d1184089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1183925e126-true-d1184089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1183925e126-true-d1184089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']])]"
         id="d1151932e402-true-d1184197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e402-true-d1184197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e402-true-d1184197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']|self::hl7:code[(@code='1226' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1184103e2-true-d1184357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184103e2-true-d1184357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184103e2-true-d1184357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1184103e65-true-d1184431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184103e65-true-d1184431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184103e65-true-d1184431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1184391e6-true-d1184482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184391e6-true-d1184482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184391e6-true-d1184482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1184391e54-true-d1184514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184391e54-true-d1184514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184391e54-true-d1184514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1184391e100-true-d1184555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184391e100-true-d1184555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184391e100-true-d1184555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1184391e120-true-d1184578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184391e120-true-d1184578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184391e120-true-d1184578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1184103e73-true-d1184632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184103e73-true-d1184632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184103e73-true-d1184632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1184592e6-true-d1184683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184592e6-true-d1184683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184592e6-true-d1184683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1184592e106-true-d1184733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184592e106-true-d1184733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184592e106-true-d1184733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1184592e126-true-d1184756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184592e126-true-d1184756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184592e126-true-d1184756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']])]"
         id="d1151932e406-true-d1184864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e406-true-d1184864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e406-true-d1184864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']|self::hl7:code[(@code='1228' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1184770e2-true-d1185024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184770e2-true-d1185024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184770e2-true-d1185024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1184770e65-true-d1185098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184770e65-true-d1185098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184770e65-true-d1185098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1185058e6-true-d1185149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185058e6-true-d1185149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185058e6-true-d1185149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1185058e54-true-d1185181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185058e54-true-d1185181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185058e54-true-d1185181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1185058e100-true-d1185222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185058e100-true-d1185222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185058e100-true-d1185222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1185058e120-true-d1185245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185058e120-true-d1185245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185058e120-true-d1185245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1184770e73-true-d1185299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1184770e73-true-d1185299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1184770e73-true-d1185299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1185259e6-true-d1185350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185259e6-true-d1185350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185259e6-true-d1185350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1185259e106-true-d1185400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185259e106-true-d1185400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185259e106-true-d1185400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1185259e126-true-d1185423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185259e126-true-d1185423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185259e126-true-d1185423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']])]"
         id="d1151932e411-true-d1185531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e411-true-d1185531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e411-true-d1185531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']|self::hl7:code[(@code='1230' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1185437e2-true-d1185691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185437e2-true-d1185691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185437e2-true-d1185691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1185437e65-true-d1185765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185437e65-true-d1185765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185437e65-true-d1185765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1185725e6-true-d1185816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185725e6-true-d1185816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185725e6-true-d1185816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1185725e54-true-d1185848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185725e54-true-d1185848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185725e54-true-d1185848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1185725e100-true-d1185889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185725e100-true-d1185889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185725e100-true-d1185889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1185725e120-true-d1185912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185725e120-true-d1185912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185725e120-true-d1185912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1185437e73-true-d1185966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185437e73-true-d1185966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185437e73-true-d1185966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1185926e6-true-d1186017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185926e6-true-d1186017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185926e6-true-d1186017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1185926e106-true-d1186067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185926e106-true-d1186067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185926e106-true-d1186067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1185926e126-true-d1186090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1185926e126-true-d1186090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1185926e126-true-d1186090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']])]"
         id="d1151932e415-true-d1186198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e415-true-d1186198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e415-true-d1186198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']|self::hl7:code[(@code='1232' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1186104e2-true-d1186358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186104e2-true-d1186358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186104e2-true-d1186358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1186104e65-true-d1186432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186104e65-true-d1186432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186104e65-true-d1186432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1186392e6-true-d1186483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186392e6-true-d1186483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186392e6-true-d1186483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1186392e54-true-d1186515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186392e54-true-d1186515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186392e54-true-d1186515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1186392e100-true-d1186556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186392e100-true-d1186556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186392e100-true-d1186556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1186392e120-true-d1186579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186392e120-true-d1186579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186392e120-true-d1186579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1186104e73-true-d1186633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186104e73-true-d1186633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186104e73-true-d1186633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1186593e6-true-d1186684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186593e6-true-d1186684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186593e6-true-d1186684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1186593e106-true-d1186734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186593e106-true-d1186734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186593e106-true-d1186734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1186593e126-true-d1186757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186593e126-true-d1186757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186593e126-true-d1186757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']])]"
         id="d1151932e419-true-d1186865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e419-true-d1186865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e419-true-d1186865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']|self::hl7:code[(@code='1234' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1186771e2-true-d1187025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186771e2-true-d1187025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186771e2-true-d1187025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1186771e65-true-d1187099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186771e65-true-d1187099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186771e65-true-d1187099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1187059e6-true-d1187150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187059e6-true-d1187150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187059e6-true-d1187150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1187059e54-true-d1187182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187059e54-true-d1187182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187059e54-true-d1187182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1187059e100-true-d1187223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187059e100-true-d1187223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187059e100-true-d1187223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1187059e120-true-d1187246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187059e120-true-d1187246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187059e120-true-d1187246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1186771e73-true-d1187300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1186771e73-true-d1187300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1186771e73-true-d1187300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1187260e6-true-d1187351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187260e6-true-d1187351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187260e6-true-d1187351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1187260e106-true-d1187401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187260e106-true-d1187401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187260e106-true-d1187401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1187260e126-true-d1187424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187260e126-true-d1187424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187260e126-true-d1187424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']])]"
         id="d1151932e424-true-d1187532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e424-true-d1187532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e424-true-d1187532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']|self::hl7:code[(@code='1236' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1187438e2-true-d1187692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187438e2-true-d1187692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187438e2-true-d1187692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1187438e65-true-d1187766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187438e65-true-d1187766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187438e65-true-d1187766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1187726e6-true-d1187817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187726e6-true-d1187817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187726e6-true-d1187817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1187726e54-true-d1187849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187726e54-true-d1187849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187726e54-true-d1187849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1187726e100-true-d1187890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187726e100-true-d1187890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187726e100-true-d1187890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1187726e120-true-d1187913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187726e120-true-d1187913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187726e120-true-d1187913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1187438e73-true-d1187967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187438e73-true-d1187967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187438e73-true-d1187967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1187927e6-true-d1188018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187927e6-true-d1188018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187927e6-true-d1188018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1187927e106-true-d1188068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187927e106-true-d1188068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187927e106-true-d1188068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1187927e126-true-d1188091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1187927e126-true-d1188091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1187927e126-true-d1188091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']])]"
         id="d1151932e428-true-d1188199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e428-true-d1188199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e428-true-d1188199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']|self::hl7:code[(@code='1238' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1188105e2-true-d1188359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188105e2-true-d1188359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188105e2-true-d1188359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1188105e65-true-d1188433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188105e65-true-d1188433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188105e65-true-d1188433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1188393e6-true-d1188484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188393e6-true-d1188484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188393e6-true-d1188484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1188393e54-true-d1188516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188393e54-true-d1188516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188393e54-true-d1188516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1188393e100-true-d1188557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188393e100-true-d1188557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188393e100-true-d1188557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1188393e120-true-d1188580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188393e120-true-d1188580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188393e120-true-d1188580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1188105e73-true-d1188634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188105e73-true-d1188634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188105e73-true-d1188634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1188594e6-true-d1188685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188594e6-true-d1188685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188594e6-true-d1188685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1188594e106-true-d1188735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188594e106-true-d1188735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188594e106-true-d1188735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1188594e126-true-d1188758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188594e126-true-d1188758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188594e126-true-d1188758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']])]"
         id="d1151932e432-true-d1188866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1151932e432-true-d1188866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1151932e432-true-d1188866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']|self::hl7:code[(@code='1239' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1188772e2-true-d1189026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188772e2-true-d1189026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188772e2-true-d1189026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1188772e61-true-d1189100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188772e61-true-d1189100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188772e61-true-d1189100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1189060e6-true-d1189151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189060e6-true-d1189151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189060e6-true-d1189151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1189060e54-true-d1189183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189060e54-true-d1189183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189060e54-true-d1189183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1189060e100-true-d1189224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189060e100-true-d1189224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189060e100-true-d1189224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1189060e120-true-d1189247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189060e120-true-d1189247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189060e120-true-d1189247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1188772e69-true-d1189301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1188772e69-true-d1189301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1188772e69-true-d1189301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1189261e6-true-d1189352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189261e6-true-d1189352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189261e6-true-d1189352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1189261e106-true-d1189402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189261e106-true-d1189402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189261e106-true-d1189402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1189261e126-true-d1189425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189261e126-true-d1189425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189261e126-true-d1189425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']])]"
         id="d905921e339-true-d1203096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e339-true-d1203096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e339-true-d1203096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']|self::hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]])]"
         id="d1189439e8-true-d1230545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e8-true-d1230545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e8-true-d1230545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']])]"
         id="d1189439e915-true-d1230662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e915-true-d1230662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e915-true-d1230662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']|self::hl7:code[(@code='877' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.431-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.431-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1230568e2-true-d1230822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1230568e2-true-d1230822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1230568e2-true-d1230822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1230568e63-true-d1230896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1230568e63-true-d1230896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1230568e63-true-d1230896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1230856e6-true-d1230947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1230856e6-true-d1230947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1230856e6-true-d1230947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1230856e54-true-d1230979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1230856e54-true-d1230979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1230856e54-true-d1230979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1230856e100-true-d1231020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1230856e100-true-d1231020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1230856e100-true-d1231020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1230856e120-true-d1231043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1230856e120-true-d1231043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1230856e120-true-d1231043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1230568e71-true-d1231097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1230568e71-true-d1231097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1230568e71-true-d1231097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1231057e6-true-d1231148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231057e6-true-d1231148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231057e6-true-d1231148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1231057e106-true-d1231198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231057e106-true-d1231198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231057e106-true-d1231198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1231057e126-true-d1231221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231057e126-true-d1231221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231057e126-true-d1231221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']])]"
         id="d1189439e919-true-d1231329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e919-true-d1231329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e919-true-d1231329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']|self::hl7:code[(@code='878' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.432-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.432-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1231235e2-true-d1231489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231235e2-true-d1231489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231235e2-true-d1231489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1231235e63-true-d1231563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231235e63-true-d1231563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231235e63-true-d1231563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1231523e6-true-d1231614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231523e6-true-d1231614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231523e6-true-d1231614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1231523e54-true-d1231646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231523e54-true-d1231646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231523e54-true-d1231646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1231523e100-true-d1231687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231523e100-true-d1231687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231523e100-true-d1231687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1231523e120-true-d1231710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231523e120-true-d1231710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231523e120-true-d1231710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1231235e71-true-d1231764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231235e71-true-d1231764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231235e71-true-d1231764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1231724e6-true-d1231815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231724e6-true-d1231815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231724e6-true-d1231815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1231724e106-true-d1231865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231724e106-true-d1231865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231724e106-true-d1231865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1231724e126-true-d1231888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231724e126-true-d1231888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231724e126-true-d1231888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']])]"
         id="d1189439e924-true-d1231996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e924-true-d1231996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e924-true-d1231996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']|self::hl7:code[(@code='879' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1231902e2-true-d1232156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231902e2-true-d1232156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231902e2-true-d1232156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1231902e63-true-d1232230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231902e63-true-d1232230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231902e63-true-d1232230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1232190e6-true-d1232281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232190e6-true-d1232281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232190e6-true-d1232281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1232190e54-true-d1232313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232190e54-true-d1232313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232190e54-true-d1232313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1232190e100-true-d1232354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232190e100-true-d1232354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232190e100-true-d1232354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1232190e120-true-d1232377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232190e120-true-d1232377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232190e120-true-d1232377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1231902e71-true-d1232431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1231902e71-true-d1232431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1231902e71-true-d1232431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1232391e6-true-d1232482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232391e6-true-d1232482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232391e6-true-d1232482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1232391e106-true-d1232532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232391e106-true-d1232532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232391e106-true-d1232532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1232391e126-true-d1232555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232391e126-true-d1232555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232391e126-true-d1232555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']])]"
         id="d1189439e928-true-d1232661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e928-true-d1232661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e928-true-d1232661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']|self::hl7:code[(@code='880' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1232569e2-true-d1232817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232569e2-true-d1232817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232569e2-true-d1232817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1232569e62-true-d1232889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232569e62-true-d1232889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232569e62-true-d1232889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1232849e6-true-d1232940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232849e6-true-d1232940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232849e6-true-d1232940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1232849e54-true-d1232972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232849e54-true-d1232972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232849e54-true-d1232972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1232849e100-true-d1233013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232849e100-true-d1233013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232849e100-true-d1233013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1232849e120-true-d1233036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232849e120-true-d1233036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232849e120-true-d1233036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1232569e70-true-d1233090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1232569e70-true-d1233090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1232569e70-true-d1233090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1233050e6-true-d1233141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233050e6-true-d1233141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233050e6-true-d1233141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1233050e106-true-d1233191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233050e106-true-d1233191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233050e106-true-d1233191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1233050e126-true-d1233214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233050e126-true-d1233214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233050e126-true-d1233214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']])]"
         id="d1189439e932-true-d1233322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e932-true-d1233322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e932-true-d1233322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']|self::hl7:code[(@code='881' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1233228e2-true-d1233482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233228e2-true-d1233482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233228e2-true-d1233482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1233228e67-true-d1233556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233228e67-true-d1233556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233228e67-true-d1233556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1233516e6-true-d1233607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233516e6-true-d1233607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233516e6-true-d1233607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1233516e54-true-d1233639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233516e54-true-d1233639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233516e54-true-d1233639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1233516e100-true-d1233680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233516e100-true-d1233680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233516e100-true-d1233680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1233516e120-true-d1233703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233516e120-true-d1233703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233516e120-true-d1233703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1233228e75-true-d1233757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233228e75-true-d1233757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233228e75-true-d1233757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1233717e6-true-d1233808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233717e6-true-d1233808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233717e6-true-d1233808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1233717e106-true-d1233858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233717e106-true-d1233858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233717e106-true-d1233858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1233717e126-true-d1233881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233717e126-true-d1233881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233717e126-true-d1233881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']])]"
         id="d1189439e937-true-d1233989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e937-true-d1233989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e937-true-d1233989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']|self::hl7:code[(@code='883' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1233895e2-true-d1234149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233895e2-true-d1234149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233895e2-true-d1234149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1233895e69-true-d1234223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233895e69-true-d1234223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233895e69-true-d1234223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1234183e6-true-d1234274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234183e6-true-d1234274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234183e6-true-d1234274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1234183e54-true-d1234306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234183e54-true-d1234306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234183e54-true-d1234306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1234183e100-true-d1234347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234183e100-true-d1234347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234183e100-true-d1234347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1234183e120-true-d1234370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234183e120-true-d1234370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234183e120-true-d1234370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1233895e77-true-d1234424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1233895e77-true-d1234424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1233895e77-true-d1234424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1234384e6-true-d1234475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234384e6-true-d1234475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234384e6-true-d1234475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1234384e106-true-d1234525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234384e106-true-d1234525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234384e106-true-d1234525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1234384e126-true-d1234548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234384e126-true-d1234548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234384e126-true-d1234548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']])]"
         id="d1189439e941-true-d1234654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e941-true-d1234654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e941-true-d1234654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']|self::hl7:code[(@code='882' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1234562e2-true-d1234810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234562e2-true-d1234810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234562e2-true-d1234810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1234562e62-true-d1234882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234562e62-true-d1234882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234562e62-true-d1234882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1234842e6-true-d1234933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234842e6-true-d1234933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234842e6-true-d1234933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1234842e54-true-d1234965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234842e54-true-d1234965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234842e54-true-d1234965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1234842e100-true-d1235006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234842e100-true-d1235006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234842e100-true-d1235006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1234842e120-true-d1235029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234842e120-true-d1235029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234842e120-true-d1235029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1234562e70-true-d1235083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1234562e70-true-d1235083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1234562e70-true-d1235083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1235043e6-true-d1235134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235043e6-true-d1235134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235043e6-true-d1235134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1235043e106-true-d1235184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235043e106-true-d1235184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235043e106-true-d1235184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1235043e126-true-d1235207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235043e126-true-d1235207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235043e126-true-d1235207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']])]"
         id="d1189439e945-true-d1235315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e945-true-d1235315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e945-true-d1235315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']|self::hl7:code[(@code='884' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1235221e2-true-d1235475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235221e2-true-d1235475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235221e2-true-d1235475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1235221e67-true-d1235549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235221e67-true-d1235549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235221e67-true-d1235549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1235509e6-true-d1235600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235509e6-true-d1235600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235509e6-true-d1235600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1235509e54-true-d1235632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235509e54-true-d1235632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235509e54-true-d1235632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1235509e100-true-d1235673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235509e100-true-d1235673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235509e100-true-d1235673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1235509e120-true-d1235696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235509e120-true-d1235696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235509e120-true-d1235696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1235221e75-true-d1235750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235221e75-true-d1235750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235221e75-true-d1235750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1235710e6-true-d1235801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235710e6-true-d1235801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235710e6-true-d1235801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1235710e106-true-d1235851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235710e106-true-d1235851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235710e106-true-d1235851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1235710e126-true-d1235874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235710e126-true-d1235874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235710e126-true-d1235874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']])]"
         id="d1189439e950-true-d1235982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e950-true-d1235982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e950-true-d1235982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']|self::hl7:code[(@code='885' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1235888e2-true-d1236142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235888e2-true-d1236142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235888e2-true-d1236142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1235888e67-true-d1236216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235888e67-true-d1236216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235888e67-true-d1236216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1236176e6-true-d1236267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236176e6-true-d1236267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236176e6-true-d1236267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1236176e54-true-d1236299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236176e54-true-d1236299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236176e54-true-d1236299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1236176e100-true-d1236340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236176e100-true-d1236340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236176e100-true-d1236340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1236176e120-true-d1236363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236176e120-true-d1236363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236176e120-true-d1236363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1235888e75-true-d1236417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1235888e75-true-d1236417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1235888e75-true-d1236417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1236377e6-true-d1236468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236377e6-true-d1236468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236377e6-true-d1236468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1236377e106-true-d1236518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236377e106-true-d1236518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236377e106-true-d1236518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1236377e126-true-d1236541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236377e126-true-d1236541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236377e126-true-d1236541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']])]"
         id="d1189439e954-true-d1236647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e954-true-d1236647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e954-true-d1236647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']|self::hl7:code[(@code='1240' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1236555e2-true-d1236803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236555e2-true-d1236803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236555e2-true-d1236803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1236555e62-true-d1236875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236555e62-true-d1236875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236555e62-true-d1236875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1236835e6-true-d1236926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236835e6-true-d1236926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236835e6-true-d1236926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1236835e54-true-d1236958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236835e54-true-d1236958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236835e54-true-d1236958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1236835e100-true-d1236999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236835e100-true-d1236999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236835e100-true-d1236999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1236835e120-true-d1237022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236835e120-true-d1237022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236835e120-true-d1237022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1236555e70-true-d1237076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1236555e70-true-d1237076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1236555e70-true-d1237076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1237036e6-true-d1237127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237036e6-true-d1237127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237036e6-true-d1237127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1237036e106-true-d1237177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237036e106-true-d1237177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237036e106-true-d1237177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1237036e126-true-d1237200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237036e126-true-d1237200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237036e126-true-d1237200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']])]"
         id="d1189439e958-true-d1237308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e958-true-d1237308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e958-true-d1237308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']|self::hl7:code[(@code='886' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1237214e2-true-d1237468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237214e2-true-d1237468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237214e2-true-d1237468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1237214e63-true-d1237542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237214e63-true-d1237542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237214e63-true-d1237542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1237502e6-true-d1237593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237502e6-true-d1237593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237502e6-true-d1237593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1237502e54-true-d1237625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237502e54-true-d1237625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237502e54-true-d1237625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1237502e100-true-d1237666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237502e100-true-d1237666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237502e100-true-d1237666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1237502e120-true-d1237689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237502e120-true-d1237689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237502e120-true-d1237689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1237214e71-true-d1237743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237214e71-true-d1237743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237214e71-true-d1237743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1237703e6-true-d1237794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237703e6-true-d1237794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237703e6-true-d1237794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1237703e106-true-d1237844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237703e106-true-d1237844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237703e106-true-d1237844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1237703e126-true-d1237867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237703e126-true-d1237867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237703e126-true-d1237867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']])]"
         id="d1189439e963-true-d1237973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e963-true-d1237973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e963-true-d1237973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']|self::hl7:code[(@code='1241' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1237881e2-true-d1238129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237881e2-true-d1238129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237881e2-true-d1238129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1237881e62-true-d1238201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237881e62-true-d1238201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237881e62-true-d1238201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1238161e6-true-d1238252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238161e6-true-d1238252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238161e6-true-d1238252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1238161e54-true-d1238284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238161e54-true-d1238284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238161e54-true-d1238284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1238161e100-true-d1238325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238161e100-true-d1238325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238161e100-true-d1238325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1238161e120-true-d1238348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238161e120-true-d1238348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238161e120-true-d1238348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1237881e70-true-d1238402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1237881e70-true-d1238402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1237881e70-true-d1238402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1238362e6-true-d1238453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238362e6-true-d1238453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238362e6-true-d1238453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1238362e106-true-d1238503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238362e106-true-d1238503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238362e106-true-d1238503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1238362e126-true-d1238526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238362e126-true-d1238526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238362e126-true-d1238526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']])]"
         id="d1189439e967-true-d1238634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e967-true-d1238634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e967-true-d1238634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']|self::hl7:code[(@code='887' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1238540e2-true-d1238794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238540e2-true-d1238794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238540e2-true-d1238794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1238540e63-true-d1238868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238540e63-true-d1238868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238540e63-true-d1238868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1238828e6-true-d1238919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238828e6-true-d1238919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238828e6-true-d1238919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1238828e54-true-d1238951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238828e54-true-d1238951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238828e54-true-d1238951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1238828e100-true-d1238992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238828e100-true-d1238992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238828e100-true-d1238992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1238828e120-true-d1239015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238828e120-true-d1239015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238828e120-true-d1239015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1238540e71-true-d1239069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1238540e71-true-d1239069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1238540e71-true-d1239069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1239029e6-true-d1239120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239029e6-true-d1239120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239029e6-true-d1239120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1239029e106-true-d1239170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239029e106-true-d1239170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239029e106-true-d1239170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1239029e126-true-d1239193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239029e126-true-d1239193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239029e126-true-d1239193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']])]"
         id="d1189439e971-true-d1239299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e971-true-d1239299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e971-true-d1239299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']|self::hl7:code[(@code='1242' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1239207e2-true-d1239455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239207e2-true-d1239455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239207e2-true-d1239455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1239207e62-true-d1239527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239207e62-true-d1239527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239207e62-true-d1239527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1239487e6-true-d1239578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239487e6-true-d1239578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239487e6-true-d1239578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1239487e54-true-d1239610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239487e54-true-d1239610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239487e54-true-d1239610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1239487e100-true-d1239651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239487e100-true-d1239651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239487e100-true-d1239651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1239487e120-true-d1239674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239487e120-true-d1239674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239487e120-true-d1239674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1239207e70-true-d1239728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239207e70-true-d1239728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239207e70-true-d1239728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1239688e6-true-d1239779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239688e6-true-d1239779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239688e6-true-d1239779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1239688e106-true-d1239829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239688e106-true-d1239829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239688e106-true-d1239829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1239688e126-true-d1239852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239688e126-true-d1239852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239688e126-true-d1239852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']])]"
         id="d1189439e976-true-d1239960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e976-true-d1239960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e976-true-d1239960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']|self::hl7:code[(@code='888' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1239866e2-true-d1240120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239866e2-true-d1240120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239866e2-true-d1240120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1239866e67-true-d1240194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239866e67-true-d1240194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239866e67-true-d1240194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1240154e6-true-d1240245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240154e6-true-d1240245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240154e6-true-d1240245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1240154e54-true-d1240277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240154e54-true-d1240277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240154e54-true-d1240277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1240154e100-true-d1240318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240154e100-true-d1240318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240154e100-true-d1240318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1240154e120-true-d1240341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240154e120-true-d1240341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240154e120-true-d1240341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1239866e75-true-d1240395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1239866e75-true-d1240395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1239866e75-true-d1240395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1240355e6-true-d1240446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240355e6-true-d1240446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240355e6-true-d1240446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1240355e106-true-d1240496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240355e106-true-d1240496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240355e106-true-d1240496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1240355e126-true-d1240519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240355e126-true-d1240519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240355e126-true-d1240519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']])]"
         id="d1189439e980-true-d1240627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e980-true-d1240627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e980-true-d1240627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']|self::hl7:code[(@code='889' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1240533e2-true-d1240787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240533e2-true-d1240787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240533e2-true-d1240787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1240533e67-true-d1240861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240533e67-true-d1240861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240533e67-true-d1240861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1240821e6-true-d1240912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240821e6-true-d1240912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240821e6-true-d1240912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1240821e54-true-d1240944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240821e54-true-d1240944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240821e54-true-d1240944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1240821e100-true-d1240985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240821e100-true-d1240985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240821e100-true-d1240985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1240821e120-true-d1241008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240821e120-true-d1241008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240821e120-true-d1241008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1240533e75-true-d1241062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1240533e75-true-d1241062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1240533e75-true-d1241062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1241022e6-true-d1241113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241022e6-true-d1241113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241022e6-true-d1241113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1241022e106-true-d1241163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241022e106-true-d1241163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241022e106-true-d1241163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1241022e126-true-d1241186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241022e126-true-d1241186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241022e126-true-d1241186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']])]"
         id="d1189439e984-true-d1241292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e984-true-d1241292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e984-true-d1241292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']|self::hl7:code[(@code='1243' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1241200e2-true-d1241448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241200e2-true-d1241448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241200e2-true-d1241448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1241200e62-true-d1241520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241200e62-true-d1241520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241200e62-true-d1241520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1241480e6-true-d1241571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241480e6-true-d1241571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241480e6-true-d1241571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1241480e54-true-d1241603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241480e54-true-d1241603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241480e54-true-d1241603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1241480e100-true-d1241644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241480e100-true-d1241644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241480e100-true-d1241644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1241480e120-true-d1241667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241480e120-true-d1241667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241480e120-true-d1241667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1241200e70-true-d1241721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241200e70-true-d1241721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241200e70-true-d1241721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1241681e6-true-d1241772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241681e6-true-d1241772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241681e6-true-d1241772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1241681e106-true-d1241822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241681e106-true-d1241822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241681e106-true-d1241822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1241681e126-true-d1241845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241681e126-true-d1241845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241681e126-true-d1241845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']])]"
         id="d1189439e989-true-d1241953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e989-true-d1241953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e989-true-d1241953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']|self::hl7:code[(@code='890' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1241859e2-true-d1242113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241859e2-true-d1242113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241859e2-true-d1242113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1241859e63-true-d1242187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241859e63-true-d1242187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241859e63-true-d1242187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1242147e6-true-d1242238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242147e6-true-d1242238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242147e6-true-d1242238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1242147e54-true-d1242270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242147e54-true-d1242270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242147e54-true-d1242270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1242147e100-true-d1242311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242147e100-true-d1242311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242147e100-true-d1242311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1242147e120-true-d1242334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242147e120-true-d1242334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242147e120-true-d1242334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1241859e71-true-d1242388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1241859e71-true-d1242388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1241859e71-true-d1242388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1242348e6-true-d1242439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242348e6-true-d1242439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242348e6-true-d1242439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1242348e106-true-d1242489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242348e106-true-d1242489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242348e106-true-d1242489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1242348e126-true-d1242512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242348e126-true-d1242512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242348e126-true-d1242512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']])]"
         id="d1189439e993-true-d1242618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e993-true-d1242618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e993-true-d1242618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']|self::hl7:code[(@code='1244' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1242526e2-true-d1242774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242526e2-true-d1242774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242526e2-true-d1242774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1242526e62-true-d1242846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242526e62-true-d1242846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242526e62-true-d1242846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1242806e6-true-d1242897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242806e6-true-d1242897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242806e6-true-d1242897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1242806e54-true-d1242929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242806e54-true-d1242929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242806e54-true-d1242929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1242806e100-true-d1242970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242806e100-true-d1242970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242806e100-true-d1242970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1242806e120-true-d1242993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242806e120-true-d1242993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242806e120-true-d1242993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1242526e70-true-d1243047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1242526e70-true-d1243047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1242526e70-true-d1243047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1243007e6-true-d1243098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243007e6-true-d1243098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243007e6-true-d1243098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1243007e106-true-d1243148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243007e106-true-d1243148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243007e106-true-d1243148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1243007e126-true-d1243171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243007e126-true-d1243171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243007e126-true-d1243171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']])]"
         id="d1189439e997-true-d1243279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e997-true-d1243279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e997-true-d1243279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']|self::hl7:code[(@code='891' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1243185e2-true-d1243439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243185e2-true-d1243439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243185e2-true-d1243439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1243185e63-true-d1243513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243185e63-true-d1243513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243185e63-true-d1243513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1243473e6-true-d1243564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243473e6-true-d1243564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243473e6-true-d1243564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1243473e54-true-d1243596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243473e54-true-d1243596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243473e54-true-d1243596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1243473e100-true-d1243637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243473e100-true-d1243637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243473e100-true-d1243637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1243473e120-true-d1243660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243473e120-true-d1243660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243473e120-true-d1243660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1243185e71-true-d1243714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243185e71-true-d1243714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243185e71-true-d1243714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1243674e6-true-d1243765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243674e6-true-d1243765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243674e6-true-d1243765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1243674e106-true-d1243815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243674e106-true-d1243815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243674e106-true-d1243815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1243674e126-true-d1243838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243674e126-true-d1243838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243674e126-true-d1243838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']])]"
         id="d1189439e1002-true-d1243944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1002-true-d1243944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1002-true-d1243944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']|self::hl7:code[(@code='1245' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1243852e2-true-d1244100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243852e2-true-d1244100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243852e2-true-d1244100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1243852e61-true-d1244172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243852e61-true-d1244172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243852e61-true-d1244172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1244132e6-true-d1244223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244132e6-true-d1244223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244132e6-true-d1244223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1244132e54-true-d1244255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244132e54-true-d1244255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244132e54-true-d1244255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1244132e100-true-d1244296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244132e100-true-d1244296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244132e100-true-d1244296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1244132e120-true-d1244319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244132e120-true-d1244319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244132e120-true-d1244319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1243852e69-true-d1244373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1243852e69-true-d1244373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1243852e69-true-d1244373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1244333e6-true-d1244424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244333e6-true-d1244424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244333e6-true-d1244424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1244333e106-true-d1244474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244333e106-true-d1244474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244333e106-true-d1244474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1244333e126-true-d1244497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244333e126-true-d1244497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244333e126-true-d1244497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']])]"
         id="d1189439e1006-true-d1244605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1006-true-d1244605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1006-true-d1244605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']|self::hl7:code[(@code='892' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1244511e2-true-d1244765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244511e2-true-d1244765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244511e2-true-d1244765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1244511e67-true-d1244839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244511e67-true-d1244839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244511e67-true-d1244839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1244799e6-true-d1244890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244799e6-true-d1244890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244799e6-true-d1244890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1244799e54-true-d1244922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244799e54-true-d1244922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244799e54-true-d1244922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1244799e100-true-d1244963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244799e100-true-d1244963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244799e100-true-d1244963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1244799e120-true-d1244986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244799e120-true-d1244986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244799e120-true-d1244986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1244511e75-true-d1245040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1244511e75-true-d1245040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1244511e75-true-d1245040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1245000e6-true-d1245091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245000e6-true-d1245091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245000e6-true-d1245091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1245000e106-true-d1245141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245000e106-true-d1245141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245000e106-true-d1245141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1245000e126-true-d1245164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245000e126-true-d1245164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245000e126-true-d1245164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']])]"
         id="d1189439e1010-true-d1245272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1010-true-d1245272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1010-true-d1245272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']|self::hl7:code[(@code='893' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1245178e2-true-d1245432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245178e2-true-d1245432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245178e2-true-d1245432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1245178e67-true-d1245506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245178e67-true-d1245506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245178e67-true-d1245506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1245466e6-true-d1245557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245466e6-true-d1245557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245466e6-true-d1245557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1245466e54-true-d1245589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245466e54-true-d1245589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245466e54-true-d1245589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1245466e100-true-d1245630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245466e100-true-d1245630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245466e100-true-d1245630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1245466e120-true-d1245653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245466e120-true-d1245653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245466e120-true-d1245653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1245178e75-true-d1245707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245178e75-true-d1245707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245178e75-true-d1245707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1245667e6-true-d1245758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245667e6-true-d1245758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245667e6-true-d1245758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1245667e106-true-d1245808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245667e106-true-d1245808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245667e106-true-d1245808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1245667e126-true-d1245831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245667e126-true-d1245831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245667e126-true-d1245831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']])]"
         id="d1189439e1015-true-d1245937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1015-true-d1245937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1015-true-d1245937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']|self::hl7:code[(@code='1246' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1245845e2-true-d1246093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245845e2-true-d1246093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245845e2-true-d1246093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1245845e62-true-d1246165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245845e62-true-d1246165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245845e62-true-d1246165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1246125e6-true-d1246216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246125e6-true-d1246216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246125e6-true-d1246216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1246125e54-true-d1246248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246125e54-true-d1246248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246125e54-true-d1246248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1246125e100-true-d1246289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246125e100-true-d1246289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246125e100-true-d1246289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1246125e120-true-d1246312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246125e120-true-d1246312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246125e120-true-d1246312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1245845e70-true-d1246366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1245845e70-true-d1246366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1245845e70-true-d1246366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1246326e6-true-d1246417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246326e6-true-d1246417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246326e6-true-d1246417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1246326e106-true-d1246467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246326e106-true-d1246467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246326e106-true-d1246467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1246326e126-true-d1246490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246326e126-true-d1246490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246326e126-true-d1246490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']])]"
         id="d1189439e1019-true-d1246598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1019-true-d1246598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1019-true-d1246598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']|self::hl7:code[(@code='894' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1246504e2-true-d1246758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246504e2-true-d1246758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246504e2-true-d1246758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1246504e67-true-d1246832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246504e67-true-d1246832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246504e67-true-d1246832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1246792e6-true-d1246883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246792e6-true-d1246883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246792e6-true-d1246883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1246792e54-true-d1246915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246792e54-true-d1246915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246792e54-true-d1246915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1246792e100-true-d1246956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246792e100-true-d1246956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246792e100-true-d1246956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1246792e120-true-d1246979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246792e120-true-d1246979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246792e120-true-d1246979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1246504e75-true-d1247033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246504e75-true-d1247033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246504e75-true-d1247033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1246993e6-true-d1247084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246993e6-true-d1247084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246993e6-true-d1247084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1246993e106-true-d1247134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246993e106-true-d1247134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246993e106-true-d1247134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1246993e126-true-d1247157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1246993e126-true-d1247157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1246993e126-true-d1247157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']])]"
         id="d1189439e1023-true-d1247265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1023-true-d1247265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1023-true-d1247265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']|self::hl7:code[(@code='896' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1247171e2-true-d1247425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247171e2-true-d1247425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247171e2-true-d1247425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1247171e71-true-d1247499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247171e71-true-d1247499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247171e71-true-d1247499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1247459e6-true-d1247550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247459e6-true-d1247550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247459e6-true-d1247550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1247459e54-true-d1247582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247459e54-true-d1247582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247459e54-true-d1247582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1247459e100-true-d1247623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247459e100-true-d1247623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247459e100-true-d1247623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1247459e120-true-d1247646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247459e120-true-d1247646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247459e120-true-d1247646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1247171e79-true-d1247700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247171e79-true-d1247700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247171e79-true-d1247700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1247660e6-true-d1247751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247660e6-true-d1247751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247660e6-true-d1247751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1247660e106-true-d1247801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247660e106-true-d1247801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247660e106-true-d1247801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1247660e126-true-d1247824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247660e126-true-d1247824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247660e126-true-d1247824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']])]"
         id="d1189439e1028-true-d1247930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1028-true-d1247930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1028-true-d1247930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']|self::hl7:code[(@code='895' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1247838e2-true-d1248086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247838e2-true-d1248086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247838e2-true-d1248086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1247838e62-true-d1248158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247838e62-true-d1248158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247838e62-true-d1248158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1248118e6-true-d1248209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248118e6-true-d1248209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248118e6-true-d1248209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1248118e54-true-d1248241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248118e54-true-d1248241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248118e54-true-d1248241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1248118e100-true-d1248282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248118e100-true-d1248282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248118e100-true-d1248282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1248118e120-true-d1248305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248118e120-true-d1248305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248118e120-true-d1248305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1247838e70-true-d1248359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1247838e70-true-d1248359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1247838e70-true-d1248359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1248319e6-true-d1248410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248319e6-true-d1248410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248319e6-true-d1248410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1248319e106-true-d1248460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248319e106-true-d1248460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248319e106-true-d1248460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1248319e126-true-d1248483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248319e126-true-d1248483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248319e126-true-d1248483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']])]"
         id="d1189439e1032-true-d1248591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1032-true-d1248591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1032-true-d1248591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']|self::hl7:code[(@code='897' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1248497e2-true-d1248751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248497e2-true-d1248751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248497e2-true-d1248751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1248497e67-true-d1248825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248497e67-true-d1248825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248497e67-true-d1248825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1248785e6-true-d1248876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248785e6-true-d1248876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248785e6-true-d1248876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1248785e54-true-d1248908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248785e54-true-d1248908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248785e54-true-d1248908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1248785e100-true-d1248949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248785e100-true-d1248949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248785e100-true-d1248949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1248785e120-true-d1248972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248785e120-true-d1248972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248785e120-true-d1248972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1248497e75-true-d1249026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248497e75-true-d1249026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248497e75-true-d1249026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1248986e6-true-d1249077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248986e6-true-d1249077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248986e6-true-d1249077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1248986e106-true-d1249127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248986e106-true-d1249127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248986e106-true-d1249127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1248986e126-true-d1249150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1248986e126-true-d1249150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1248986e126-true-d1249150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']])]"
         id="d1189439e1036-true-d1249258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1036-true-d1249258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1036-true-d1249258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']|self::hl7:code[(@code='898' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1249164e2-true-d1249418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249164e2-true-d1249418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249164e2-true-d1249418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1249164e67-true-d1249492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249164e67-true-d1249492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249164e67-true-d1249492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1249452e6-true-d1249543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249452e6-true-d1249543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249452e6-true-d1249543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1249452e54-true-d1249575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249452e54-true-d1249575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249452e54-true-d1249575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1249452e100-true-d1249616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249452e100-true-d1249616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249452e100-true-d1249616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1249452e120-true-d1249639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249452e120-true-d1249639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249452e120-true-d1249639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1249164e75-true-d1249693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249164e75-true-d1249693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249164e75-true-d1249693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1249653e6-true-d1249744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249653e6-true-d1249744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249653e6-true-d1249744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1249653e106-true-d1249794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249653e106-true-d1249794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249653e106-true-d1249794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1249653e126-true-d1249817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249653e126-true-d1249817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249653e126-true-d1249817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']])]"
         id="d1189439e1041-true-d1249923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1041-true-d1249923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1041-true-d1249923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']|self::hl7:code[(@code='899' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1249831e2-true-d1250079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249831e2-true-d1250079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249831e2-true-d1250079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1249831e62-true-d1250151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249831e62-true-d1250151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249831e62-true-d1250151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1250111e6-true-d1250202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250111e6-true-d1250202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250111e6-true-d1250202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1250111e54-true-d1250234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250111e54-true-d1250234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250111e54-true-d1250234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1250111e100-true-d1250275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250111e100-true-d1250275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250111e100-true-d1250275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1250111e120-true-d1250298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250111e120-true-d1250298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250111e120-true-d1250298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1249831e70-true-d1250352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1249831e70-true-d1250352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1249831e70-true-d1250352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1250312e6-true-d1250403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250312e6-true-d1250403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250312e6-true-d1250403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1250312e106-true-d1250453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250312e106-true-d1250453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250312e106-true-d1250453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1250312e126-true-d1250476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250312e126-true-d1250476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250312e126-true-d1250476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']])]"
         id="d1189439e1045-true-d1250584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1045-true-d1250584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1045-true-d1250584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']|self::hl7:code[(@code='900' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1250490e2-true-d1250744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250490e2-true-d1250744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250490e2-true-d1250744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1250490e63-true-d1250818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250490e63-true-d1250818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250490e63-true-d1250818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1250778e6-true-d1250869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250778e6-true-d1250869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250778e6-true-d1250869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1250778e54-true-d1250901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250778e54-true-d1250901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250778e54-true-d1250901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1250778e100-true-d1250942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250778e100-true-d1250942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250778e100-true-d1250942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1250778e120-true-d1250965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250778e120-true-d1250965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250778e120-true-d1250965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1250490e71-true-d1251019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250490e71-true-d1251019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250490e71-true-d1251019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1250979e6-true-d1251070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250979e6-true-d1251070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250979e6-true-d1251070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1250979e106-true-d1251120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250979e106-true-d1251120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250979e106-true-d1251120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1250979e126-true-d1251143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1250979e126-true-d1251143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1250979e126-true-d1251143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']])]"
         id="d1189439e1049-true-d1251249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1049-true-d1251249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1049-true-d1251249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']|self::hl7:code[(@code='901' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1251157e2-true-d1251405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251157e2-true-d1251405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251157e2-true-d1251405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1251157e62-true-d1251477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251157e62-true-d1251477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251157e62-true-d1251477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1251437e6-true-d1251528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251437e6-true-d1251528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251437e6-true-d1251528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1251437e54-true-d1251560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251437e54-true-d1251560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251437e54-true-d1251560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1251437e100-true-d1251601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251437e100-true-d1251601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251437e100-true-d1251601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1251437e120-true-d1251624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251437e120-true-d1251624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251437e120-true-d1251624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1251157e70-true-d1251678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251157e70-true-d1251678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251157e70-true-d1251678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1251638e6-true-d1251729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251638e6-true-d1251729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251638e6-true-d1251729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1251638e106-true-d1251779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251638e106-true-d1251779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251638e106-true-d1251779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1251638e126-true-d1251802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251638e126-true-d1251802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251638e126-true-d1251802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']])]"
         id="d1189439e1054-true-d1251910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1054-true-d1251910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1054-true-d1251910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']|self::hl7:code[(@code='902' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1251816e2-true-d1252070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251816e2-true-d1252070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251816e2-true-d1252070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1251816e67-true-d1252144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251816e67-true-d1252144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251816e67-true-d1252144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1252104e6-true-d1252195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252104e6-true-d1252195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252104e6-true-d1252195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1252104e54-true-d1252227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252104e54-true-d1252227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252104e54-true-d1252227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1252104e100-true-d1252268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252104e100-true-d1252268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252104e100-true-d1252268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1252104e120-true-d1252291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252104e120-true-d1252291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252104e120-true-d1252291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1251816e75-true-d1252345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1251816e75-true-d1252345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1251816e75-true-d1252345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1252305e6-true-d1252396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252305e6-true-d1252396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252305e6-true-d1252396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1252305e106-true-d1252446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252305e106-true-d1252446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252305e106-true-d1252446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1252305e126-true-d1252469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252305e126-true-d1252469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252305e126-true-d1252469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']])]"
         id="d1189439e1058-true-d1252577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1058-true-d1252577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1058-true-d1252577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']|self::hl7:code[(@code='903' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1252483e2-true-d1252737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252483e2-true-d1252737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252483e2-true-d1252737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1252483e67-true-d1252811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252483e67-true-d1252811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252483e67-true-d1252811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1252771e6-true-d1252862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252771e6-true-d1252862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252771e6-true-d1252862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1252771e54-true-d1252894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252771e54-true-d1252894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252771e54-true-d1252894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1252771e100-true-d1252935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252771e100-true-d1252935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252771e100-true-d1252935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1252771e120-true-d1252958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252771e120-true-d1252958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252771e120-true-d1252958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1252483e75-true-d1253012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252483e75-true-d1253012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252483e75-true-d1253012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1252972e6-true-d1253063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252972e6-true-d1253063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252972e6-true-d1253063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1252972e106-true-d1253113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252972e106-true-d1253113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252972e106-true-d1253113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1252972e126-true-d1253136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1252972e126-true-d1253136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1252972e126-true-d1253136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']])]"
         id="d1189439e1062-true-d1253242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1062-true-d1253242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1062-true-d1253242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']|self::hl7:code[(@code='904' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1253150e2-true-d1253398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253150e2-true-d1253398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253150e2-true-d1253398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1253150e62-true-d1253470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253150e62-true-d1253470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253150e62-true-d1253470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1253430e6-true-d1253521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253430e6-true-d1253521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253430e6-true-d1253521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1253430e54-true-d1253553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253430e54-true-d1253553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253430e54-true-d1253553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1253430e100-true-d1253594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253430e100-true-d1253594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253430e100-true-d1253594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1253430e120-true-d1253617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253430e120-true-d1253617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253430e120-true-d1253617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1253150e70-true-d1253671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253150e70-true-d1253671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253150e70-true-d1253671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1253631e6-true-d1253722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253631e6-true-d1253722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253631e6-true-d1253722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1253631e106-true-d1253772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253631e106-true-d1253772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253631e106-true-d1253772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1253631e126-true-d1253795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253631e126-true-d1253795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253631e126-true-d1253795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']])]"
         id="d1189439e1067-true-d1253903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1067-true-d1253903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1067-true-d1253903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']|self::hl7:code[(@code='905' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1253809e2-true-d1254063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253809e2-true-d1254063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253809e2-true-d1254063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1253809e63-true-d1254137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253809e63-true-d1254137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253809e63-true-d1254137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1254097e6-true-d1254188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254097e6-true-d1254188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254097e6-true-d1254188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1254097e54-true-d1254220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254097e54-true-d1254220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254097e54-true-d1254220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1254097e100-true-d1254261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254097e100-true-d1254261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254097e100-true-d1254261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1254097e120-true-d1254284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254097e120-true-d1254284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254097e120-true-d1254284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1253809e71-true-d1254338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1253809e71-true-d1254338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1253809e71-true-d1254338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1254298e6-true-d1254389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254298e6-true-d1254389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254298e6-true-d1254389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1254298e106-true-d1254439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254298e106-true-d1254439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254298e106-true-d1254439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1254298e126-true-d1254462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254298e126-true-d1254462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254298e126-true-d1254462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']])]"
         id="d1189439e1071-true-d1254568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1071-true-d1254568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1071-true-d1254568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']|self::hl7:code[(@code='1247' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1254476e2-true-d1254724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254476e2-true-d1254724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254476e2-true-d1254724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1254476e62-true-d1254796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254476e62-true-d1254796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254476e62-true-d1254796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1254756e6-true-d1254847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254756e6-true-d1254847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254756e6-true-d1254847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1254756e54-true-d1254879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254756e54-true-d1254879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254756e54-true-d1254879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1254756e100-true-d1254920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254756e100-true-d1254920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254756e100-true-d1254920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1254756e120-true-d1254943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254756e120-true-d1254943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254756e120-true-d1254943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1254476e70-true-d1254997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254476e70-true-d1254997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254476e70-true-d1254997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1254957e6-true-d1255048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254957e6-true-d1255048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254957e6-true-d1255048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1254957e106-true-d1255098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254957e106-true-d1255098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254957e106-true-d1255098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1254957e126-true-d1255121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1254957e126-true-d1255121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1254957e126-true-d1255121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']])]"
         id="d1189439e1075-true-d1255229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1075-true-d1255229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1075-true-d1255229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']|self::hl7:code[(@code='906' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1255135e2-true-d1255389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255135e2-true-d1255389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255135e2-true-d1255389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1255135e67-true-d1255463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255135e67-true-d1255463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255135e67-true-d1255463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1255423e6-true-d1255514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255423e6-true-d1255514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255423e6-true-d1255514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1255423e54-true-d1255546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255423e54-true-d1255546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255423e54-true-d1255546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1255423e100-true-d1255587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255423e100-true-d1255587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255423e100-true-d1255587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1255423e120-true-d1255610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255423e120-true-d1255610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255423e120-true-d1255610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1255135e75-true-d1255664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255135e75-true-d1255664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255135e75-true-d1255664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1255624e6-true-d1255715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255624e6-true-d1255715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255624e6-true-d1255715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1255624e106-true-d1255765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255624e106-true-d1255765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255624e106-true-d1255765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1255624e126-true-d1255788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255624e126-true-d1255788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255624e126-true-d1255788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']])]"
         id="d1189439e1080-true-d1255896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1080-true-d1255896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1080-true-d1255896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']|self::hl7:code[(@code='907' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1255802e2-true-d1256056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255802e2-true-d1256056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255802e2-true-d1256056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1255802e67-true-d1256130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255802e67-true-d1256130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255802e67-true-d1256130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1256090e6-true-d1256181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256090e6-true-d1256181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256090e6-true-d1256181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1256090e54-true-d1256213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256090e54-true-d1256213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256090e54-true-d1256213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1256090e100-true-d1256254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256090e100-true-d1256254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256090e100-true-d1256254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1256090e120-true-d1256277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256090e120-true-d1256277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256090e120-true-d1256277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1255802e75-true-d1256331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1255802e75-true-d1256331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1255802e75-true-d1256331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1256291e6-true-d1256382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256291e6-true-d1256382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256291e6-true-d1256382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1256291e106-true-d1256432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256291e106-true-d1256432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256291e106-true-d1256432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1256291e126-true-d1256455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256291e126-true-d1256455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256291e126-true-d1256455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']])]"
         id="d1189439e1084-true-d1256561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1084-true-d1256561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1084-true-d1256561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']|self::hl7:code[(@code='908' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1256469e2-true-d1256717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256469e2-true-d1256717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256469e2-true-d1256717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1256469e62-true-d1256789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256469e62-true-d1256789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256469e62-true-d1256789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1256749e6-true-d1256840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256749e6-true-d1256840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256749e6-true-d1256840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1256749e54-true-d1256872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256749e54-true-d1256872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256749e54-true-d1256872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1256749e100-true-d1256913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256749e100-true-d1256913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256749e100-true-d1256913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1256749e120-true-d1256936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256749e120-true-d1256936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256749e120-true-d1256936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1256469e70-true-d1256990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256469e70-true-d1256990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256469e70-true-d1256990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1256950e6-true-d1257041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256950e6-true-d1257041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256950e6-true-d1257041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1256950e106-true-d1257091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256950e106-true-d1257091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256950e106-true-d1257091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1256950e126-true-d1257114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1256950e126-true-d1257114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1256950e126-true-d1257114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']])]"
         id="d1189439e1088-true-d1257222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1088-true-d1257222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1088-true-d1257222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']|self::hl7:code[(@code='909' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1257128e2-true-d1257382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257128e2-true-d1257382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257128e2-true-d1257382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1257128e63-true-d1257456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257128e63-true-d1257456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257128e63-true-d1257456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1257416e6-true-d1257507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257416e6-true-d1257507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257416e6-true-d1257507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1257416e54-true-d1257539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257416e54-true-d1257539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257416e54-true-d1257539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1257416e100-true-d1257580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257416e100-true-d1257580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257416e100-true-d1257580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1257416e120-true-d1257603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257416e120-true-d1257603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257416e120-true-d1257603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1257128e71-true-d1257657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257128e71-true-d1257657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257128e71-true-d1257657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1257617e6-true-d1257708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257617e6-true-d1257708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257617e6-true-d1257708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1257617e106-true-d1257758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257617e106-true-d1257758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257617e106-true-d1257758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1257617e126-true-d1257781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257617e126-true-d1257781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257617e126-true-d1257781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']])]"
         id="d1189439e1093-true-d1257887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1093-true-d1257887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1093-true-d1257887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']|self::hl7:code[(@code='1248' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1257795e2-true-d1258043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257795e2-true-d1258043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257795e2-true-d1258043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1257795e62-true-d1258115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257795e62-true-d1258115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257795e62-true-d1258115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1258075e6-true-d1258166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258075e6-true-d1258166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258075e6-true-d1258166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1258075e54-true-d1258198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258075e54-true-d1258198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258075e54-true-d1258198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1258075e100-true-d1258239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258075e100-true-d1258239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258075e100-true-d1258239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1258075e120-true-d1258262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258075e120-true-d1258262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258075e120-true-d1258262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1257795e70-true-d1258316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1257795e70-true-d1258316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1257795e70-true-d1258316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1258276e6-true-d1258367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258276e6-true-d1258367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258276e6-true-d1258367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1258276e106-true-d1258417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258276e106-true-d1258417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258276e106-true-d1258417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1258276e126-true-d1258440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258276e126-true-d1258440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258276e126-true-d1258440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']])]"
         id="d1189439e1097-true-d1258548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1097-true-d1258548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1097-true-d1258548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']|self::hl7:code[(@code='910' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1258454e2-true-d1258708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258454e2-true-d1258708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258454e2-true-d1258708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1258454e63-true-d1258782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258454e63-true-d1258782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258454e63-true-d1258782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1258742e6-true-d1258833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258742e6-true-d1258833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258742e6-true-d1258833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1258742e54-true-d1258865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258742e54-true-d1258865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258742e54-true-d1258865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1258742e100-true-d1258906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258742e100-true-d1258906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258742e100-true-d1258906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1258742e120-true-d1258929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258742e120-true-d1258929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258742e120-true-d1258929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1258454e71-true-d1258983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258454e71-true-d1258983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258454e71-true-d1258983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1258943e6-true-d1259034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258943e6-true-d1259034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258943e6-true-d1259034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1258943e106-true-d1259084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258943e106-true-d1259084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258943e106-true-d1259084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1258943e126-true-d1259107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1258943e126-true-d1259107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1258943e126-true-d1259107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']])]"
         id="d1189439e1101-true-d1259213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1101-true-d1259213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1101-true-d1259213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']|self::hl7:code[(@code='911' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1259121e2-true-d1259369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259121e2-true-d1259369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259121e2-true-d1259369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1259121e61-true-d1259441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259121e61-true-d1259441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259121e61-true-d1259441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1259401e6-true-d1259492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259401e6-true-d1259492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259401e6-true-d1259492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1259401e54-true-d1259524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259401e54-true-d1259524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259401e54-true-d1259524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1259401e100-true-d1259565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259401e100-true-d1259565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259401e100-true-d1259565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1259401e120-true-d1259588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259401e120-true-d1259588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259401e120-true-d1259588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1259121e69-true-d1259642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259121e69-true-d1259642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259121e69-true-d1259642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1259602e6-true-d1259693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259602e6-true-d1259693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259602e6-true-d1259693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1259602e106-true-d1259743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259602e106-true-d1259743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259602e106-true-d1259743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1259602e126-true-d1259766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259602e126-true-d1259766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259602e126-true-d1259766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']])]"
         id="d1189439e1106-true-d1259874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1106-true-d1259874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1106-true-d1259874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']|self::hl7:code[(@code='912' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1259780e2-true-d1260034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259780e2-true-d1260034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259780e2-true-d1260034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1259780e63-true-d1260108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259780e63-true-d1260108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259780e63-true-d1260108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1260068e6-true-d1260159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260068e6-true-d1260159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260068e6-true-d1260159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1260068e54-true-d1260191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260068e54-true-d1260191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260068e54-true-d1260191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1260068e100-true-d1260232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260068e100-true-d1260232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260068e100-true-d1260232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1260068e120-true-d1260255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260068e120-true-d1260255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260068e120-true-d1260255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1259780e71-true-d1260309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1259780e71-true-d1260309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1259780e71-true-d1260309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1260269e6-true-d1260360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260269e6-true-d1260360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260269e6-true-d1260360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1260269e106-true-d1260410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260269e106-true-d1260410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260269e106-true-d1260410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1260269e126-true-d1260433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260269e126-true-d1260433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260269e126-true-d1260433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']])]"
         id="d1189439e1110-true-d1260539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1110-true-d1260539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1110-true-d1260539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']|self::hl7:code[(@code='1249' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1260447e2-true-d1260695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260447e2-true-d1260695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260447e2-true-d1260695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1260447e62-true-d1260767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260447e62-true-d1260767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260447e62-true-d1260767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1260727e6-true-d1260818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260727e6-true-d1260818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260727e6-true-d1260818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1260727e54-true-d1260850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260727e54-true-d1260850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260727e54-true-d1260850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1260727e100-true-d1260891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260727e100-true-d1260891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260727e100-true-d1260891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1260727e120-true-d1260914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260727e120-true-d1260914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260727e120-true-d1260914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1260447e70-true-d1260968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260447e70-true-d1260968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260447e70-true-d1260968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1260928e6-true-d1261019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260928e6-true-d1261019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260928e6-true-d1261019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1260928e106-true-d1261069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260928e106-true-d1261069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260928e106-true-d1261069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1260928e126-true-d1261092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1260928e126-true-d1261092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1260928e126-true-d1261092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']])]"
         id="d1189439e1114-true-d1261200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1114-true-d1261200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1114-true-d1261200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']|self::hl7:code[(@code='913' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1261106e2-true-d1261360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261106e2-true-d1261360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261106e2-true-d1261360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1261106e63-true-d1261434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261106e63-true-d1261434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261106e63-true-d1261434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1261394e6-true-d1261485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261394e6-true-d1261485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261394e6-true-d1261485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1261394e54-true-d1261517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261394e54-true-d1261517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261394e54-true-d1261517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1261394e100-true-d1261558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261394e100-true-d1261558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261394e100-true-d1261558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1261394e120-true-d1261581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261394e120-true-d1261581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261394e120-true-d1261581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1261106e71-true-d1261635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261106e71-true-d1261635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261106e71-true-d1261635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1261595e6-true-d1261686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261595e6-true-d1261686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261595e6-true-d1261686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1261595e106-true-d1261736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261595e106-true-d1261736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261595e106-true-d1261736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1261595e126-true-d1261759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261595e126-true-d1261759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261595e126-true-d1261759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']])]"
         id="d1189439e1119-true-d1261865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1119-true-d1261865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1119-true-d1261865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']|self::hl7:code[(@code='1250' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1261773e2-true-d1262021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261773e2-true-d1262021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261773e2-true-d1262021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1261773e62-true-d1262093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261773e62-true-d1262093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261773e62-true-d1262093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1262053e6-true-d1262144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262053e6-true-d1262144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262053e6-true-d1262144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1262053e54-true-d1262176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262053e54-true-d1262176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262053e54-true-d1262176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1262053e100-true-d1262217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262053e100-true-d1262217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262053e100-true-d1262217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1262053e120-true-d1262240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262053e120-true-d1262240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262053e120-true-d1262240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1261773e70-true-d1262294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1261773e70-true-d1262294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1261773e70-true-d1262294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1262254e6-true-d1262345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262254e6-true-d1262345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262254e6-true-d1262345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1262254e106-true-d1262395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262254e106-true-d1262395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262254e106-true-d1262395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1262254e126-true-d1262418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262254e126-true-d1262418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262254e126-true-d1262418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']])]"
         id="d1189439e1123-true-d1262526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1123-true-d1262526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1123-true-d1262526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']|self::hl7:code[(@code='914' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1262432e2-true-d1262686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262432e2-true-d1262686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262432e2-true-d1262686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1262432e63-true-d1262760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262432e63-true-d1262760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262432e63-true-d1262760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1262720e6-true-d1262811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262720e6-true-d1262811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262720e6-true-d1262811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1262720e54-true-d1262843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262720e54-true-d1262843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262720e54-true-d1262843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1262720e100-true-d1262884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262720e100-true-d1262884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262720e100-true-d1262884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1262720e120-true-d1262907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262720e120-true-d1262907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262720e120-true-d1262907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1262432e71-true-d1262961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262432e71-true-d1262961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262432e71-true-d1262961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1262921e6-true-d1263012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262921e6-true-d1263012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262921e6-true-d1263012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1262921e106-true-d1263062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262921e106-true-d1263062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262921e106-true-d1263062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1262921e126-true-d1263085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1262921e126-true-d1263085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1262921e126-true-d1263085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']])]"
         id="d1189439e1127-true-d1263191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1127-true-d1263191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1127-true-d1263191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']|self::hl7:code[(@code='915' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1263099e2-true-d1263347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263099e2-true-d1263347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263099e2-true-d1263347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1263099e62-true-d1263419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263099e62-true-d1263419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263099e62-true-d1263419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1263379e6-true-d1263470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263379e6-true-d1263470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263379e6-true-d1263470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1263379e54-true-d1263502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263379e54-true-d1263502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263379e54-true-d1263502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1263379e100-true-d1263543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263379e100-true-d1263543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263379e100-true-d1263543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1263379e120-true-d1263566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263379e120-true-d1263566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263379e120-true-d1263566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1263099e70-true-d1263620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263099e70-true-d1263620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263099e70-true-d1263620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1263580e6-true-d1263671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263580e6-true-d1263671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263580e6-true-d1263671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1263580e106-true-d1263721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263580e106-true-d1263721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263580e106-true-d1263721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1263580e126-true-d1263744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263580e126-true-d1263744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263580e126-true-d1263744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']])]"
         id="d1189439e1132-true-d1263852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1132-true-d1263852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1132-true-d1263852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']|self::hl7:code[(@code='916' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1263758e2-true-d1264012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263758e2-true-d1264012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263758e2-true-d1264012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1263758e63-true-d1264086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263758e63-true-d1264086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263758e63-true-d1264086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1264046e6-true-d1264137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264046e6-true-d1264137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264046e6-true-d1264137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1264046e54-true-d1264169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264046e54-true-d1264169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264046e54-true-d1264169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1264046e100-true-d1264210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264046e100-true-d1264210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264046e100-true-d1264210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1264046e120-true-d1264233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264046e120-true-d1264233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264046e120-true-d1264233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1263758e71-true-d1264287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1263758e71-true-d1264287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1263758e71-true-d1264287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1264247e6-true-d1264338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264247e6-true-d1264338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264247e6-true-d1264338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1264247e106-true-d1264388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264247e106-true-d1264388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264247e106-true-d1264388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1264247e126-true-d1264411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264247e126-true-d1264411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264247e126-true-d1264411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']])]"
         id="d1189439e1136-true-d1264517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1136-true-d1264517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1136-true-d1264517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']|self::hl7:code[(@code='1251' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1264425e2-true-d1264673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264425e2-true-d1264673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264425e2-true-d1264673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1264425e62-true-d1264745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264425e62-true-d1264745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264425e62-true-d1264745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1264705e6-true-d1264796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264705e6-true-d1264796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264705e6-true-d1264796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1264705e54-true-d1264828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264705e54-true-d1264828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264705e54-true-d1264828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1264705e100-true-d1264869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264705e100-true-d1264869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264705e100-true-d1264869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1264705e120-true-d1264892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264705e120-true-d1264892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264705e120-true-d1264892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1264425e70-true-d1264946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264425e70-true-d1264946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264425e70-true-d1264946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1264906e6-true-d1264997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264906e6-true-d1264997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264906e6-true-d1264997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1264906e106-true-d1265047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264906e106-true-d1265047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264906e106-true-d1265047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1264906e126-true-d1265070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1264906e126-true-d1265070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1264906e126-true-d1265070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']])]"
         id="d1189439e1140-true-d1265178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1140-true-d1265178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1140-true-d1265178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']|self::hl7:code[(@code='917' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1265084e2-true-d1265338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265084e2-true-d1265338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265084e2-true-d1265338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1265084e63-true-d1265412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265084e63-true-d1265412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265084e63-true-d1265412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1265372e6-true-d1265463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265372e6-true-d1265463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265372e6-true-d1265463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1265372e54-true-d1265495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265372e54-true-d1265495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265372e54-true-d1265495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1265372e100-true-d1265536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265372e100-true-d1265536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265372e100-true-d1265536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1265372e120-true-d1265559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265372e120-true-d1265559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265372e120-true-d1265559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1265084e71-true-d1265613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265084e71-true-d1265613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265084e71-true-d1265613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1265573e6-true-d1265664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265573e6-true-d1265664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265573e6-true-d1265664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1265573e106-true-d1265714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265573e106-true-d1265714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265573e106-true-d1265714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1265573e126-true-d1265737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265573e126-true-d1265737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265573e126-true-d1265737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']])]"
         id="d1189439e1145-true-d1265843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1145-true-d1265843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1145-true-d1265843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']|self::hl7:code[(@code='1252' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1265751e2-true-d1265999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265751e2-true-d1265999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265751e2-true-d1265999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1265751e62-true-d1266071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265751e62-true-d1266071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265751e62-true-d1266071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1266031e6-true-d1266122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266031e6-true-d1266122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266031e6-true-d1266122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1266031e54-true-d1266154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266031e54-true-d1266154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266031e54-true-d1266154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1266031e100-true-d1266195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266031e100-true-d1266195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266031e100-true-d1266195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1266031e120-true-d1266218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266031e120-true-d1266218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266031e120-true-d1266218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1265751e70-true-d1266272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1265751e70-true-d1266272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1265751e70-true-d1266272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1266232e6-true-d1266323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266232e6-true-d1266323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266232e6-true-d1266323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1266232e106-true-d1266373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266232e106-true-d1266373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266232e106-true-d1266373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1266232e126-true-d1266396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266232e126-true-d1266396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266232e126-true-d1266396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']])]"
         id="d1189439e1149-true-d1266504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1149-true-d1266504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1149-true-d1266504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']|self::hl7:code[(@code='918' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1266410e2-true-d1266664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266410e2-true-d1266664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266410e2-true-d1266664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1266410e63-true-d1266738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266410e63-true-d1266738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266410e63-true-d1266738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1266698e6-true-d1266789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266698e6-true-d1266789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266698e6-true-d1266789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1266698e54-true-d1266821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266698e54-true-d1266821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266698e54-true-d1266821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1266698e100-true-d1266862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266698e100-true-d1266862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266698e100-true-d1266862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1266698e120-true-d1266885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266698e120-true-d1266885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266698e120-true-d1266885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1266410e71-true-d1266939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266410e71-true-d1266939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266410e71-true-d1266939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1266899e6-true-d1266990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266899e6-true-d1266990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266899e6-true-d1266990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1266899e106-true-d1267040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266899e106-true-d1267040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266899e106-true-d1267040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1266899e126-true-d1267063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1266899e126-true-d1267063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1266899e126-true-d1267063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']])]"
         id="d1189439e1153-true-d1267169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1153-true-d1267169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1153-true-d1267169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']|self::hl7:code[(@code='919' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1267077e2-true-d1267325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267077e2-true-d1267325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267077e2-true-d1267325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1267077e62-true-d1267397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267077e62-true-d1267397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267077e62-true-d1267397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1267357e6-true-d1267448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267357e6-true-d1267448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267357e6-true-d1267448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1267357e54-true-d1267480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267357e54-true-d1267480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267357e54-true-d1267480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1267357e100-true-d1267521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267357e100-true-d1267521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267357e100-true-d1267521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1267357e120-true-d1267544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267357e120-true-d1267544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267357e120-true-d1267544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1267077e70-true-d1267598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267077e70-true-d1267598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267077e70-true-d1267598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1267558e6-true-d1267649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267558e6-true-d1267649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267558e6-true-d1267649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1267558e106-true-d1267699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267558e106-true-d1267699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267558e106-true-d1267699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1267558e126-true-d1267722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267558e126-true-d1267722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267558e126-true-d1267722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']])]"
         id="d1189439e1158-true-d1267830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1158-true-d1267830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1158-true-d1267830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']|self::hl7:code[(@code='920' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1267736e2-true-d1267990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267736e2-true-d1267990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267736e2-true-d1267990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1267736e63-true-d1268064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267736e63-true-d1268064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267736e63-true-d1268064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1268024e6-true-d1268115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268024e6-true-d1268115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268024e6-true-d1268115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1268024e54-true-d1268147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268024e54-true-d1268147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268024e54-true-d1268147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1268024e100-true-d1268188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268024e100-true-d1268188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268024e100-true-d1268188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1268024e120-true-d1268211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268024e120-true-d1268211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268024e120-true-d1268211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1267736e71-true-d1268265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1267736e71-true-d1268265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1267736e71-true-d1268265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1268225e6-true-d1268316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268225e6-true-d1268316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268225e6-true-d1268316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1268225e106-true-d1268366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268225e106-true-d1268366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268225e106-true-d1268366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1268225e126-true-d1268389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268225e126-true-d1268389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268225e126-true-d1268389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']])]"
         id="d1189439e1162-true-d1268495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1162-true-d1268495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1162-true-d1268495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']|self::hl7:code[(@code='1253' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1268403e2-true-d1268651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268403e2-true-d1268651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268403e2-true-d1268651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1268403e62-true-d1268723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268403e62-true-d1268723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268403e62-true-d1268723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1268683e6-true-d1268774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268683e6-true-d1268774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268683e6-true-d1268774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1268683e54-true-d1268806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268683e54-true-d1268806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268683e54-true-d1268806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1268683e100-true-d1268847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268683e100-true-d1268847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268683e100-true-d1268847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1268683e120-true-d1268870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268683e120-true-d1268870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268683e120-true-d1268870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1268403e70-true-d1268924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268403e70-true-d1268924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268403e70-true-d1268924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1268884e6-true-d1268975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268884e6-true-d1268975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268884e6-true-d1268975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1268884e106-true-d1269025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268884e106-true-d1269025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268884e106-true-d1269025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1268884e126-true-d1269048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1268884e126-true-d1269048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1268884e126-true-d1269048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']])]"
         id="d1189439e1166-true-d1269156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1166-true-d1269156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1166-true-d1269156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']|self::hl7:code[(@code='921' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1269062e2-true-d1269316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269062e2-true-d1269316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269062e2-true-d1269316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1269062e63-true-d1269390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269062e63-true-d1269390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269062e63-true-d1269390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1269350e6-true-d1269441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269350e6-true-d1269441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269350e6-true-d1269441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1269350e54-true-d1269473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269350e54-true-d1269473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269350e54-true-d1269473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1269350e100-true-d1269514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269350e100-true-d1269514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269350e100-true-d1269514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1269350e120-true-d1269537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269350e120-true-d1269537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269350e120-true-d1269537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1269062e71-true-d1269591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269062e71-true-d1269591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269062e71-true-d1269591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1269551e6-true-d1269642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269551e6-true-d1269642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269551e6-true-d1269642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1269551e106-true-d1269692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269551e106-true-d1269692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269551e106-true-d1269692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1269551e126-true-d1269715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269551e126-true-d1269715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269551e126-true-d1269715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']])]"
         id="d1189439e1171-true-d1269821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1171-true-d1269821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1171-true-d1269821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']|self::hl7:code[(@code='1254' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1269729e2-true-d1269977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269729e2-true-d1269977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269729e2-true-d1269977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1269729e62-true-d1270049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269729e62-true-d1270049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269729e62-true-d1270049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1270009e6-true-d1270100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270009e6-true-d1270100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270009e6-true-d1270100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1270009e54-true-d1270132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270009e54-true-d1270132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270009e54-true-d1270132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1270009e100-true-d1270173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270009e100-true-d1270173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270009e100-true-d1270173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1270009e120-true-d1270196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270009e120-true-d1270196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270009e120-true-d1270196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1269729e70-true-d1270250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1269729e70-true-d1270250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1269729e70-true-d1270250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1270210e6-true-d1270301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270210e6-true-d1270301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270210e6-true-d1270301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1270210e106-true-d1270351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270210e106-true-d1270351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270210e106-true-d1270351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1270210e126-true-d1270374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270210e126-true-d1270374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270210e126-true-d1270374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']])]"
         id="d1189439e1175-true-d1270482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1175-true-d1270482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1175-true-d1270482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']|self::hl7:code[(@code='922' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1270388e2-true-d1270642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270388e2-true-d1270642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270388e2-true-d1270642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1270388e63-true-d1270716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270388e63-true-d1270716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270388e63-true-d1270716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1270676e6-true-d1270767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270676e6-true-d1270767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270676e6-true-d1270767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1270676e54-true-d1270799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270676e54-true-d1270799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270676e54-true-d1270799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1270676e100-true-d1270840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270676e100-true-d1270840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270676e100-true-d1270840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1270676e120-true-d1270863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270676e120-true-d1270863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270676e120-true-d1270863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1270388e71-true-d1270917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270388e71-true-d1270917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270388e71-true-d1270917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1270877e6-true-d1270968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270877e6-true-d1270968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270877e6-true-d1270968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1270877e106-true-d1271018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270877e106-true-d1271018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270877e106-true-d1271018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1270877e126-true-d1271041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1270877e126-true-d1271041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1270877e126-true-d1271041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']])]"
         id="d1189439e1179-true-d1271147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1179-true-d1271147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1179-true-d1271147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']|self::hl7:code[(@code='1255' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1271055e2-true-d1271303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271055e2-true-d1271303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271055e2-true-d1271303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1271055e62-true-d1271375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271055e62-true-d1271375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271055e62-true-d1271375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1271335e6-true-d1271426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271335e6-true-d1271426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271335e6-true-d1271426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1271335e54-true-d1271458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271335e54-true-d1271458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271335e54-true-d1271458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1271335e100-true-d1271499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271335e100-true-d1271499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271335e100-true-d1271499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1271335e120-true-d1271522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271335e120-true-d1271522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271335e120-true-d1271522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1271055e70-true-d1271576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271055e70-true-d1271576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271055e70-true-d1271576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1271536e6-true-d1271627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271536e6-true-d1271627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271536e6-true-d1271627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1271536e106-true-d1271677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271536e106-true-d1271677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271536e106-true-d1271677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1271536e126-true-d1271700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271536e126-true-d1271700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271536e126-true-d1271700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']])]"
         id="d1189439e1184-true-d1271812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1184-true-d1271812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1184-true-d1271812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']|self::hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1271714e2-true-d1271981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271714e2-true-d1271981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271714e2-true-d1271981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1271714e75-true-d1272064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271714e75-true-d1272064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271714e75-true-d1272064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1272024e6-true-d1272115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272024e6-true-d1272115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272024e6-true-d1272115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1272024e54-true-d1272147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272024e54-true-d1272147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272024e54-true-d1272147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1272024e100-true-d1272188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272024e100-true-d1272188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272024e100-true-d1272188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1272024e120-true-d1272211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272024e120-true-d1272211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272024e120-true-d1272211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1271714e83-true-d1272265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1271714e83-true-d1272265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1271714e83-true-d1272265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1272225e6-true-d1272316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272225e6-true-d1272316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272225e6-true-d1272316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1272225e106-true-d1272366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272225e106-true-d1272366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272225e106-true-d1272366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1272225e126-true-d1272389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272225e126-true-d1272389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272225e126-true-d1272389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']])]"
         id="d1189439e1188-true-d1272495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1188-true-d1272495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1188-true-d1272495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']|self::hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1272403e2-true-d1272651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272403e2-true-d1272651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272403e2-true-d1272651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1272403e62-true-d1272723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272403e62-true-d1272723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272403e62-true-d1272723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1272683e6-true-d1272774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272683e6-true-d1272774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272683e6-true-d1272774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1272683e54-true-d1272806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272683e54-true-d1272806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272683e54-true-d1272806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1272683e100-true-d1272847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272683e100-true-d1272847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272683e100-true-d1272847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1272683e120-true-d1272870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272683e120-true-d1272870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272683e120-true-d1272870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1272403e70-true-d1272924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272403e70-true-d1272924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272403e70-true-d1272924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1272884e6-true-d1272975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272884e6-true-d1272975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272884e6-true-d1272975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1272884e106-true-d1273025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272884e106-true-d1273025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272884e106-true-d1273025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1272884e126-true-d1273048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1272884e126-true-d1273048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1272884e126-true-d1273048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']])]"
         id="d1189439e1192-true-d1273156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1192-true-d1273156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1192-true-d1273156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']|self::hl7:code[(@code='926' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1273062e2-true-d1273316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273062e2-true-d1273316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273062e2-true-d1273316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1273062e63-true-d1273390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273062e63-true-d1273390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273062e63-true-d1273390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1273350e6-true-d1273441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273350e6-true-d1273441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273350e6-true-d1273441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1273350e54-true-d1273473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273350e54-true-d1273473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273350e54-true-d1273473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1273350e100-true-d1273514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273350e100-true-d1273514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273350e100-true-d1273514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1273350e120-true-d1273537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273350e120-true-d1273537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273350e120-true-d1273537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1273062e71-true-d1273591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273062e71-true-d1273591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273062e71-true-d1273591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1273551e6-true-d1273642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273551e6-true-d1273642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273551e6-true-d1273642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1273551e106-true-d1273692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273551e106-true-d1273692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273551e106-true-d1273692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1273551e126-true-d1273715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273551e126-true-d1273715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273551e126-true-d1273715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']])]"
         id="d1189439e1197-true-d1273821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1197-true-d1273821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1197-true-d1273821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']|self::hl7:code[(@code='1256' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1273729e2-true-d1273977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273729e2-true-d1273977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273729e2-true-d1273977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1273729e62-true-d1274049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273729e62-true-d1274049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273729e62-true-d1274049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1274009e6-true-d1274100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274009e6-true-d1274100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274009e6-true-d1274100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1274009e54-true-d1274132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274009e54-true-d1274132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274009e54-true-d1274132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1274009e100-true-d1274173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274009e100-true-d1274173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274009e100-true-d1274173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1274009e120-true-d1274196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274009e120-true-d1274196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274009e120-true-d1274196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1273729e70-true-d1274250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1273729e70-true-d1274250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1273729e70-true-d1274250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1274210e6-true-d1274301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274210e6-true-d1274301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274210e6-true-d1274301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1274210e106-true-d1274351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274210e106-true-d1274351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274210e106-true-d1274351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1274210e126-true-d1274374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274210e126-true-d1274374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274210e126-true-d1274374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']])]"
         id="d1189439e1201-true-d1274482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1201-true-d1274482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1201-true-d1274482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']|self::hl7:code[(@code='927' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1274388e2-true-d1274642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274388e2-true-d1274642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274388e2-true-d1274642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1274388e63-true-d1274716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274388e63-true-d1274716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274388e63-true-d1274716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1274676e6-true-d1274767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274676e6-true-d1274767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274676e6-true-d1274767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1274676e54-true-d1274799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274676e54-true-d1274799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274676e54-true-d1274799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1274676e100-true-d1274840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274676e100-true-d1274840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274676e100-true-d1274840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1274676e120-true-d1274863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274676e120-true-d1274863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274676e120-true-d1274863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1274388e71-true-d1274917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274388e71-true-d1274917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274388e71-true-d1274917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1274877e6-true-d1274968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274877e6-true-d1274968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274877e6-true-d1274968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1274877e106-true-d1275018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274877e106-true-d1275018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274877e106-true-d1275018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1274877e126-true-d1275041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1274877e126-true-d1275041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1274877e126-true-d1275041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']])]"
         id="d1189439e1205-true-d1275147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1205-true-d1275147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1205-true-d1275147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']|self::hl7:code[(@code='1257' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1275055e2-true-d1275303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275055e2-true-d1275303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275055e2-true-d1275303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1275055e62-true-d1275375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275055e62-true-d1275375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275055e62-true-d1275375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1275335e6-true-d1275426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275335e6-true-d1275426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275335e6-true-d1275426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1275335e54-true-d1275458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275335e54-true-d1275458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275335e54-true-d1275458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1275335e100-true-d1275499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275335e100-true-d1275499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275335e100-true-d1275499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1275335e120-true-d1275522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275335e120-true-d1275522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275335e120-true-d1275522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1275055e70-true-d1275576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275055e70-true-d1275576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275055e70-true-d1275576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1275536e6-true-d1275627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275536e6-true-d1275627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275536e6-true-d1275627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1275536e106-true-d1275677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275536e106-true-d1275677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275536e106-true-d1275677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1275536e126-true-d1275700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275536e126-true-d1275700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275536e126-true-d1275700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']])]"
         id="d1189439e1210-true-d1275808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1210-true-d1275808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1210-true-d1275808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']|self::hl7:code[(@code='928' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1275714e2-true-d1275968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275714e2-true-d1275968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275714e2-true-d1275968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1275714e63-true-d1276042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275714e63-true-d1276042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275714e63-true-d1276042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1276002e6-true-d1276093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276002e6-true-d1276093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276002e6-true-d1276093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1276002e54-true-d1276125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276002e54-true-d1276125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276002e54-true-d1276125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1276002e100-true-d1276166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276002e100-true-d1276166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276002e100-true-d1276166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1276002e120-true-d1276189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276002e120-true-d1276189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276002e120-true-d1276189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1275714e71-true-d1276243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1275714e71-true-d1276243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1275714e71-true-d1276243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1276203e6-true-d1276294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276203e6-true-d1276294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276203e6-true-d1276294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1276203e106-true-d1276344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276203e106-true-d1276344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276203e106-true-d1276344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1276203e126-true-d1276367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276203e126-true-d1276367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276203e126-true-d1276367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']])]"
         id="d1189439e1214-true-d1276473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1214-true-d1276473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1214-true-d1276473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']|self::hl7:code[(@code='1258' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1276381e2-true-d1276629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276381e2-true-d1276629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276381e2-true-d1276629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1276381e62-true-d1276701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276381e62-true-d1276701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276381e62-true-d1276701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1276661e6-true-d1276752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276661e6-true-d1276752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276661e6-true-d1276752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1276661e54-true-d1276784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276661e54-true-d1276784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276661e54-true-d1276784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1276661e100-true-d1276825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276661e100-true-d1276825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276661e100-true-d1276825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1276661e120-true-d1276848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276661e120-true-d1276848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276661e120-true-d1276848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1276381e70-true-d1276902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276381e70-true-d1276902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276381e70-true-d1276902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1276862e6-true-d1276953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276862e6-true-d1276953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276862e6-true-d1276953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1276862e106-true-d1277003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276862e106-true-d1277003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276862e106-true-d1277003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1276862e126-true-d1277026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1276862e126-true-d1277026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1276862e126-true-d1277026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']])]"
         id="d1189439e1218-true-d1277132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1218-true-d1277132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1218-true-d1277132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']|self::hl7:code[(@code='929' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1277040e2-true-d1277288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277040e2-true-d1277288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277040e2-true-d1277288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1277040e63-true-d1277360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277040e63-true-d1277360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277040e63-true-d1277360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1277320e6-true-d1277411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277320e6-true-d1277411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277320e6-true-d1277411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1277320e54-true-d1277443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277320e54-true-d1277443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277320e54-true-d1277443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1277320e100-true-d1277484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277320e100-true-d1277484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277320e100-true-d1277484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1277320e120-true-d1277507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277320e120-true-d1277507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277320e120-true-d1277507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1277040e71-true-d1277561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277040e71-true-d1277561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277040e71-true-d1277561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1277521e6-true-d1277612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277521e6-true-d1277612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277521e6-true-d1277612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1277521e106-true-d1277662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277521e106-true-d1277662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277521e106-true-d1277662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1277521e126-true-d1277685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277521e126-true-d1277685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277521e126-true-d1277685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']])]"
         id="d1189439e1223-true-d1277793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1223-true-d1277793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1223-true-d1277793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']|self::hl7:code[(@code='930' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1277699e2-true-d1277953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277699e2-true-d1277953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277699e2-true-d1277953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1277699e63-true-d1278027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277699e63-true-d1278027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277699e63-true-d1278027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1277987e6-true-d1278078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277987e6-true-d1278078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277987e6-true-d1278078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1277987e54-true-d1278110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277987e54-true-d1278110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277987e54-true-d1278110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1277987e100-true-d1278151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277987e100-true-d1278151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277987e100-true-d1278151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1277987e120-true-d1278174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277987e120-true-d1278174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277987e120-true-d1278174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1277699e71-true-d1278228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1277699e71-true-d1278228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1277699e71-true-d1278228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1278188e6-true-d1278279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278188e6-true-d1278279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278188e6-true-d1278279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1278188e106-true-d1278329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278188e106-true-d1278329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278188e106-true-d1278329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1278188e126-true-d1278352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278188e126-true-d1278352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278188e126-true-d1278352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']])]"
         id="d1189439e1227-true-d1278458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1227-true-d1278458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1227-true-d1278458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']|self::hl7:code[(@code='1259' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1278366e2-true-d1278614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278366e2-true-d1278614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278366e2-true-d1278614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1278366e62-true-d1278686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278366e62-true-d1278686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278366e62-true-d1278686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1278646e6-true-d1278737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278646e6-true-d1278737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278646e6-true-d1278737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1278646e54-true-d1278769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278646e54-true-d1278769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278646e54-true-d1278769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1278646e100-true-d1278810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278646e100-true-d1278810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278646e100-true-d1278810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1278646e120-true-d1278833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278646e120-true-d1278833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278646e120-true-d1278833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1278366e70-true-d1278887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278366e70-true-d1278887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278366e70-true-d1278887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1278847e6-true-d1278938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278847e6-true-d1278938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278847e6-true-d1278938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1278847e106-true-d1278988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278847e106-true-d1278988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278847e106-true-d1278988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1278847e126-true-d1279011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1278847e126-true-d1279011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1278847e126-true-d1279011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']])]"
         id="d1189439e1231-true-d1279119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1231-true-d1279119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1231-true-d1279119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']|self::hl7:code[(@code='931' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1279025e2-true-d1279279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279025e2-true-d1279279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279025e2-true-d1279279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1279025e63-true-d1279353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279025e63-true-d1279353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279025e63-true-d1279353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1279313e6-true-d1279404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279313e6-true-d1279404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279313e6-true-d1279404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1279313e54-true-d1279436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279313e54-true-d1279436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279313e54-true-d1279436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1279313e100-true-d1279477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279313e100-true-d1279477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279313e100-true-d1279477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1279313e120-true-d1279500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279313e120-true-d1279500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279313e120-true-d1279500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1279025e71-true-d1279554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279025e71-true-d1279554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279025e71-true-d1279554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1279514e6-true-d1279605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279514e6-true-d1279605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279514e6-true-d1279605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1279514e106-true-d1279655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279514e106-true-d1279655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279514e106-true-d1279655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1279514e126-true-d1279678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279514e126-true-d1279678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279514e126-true-d1279678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']])]"
         id="d1189439e1236-true-d1279784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1236-true-d1279784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1236-true-d1279784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']|self::hl7:code[(@code='1260' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1279692e2-true-d1279940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279692e2-true-d1279940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279692e2-true-d1279940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1279692e62-true-d1280012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279692e62-true-d1280012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279692e62-true-d1280012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1279972e6-true-d1280063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279972e6-true-d1280063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279972e6-true-d1280063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1279972e54-true-d1280095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279972e54-true-d1280095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279972e54-true-d1280095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1279972e100-true-d1280136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279972e100-true-d1280136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279972e100-true-d1280136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1279972e120-true-d1280159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279972e120-true-d1280159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279972e120-true-d1280159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1279692e70-true-d1280213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1279692e70-true-d1280213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1279692e70-true-d1280213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1280173e6-true-d1280264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280173e6-true-d1280264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280173e6-true-d1280264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1280173e106-true-d1280314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280173e106-true-d1280314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280173e106-true-d1280314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1280173e126-true-d1280337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280173e126-true-d1280337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280173e126-true-d1280337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']])]"
         id="d1189439e1240-true-d1280445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1240-true-d1280445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1240-true-d1280445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']|self::hl7:code[(@code='932' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1280351e2-true-d1280605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280351e2-true-d1280605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280351e2-true-d1280605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1280351e63-true-d1280679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280351e63-true-d1280679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280351e63-true-d1280679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1280639e6-true-d1280730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280639e6-true-d1280730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280639e6-true-d1280730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1280639e54-true-d1280762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280639e54-true-d1280762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280639e54-true-d1280762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1280639e100-true-d1280803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280639e100-true-d1280803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280639e100-true-d1280803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1280639e120-true-d1280826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280639e120-true-d1280826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280639e120-true-d1280826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1280351e71-true-d1280880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280351e71-true-d1280880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280351e71-true-d1280880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1280840e6-true-d1280931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280840e6-true-d1280931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280840e6-true-d1280931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1280840e106-true-d1280981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280840e106-true-d1280981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280840e106-true-d1280981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1280840e126-true-d1281004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1280840e126-true-d1281004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1280840e126-true-d1281004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']])]"
         id="d1189439e1244-true-d1281110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1244-true-d1281110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1244-true-d1281110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']|self::hl7:code[(@code='1261' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1281018e2-true-d1281266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281018e2-true-d1281266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281018e2-true-d1281266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1281018e62-true-d1281338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281018e62-true-d1281338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281018e62-true-d1281338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1281298e6-true-d1281389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281298e6-true-d1281389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281298e6-true-d1281389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1281298e54-true-d1281421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281298e54-true-d1281421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281298e54-true-d1281421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1281298e100-true-d1281462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281298e100-true-d1281462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281298e100-true-d1281462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1281298e120-true-d1281485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281298e120-true-d1281485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281298e120-true-d1281485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1281018e70-true-d1281539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281018e70-true-d1281539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281018e70-true-d1281539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1281499e6-true-d1281590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281499e6-true-d1281590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281499e6-true-d1281590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1281499e106-true-d1281640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281499e106-true-d1281640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281499e106-true-d1281640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1281499e126-true-d1281663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281499e126-true-d1281663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281499e126-true-d1281663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']])]"
         id="d1189439e1249-true-d1281771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1249-true-d1281771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1249-true-d1281771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']|self::hl7:code[(@code='933' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1281677e2-true-d1281931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281677e2-true-d1281931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281677e2-true-d1281931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1281677e63-true-d1282005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281677e63-true-d1282005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281677e63-true-d1282005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1281965e6-true-d1282056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281965e6-true-d1282056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281965e6-true-d1282056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1281965e54-true-d1282088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281965e54-true-d1282088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281965e54-true-d1282088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1281965e100-true-d1282129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281965e100-true-d1282129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281965e100-true-d1282129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1281965e120-true-d1282152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281965e120-true-d1282152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281965e120-true-d1282152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1281677e71-true-d1282206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1281677e71-true-d1282206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1281677e71-true-d1282206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1282166e6-true-d1282257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282166e6-true-d1282257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282166e6-true-d1282257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1282166e106-true-d1282307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282166e106-true-d1282307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282166e106-true-d1282307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1282166e126-true-d1282330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282166e126-true-d1282330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282166e126-true-d1282330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']])]"
         id="d1189439e1253-true-d1282436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1253-true-d1282436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1253-true-d1282436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']|self::hl7:code[(@code='1262' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1282344e2-true-d1282592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282344e2-true-d1282592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282344e2-true-d1282592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1282344e62-true-d1282664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282344e62-true-d1282664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282344e62-true-d1282664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1282624e6-true-d1282715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282624e6-true-d1282715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282624e6-true-d1282715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1282624e54-true-d1282747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282624e54-true-d1282747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282624e54-true-d1282747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1282624e100-true-d1282788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282624e100-true-d1282788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282624e100-true-d1282788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1282624e120-true-d1282811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282624e120-true-d1282811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282624e120-true-d1282811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1282344e70-true-d1282865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282344e70-true-d1282865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282344e70-true-d1282865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1282825e6-true-d1282916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282825e6-true-d1282916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282825e6-true-d1282916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1282825e106-true-d1282966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282825e106-true-d1282966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282825e106-true-d1282966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1282825e126-true-d1282989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1282825e126-true-d1282989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1282825e126-true-d1282989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']])]"
         id="d1189439e1257-true-d1283097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1257-true-d1283097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1257-true-d1283097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']|self::hl7:code[(@code='934' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1283003e2-true-d1283257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283003e2-true-d1283257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283003e2-true-d1283257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1283003e63-true-d1283331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283003e63-true-d1283331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283003e63-true-d1283331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1283291e6-true-d1283382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283291e6-true-d1283382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283291e6-true-d1283382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1283291e54-true-d1283414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283291e54-true-d1283414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283291e54-true-d1283414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1283291e100-true-d1283455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283291e100-true-d1283455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283291e100-true-d1283455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1283291e120-true-d1283478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283291e120-true-d1283478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283291e120-true-d1283478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1283003e71-true-d1283532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283003e71-true-d1283532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283003e71-true-d1283532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1283492e6-true-d1283583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283492e6-true-d1283583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283492e6-true-d1283583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1283492e106-true-d1283633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283492e106-true-d1283633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283492e106-true-d1283633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1283492e126-true-d1283656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283492e126-true-d1283656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283492e126-true-d1283656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']])]"
         id="d1189439e1262-true-d1283762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1262-true-d1283762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1262-true-d1283762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']|self::hl7:code[(@code='1263' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1283670e2-true-d1283918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283670e2-true-d1283918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283670e2-true-d1283918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1283670e62-true-d1283990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283670e62-true-d1283990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283670e62-true-d1283990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1283950e6-true-d1284041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283950e6-true-d1284041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283950e6-true-d1284041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1283950e54-true-d1284073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283950e54-true-d1284073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283950e54-true-d1284073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1283950e100-true-d1284114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283950e100-true-d1284114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283950e100-true-d1284114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1283950e120-true-d1284137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283950e120-true-d1284137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283950e120-true-d1284137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1283670e70-true-d1284191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1283670e70-true-d1284191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1283670e70-true-d1284191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1284151e6-true-d1284242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284151e6-true-d1284242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284151e6-true-d1284242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1284151e106-true-d1284292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284151e106-true-d1284292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284151e106-true-d1284292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1284151e126-true-d1284315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284151e126-true-d1284315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284151e126-true-d1284315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']])]"
         id="d1189439e1266-true-d1284423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1266-true-d1284423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1266-true-d1284423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']|self::hl7:code[(@code='935' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1284329e2-true-d1284583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284329e2-true-d1284583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284329e2-true-d1284583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1284329e63-true-d1284657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284329e63-true-d1284657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284329e63-true-d1284657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1284617e6-true-d1284708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284617e6-true-d1284708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284617e6-true-d1284708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1284617e54-true-d1284740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284617e54-true-d1284740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284617e54-true-d1284740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1284617e100-true-d1284781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284617e100-true-d1284781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284617e100-true-d1284781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1284617e120-true-d1284804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284617e120-true-d1284804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284617e120-true-d1284804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1284329e71-true-d1284858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284329e71-true-d1284858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284329e71-true-d1284858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1284818e6-true-d1284909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284818e6-true-d1284909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284818e6-true-d1284909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1284818e106-true-d1284959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284818e106-true-d1284959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284818e106-true-d1284959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1284818e126-true-d1284982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284818e126-true-d1284982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284818e126-true-d1284982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']])]"
         id="d1189439e1270-true-d1285088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1270-true-d1285088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1270-true-d1285088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']|self::hl7:code[(@code='1264' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1284996e2-true-d1285244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284996e2-true-d1285244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284996e2-true-d1285244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1284996e62-true-d1285316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284996e62-true-d1285316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284996e62-true-d1285316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1285276e6-true-d1285367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285276e6-true-d1285367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285276e6-true-d1285367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1285276e54-true-d1285399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285276e54-true-d1285399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285276e54-true-d1285399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1285276e100-true-d1285440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285276e100-true-d1285440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285276e100-true-d1285440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1285276e120-true-d1285463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285276e120-true-d1285463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285276e120-true-d1285463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1284996e70-true-d1285517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1284996e70-true-d1285517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1284996e70-true-d1285517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1285477e6-true-d1285568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285477e6-true-d1285568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285477e6-true-d1285568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1285477e106-true-d1285618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285477e106-true-d1285618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285477e106-true-d1285618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1285477e126-true-d1285641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285477e126-true-d1285641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285477e126-true-d1285641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']])]"
         id="d1189439e1275-true-d1285749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1275-true-d1285749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1275-true-d1285749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']|self::hl7:code[(@code='936' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1285655e2-true-d1285909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285655e2-true-d1285909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285655e2-true-d1285909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1285655e63-true-d1285983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285655e63-true-d1285983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285655e63-true-d1285983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1285943e6-true-d1286034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285943e6-true-d1286034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285943e6-true-d1286034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1285943e54-true-d1286066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285943e54-true-d1286066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285943e54-true-d1286066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1285943e100-true-d1286107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285943e100-true-d1286107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285943e100-true-d1286107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1285943e120-true-d1286130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285943e120-true-d1286130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285943e120-true-d1286130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1285655e71-true-d1286184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1285655e71-true-d1286184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1285655e71-true-d1286184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1286144e6-true-d1286235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286144e6-true-d1286235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286144e6-true-d1286235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1286144e106-true-d1286285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286144e106-true-d1286285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286144e106-true-d1286285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1286144e126-true-d1286308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286144e126-true-d1286308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286144e126-true-d1286308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']])]"
         id="d1189439e1279-true-d1286414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1279-true-d1286414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1279-true-d1286414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']|self::hl7:code[(@code='1265' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1286322e2-true-d1286570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286322e2-true-d1286570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286322e2-true-d1286570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1286322e62-true-d1286642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286322e62-true-d1286642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286322e62-true-d1286642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1286602e6-true-d1286693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286602e6-true-d1286693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286602e6-true-d1286693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1286602e54-true-d1286725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286602e54-true-d1286725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286602e54-true-d1286725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1286602e100-true-d1286766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286602e100-true-d1286766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286602e100-true-d1286766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1286602e120-true-d1286789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286602e120-true-d1286789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286602e120-true-d1286789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1286322e70-true-d1286843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286322e70-true-d1286843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286322e70-true-d1286843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1286803e6-true-d1286894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286803e6-true-d1286894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286803e6-true-d1286894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1286803e106-true-d1286944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286803e106-true-d1286944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286803e106-true-d1286944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1286803e126-true-d1286967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286803e126-true-d1286967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286803e126-true-d1286967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']])]"
         id="d1189439e1283-true-d1287075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1283-true-d1287075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1283-true-d1287075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']|self::hl7:code[(@code='937' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1286981e2-true-d1287235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286981e2-true-d1287235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286981e2-true-d1287235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1286981e63-true-d1287309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286981e63-true-d1287309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286981e63-true-d1287309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1287269e6-true-d1287360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287269e6-true-d1287360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287269e6-true-d1287360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1287269e54-true-d1287392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287269e54-true-d1287392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287269e54-true-d1287392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1287269e100-true-d1287433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287269e100-true-d1287433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287269e100-true-d1287433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1287269e120-true-d1287456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287269e120-true-d1287456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287269e120-true-d1287456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1286981e71-true-d1287510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1286981e71-true-d1287510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1286981e71-true-d1287510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1287470e6-true-d1287561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287470e6-true-d1287561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287470e6-true-d1287561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1287470e106-true-d1287611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287470e106-true-d1287611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287470e106-true-d1287611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1287470e126-true-d1287634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287470e126-true-d1287634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287470e126-true-d1287634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']])]"
         id="d1189439e1288-true-d1287740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1288-true-d1287740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1288-true-d1287740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']|self::hl7:code[(@code='1266' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1287648e2-true-d1287896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287648e2-true-d1287896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287648e2-true-d1287896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1287648e62-true-d1287968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287648e62-true-d1287968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287648e62-true-d1287968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1287928e6-true-d1288019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287928e6-true-d1288019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287928e6-true-d1288019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1287928e54-true-d1288051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287928e54-true-d1288051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287928e54-true-d1288051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1287928e100-true-d1288092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287928e100-true-d1288092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287928e100-true-d1288092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1287928e120-true-d1288115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287928e120-true-d1288115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287928e120-true-d1288115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1287648e70-true-d1288169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1287648e70-true-d1288169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1287648e70-true-d1288169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1288129e6-true-d1288220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288129e6-true-d1288220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288129e6-true-d1288220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1288129e106-true-d1288270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288129e106-true-d1288270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288129e106-true-d1288270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1288129e126-true-d1288293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288129e126-true-d1288293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288129e126-true-d1288293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']])]"
         id="d1189439e1292-true-d1288401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1292-true-d1288401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1292-true-d1288401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']|self::hl7:code[(@code='938' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1288307e2-true-d1288561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288307e2-true-d1288561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288307e2-true-d1288561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1288307e63-true-d1288635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288307e63-true-d1288635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288307e63-true-d1288635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1288595e6-true-d1288686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288595e6-true-d1288686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288595e6-true-d1288686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1288595e54-true-d1288718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288595e54-true-d1288718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288595e54-true-d1288718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1288595e100-true-d1288759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288595e100-true-d1288759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288595e100-true-d1288759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1288595e120-true-d1288782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288595e120-true-d1288782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288595e120-true-d1288782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1288307e71-true-d1288836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288307e71-true-d1288836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288307e71-true-d1288836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1288796e6-true-d1288887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288796e6-true-d1288887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288796e6-true-d1288887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1288796e106-true-d1288937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288796e106-true-d1288937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288796e106-true-d1288937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1288796e126-true-d1288960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288796e126-true-d1288960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288796e126-true-d1288960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']])]"
         id="d1189439e1296-true-d1289066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1296-true-d1289066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1296-true-d1289066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']|self::hl7:code[(@code='1267' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1288974e2-true-d1289222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288974e2-true-d1289222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288974e2-true-d1289222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1288974e62-true-d1289294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288974e62-true-d1289294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288974e62-true-d1289294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1289254e6-true-d1289345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289254e6-true-d1289345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289254e6-true-d1289345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1289254e54-true-d1289377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289254e54-true-d1289377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289254e54-true-d1289377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1289254e100-true-d1289418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289254e100-true-d1289418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289254e100-true-d1289418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1289254e120-true-d1289441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289254e120-true-d1289441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289254e120-true-d1289441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1288974e70-true-d1289495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1288974e70-true-d1289495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1288974e70-true-d1289495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1289455e6-true-d1289546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289455e6-true-d1289546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289455e6-true-d1289546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1289455e106-true-d1289596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289455e106-true-d1289596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289455e106-true-d1289596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1289455e126-true-d1289619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289455e126-true-d1289619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289455e126-true-d1289619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']])]"
         id="d1189439e1301-true-d1289727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1301-true-d1289727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1301-true-d1289727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']|self::hl7:code[(@code='939' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1289633e2-true-d1289887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289633e2-true-d1289887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289633e2-true-d1289887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1289633e63-true-d1289961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289633e63-true-d1289961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289633e63-true-d1289961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1289921e6-true-d1290012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289921e6-true-d1290012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289921e6-true-d1290012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1289921e54-true-d1290044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289921e54-true-d1290044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289921e54-true-d1290044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1289921e100-true-d1290085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289921e100-true-d1290085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289921e100-true-d1290085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1289921e120-true-d1290108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289921e120-true-d1290108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289921e120-true-d1290108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1289633e71-true-d1290162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1289633e71-true-d1290162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1289633e71-true-d1290162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1290122e6-true-d1290213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290122e6-true-d1290213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290122e6-true-d1290213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1290122e106-true-d1290263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290122e106-true-d1290263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290122e106-true-d1290263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1290122e126-true-d1290286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290122e126-true-d1290286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290122e126-true-d1290286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']])]"
         id="d1189439e1305-true-d1290392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1305-true-d1290392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1305-true-d1290392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']|self::hl7:code[(@code='1268' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1290300e2-true-d1290548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290300e2-true-d1290548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290300e2-true-d1290548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1290300e62-true-d1290620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290300e62-true-d1290620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290300e62-true-d1290620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1290580e6-true-d1290671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290580e6-true-d1290671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290580e6-true-d1290671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1290580e54-true-d1290703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290580e54-true-d1290703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290580e54-true-d1290703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1290580e100-true-d1290744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290580e100-true-d1290744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290580e100-true-d1290744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1290580e120-true-d1290767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290580e120-true-d1290767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290580e120-true-d1290767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1290300e70-true-d1290821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290300e70-true-d1290821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290300e70-true-d1290821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1290781e6-true-d1290872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290781e6-true-d1290872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290781e6-true-d1290872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1290781e106-true-d1290922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290781e106-true-d1290922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290781e106-true-d1290922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1290781e126-true-d1290945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290781e126-true-d1290945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290781e126-true-d1290945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']])]"
         id="d1189439e1309-true-d1291053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1309-true-d1291053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1309-true-d1291053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']|self::hl7:code[(@code='940' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1290959e2-true-d1291213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290959e2-true-d1291213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290959e2-true-d1291213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1290959e63-true-d1291287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290959e63-true-d1291287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290959e63-true-d1291287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1291247e6-true-d1291338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291247e6-true-d1291338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291247e6-true-d1291338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1291247e54-true-d1291370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291247e54-true-d1291370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291247e54-true-d1291370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1291247e100-true-d1291411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291247e100-true-d1291411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291247e100-true-d1291411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1291247e120-true-d1291434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291247e120-true-d1291434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291247e120-true-d1291434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1290959e71-true-d1291488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1290959e71-true-d1291488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1290959e71-true-d1291488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1291448e6-true-d1291539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291448e6-true-d1291539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291448e6-true-d1291539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1291448e106-true-d1291589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291448e106-true-d1291589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291448e106-true-d1291589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1291448e126-true-d1291612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291448e126-true-d1291612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291448e126-true-d1291612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']])]"
         id="d1189439e1314-true-d1291718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1314-true-d1291718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1314-true-d1291718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']|self::hl7:code[(@code='1269' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1291626e2-true-d1291874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291626e2-true-d1291874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291626e2-true-d1291874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1291626e62-true-d1291946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291626e62-true-d1291946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291626e62-true-d1291946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1291906e6-true-d1291997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291906e6-true-d1291997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291906e6-true-d1291997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1291906e54-true-d1292029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291906e54-true-d1292029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291906e54-true-d1292029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1291906e100-true-d1292070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291906e100-true-d1292070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291906e100-true-d1292070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1291906e120-true-d1292093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291906e120-true-d1292093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291906e120-true-d1292093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1291626e70-true-d1292147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1291626e70-true-d1292147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1291626e70-true-d1292147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1292107e6-true-d1292198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292107e6-true-d1292198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292107e6-true-d1292198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1292107e106-true-d1292248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292107e106-true-d1292248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292107e106-true-d1292248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1292107e126-true-d1292271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292107e126-true-d1292271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292107e126-true-d1292271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']])]"
         id="d1189439e1318-true-d1292379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1318-true-d1292379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1318-true-d1292379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']|self::hl7:code[(@code='941' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1292285e2-true-d1292539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292285e2-true-d1292539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292285e2-true-d1292539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1292285e63-true-d1292613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292285e63-true-d1292613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292285e63-true-d1292613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1292573e6-true-d1292664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292573e6-true-d1292664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292573e6-true-d1292664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1292573e54-true-d1292696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292573e54-true-d1292696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292573e54-true-d1292696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1292573e100-true-d1292737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292573e100-true-d1292737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292573e100-true-d1292737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1292573e120-true-d1292760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292573e120-true-d1292760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292573e120-true-d1292760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1292285e71-true-d1292814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292285e71-true-d1292814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292285e71-true-d1292814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1292774e6-true-d1292865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292774e6-true-d1292865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292774e6-true-d1292865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1292774e106-true-d1292915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292774e106-true-d1292915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292774e106-true-d1292915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1292774e126-true-d1292938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292774e126-true-d1292938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292774e126-true-d1292938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']])]"
         id="d1189439e1322-true-d1293044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1322-true-d1293044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1322-true-d1293044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']|self::hl7:code[(@code='942' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1292952e2-true-d1293200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292952e2-true-d1293200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292952e2-true-d1293200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1292952e62-true-d1293272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292952e62-true-d1293272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292952e62-true-d1293272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1293232e6-true-d1293323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293232e6-true-d1293323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293232e6-true-d1293323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1293232e54-true-d1293355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293232e54-true-d1293355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293232e54-true-d1293355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1293232e100-true-d1293396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293232e100-true-d1293396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293232e100-true-d1293396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1293232e120-true-d1293419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293232e120-true-d1293419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293232e120-true-d1293419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1292952e70-true-d1293473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1292952e70-true-d1293473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1292952e70-true-d1293473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1293433e6-true-d1293524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293433e6-true-d1293524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293433e6-true-d1293524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1293433e106-true-d1293574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293433e106-true-d1293574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293433e106-true-d1293574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1293433e126-true-d1293597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293433e126-true-d1293597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293433e126-true-d1293597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']])]"
         id="d1189439e1327-true-d1293705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1327-true-d1293705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1327-true-d1293705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']|self::hl7:code[(@code='943' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1293611e2-true-d1293865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293611e2-true-d1293865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293611e2-true-d1293865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1293611e63-true-d1293939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293611e63-true-d1293939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293611e63-true-d1293939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1293899e6-true-d1293990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293899e6-true-d1293990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293899e6-true-d1293990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1293899e54-true-d1294022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293899e54-true-d1294022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293899e54-true-d1294022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1293899e100-true-d1294063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293899e100-true-d1294063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293899e100-true-d1294063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1293899e120-true-d1294086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293899e120-true-d1294086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293899e120-true-d1294086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1293611e71-true-d1294140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1293611e71-true-d1294140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1293611e71-true-d1294140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1294100e6-true-d1294191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294100e6-true-d1294191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294100e6-true-d1294191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1294100e106-true-d1294241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294100e106-true-d1294241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294100e106-true-d1294241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1294100e126-true-d1294264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294100e126-true-d1294264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294100e126-true-d1294264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']])]"
         id="d1189439e1331-true-d1294370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1331-true-d1294370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1331-true-d1294370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']|self::hl7:code[(@code='944' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1294278e2-true-d1294526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294278e2-true-d1294526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294278e2-true-d1294526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1294278e62-true-d1294598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294278e62-true-d1294598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294278e62-true-d1294598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1294558e6-true-d1294649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294558e6-true-d1294649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294558e6-true-d1294649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1294558e54-true-d1294681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294558e54-true-d1294681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294558e54-true-d1294681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1294558e100-true-d1294722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294558e100-true-d1294722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294558e100-true-d1294722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1294558e120-true-d1294745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294558e120-true-d1294745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294558e120-true-d1294745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1294278e70-true-d1294799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294278e70-true-d1294799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294278e70-true-d1294799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1294759e6-true-d1294850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294759e6-true-d1294850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294759e6-true-d1294850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1294759e106-true-d1294900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294759e106-true-d1294900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294759e106-true-d1294900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1294759e126-true-d1294923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294759e126-true-d1294923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294759e126-true-d1294923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']])]"
         id="d1189439e1335-true-d1295031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1335-true-d1295031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1335-true-d1295031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']|self::hl7:code[(@code='945' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1294937e2-true-d1295191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294937e2-true-d1295191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294937e2-true-d1295191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1294937e63-true-d1295265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294937e63-true-d1295265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294937e63-true-d1295265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1295225e6-true-d1295316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295225e6-true-d1295316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295225e6-true-d1295316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1295225e54-true-d1295348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295225e54-true-d1295348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295225e54-true-d1295348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1295225e100-true-d1295389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295225e100-true-d1295389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295225e100-true-d1295389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1295225e120-true-d1295412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295225e120-true-d1295412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295225e120-true-d1295412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1294937e71-true-d1295466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1294937e71-true-d1295466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1294937e71-true-d1295466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1295426e6-true-d1295517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295426e6-true-d1295517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295426e6-true-d1295517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1295426e106-true-d1295567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295426e106-true-d1295567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295426e106-true-d1295567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1295426e126-true-d1295590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295426e126-true-d1295590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295426e126-true-d1295590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']])]"
         id="d1189439e1340-true-d1295696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1340-true-d1295696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1340-true-d1295696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']|self::hl7:code[(@code='946' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1295604e2-true-d1295852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295604e2-true-d1295852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295604e2-true-d1295852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1295604e62-true-d1295924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295604e62-true-d1295924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295604e62-true-d1295924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1295884e6-true-d1295975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295884e6-true-d1295975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295884e6-true-d1295975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1295884e54-true-d1296007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295884e54-true-d1296007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295884e54-true-d1296007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1295884e100-true-d1296048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295884e100-true-d1296048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295884e100-true-d1296048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1295884e120-true-d1296071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295884e120-true-d1296071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295884e120-true-d1296071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1295604e70-true-d1296125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1295604e70-true-d1296125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1295604e70-true-d1296125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1296085e6-true-d1296176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296085e6-true-d1296176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296085e6-true-d1296176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1296085e106-true-d1296226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296085e106-true-d1296226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296085e106-true-d1296226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1296085e126-true-d1296249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296085e126-true-d1296249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296085e126-true-d1296249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']])]"
         id="d1189439e1344-true-d1296357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1344-true-d1296357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1344-true-d1296357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']|self::hl7:code[(@code='947' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1296263e2-true-d1296517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296263e2-true-d1296517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296263e2-true-d1296517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1296263e63-true-d1296591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296263e63-true-d1296591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296263e63-true-d1296591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1296551e6-true-d1296642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296551e6-true-d1296642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296551e6-true-d1296642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1296551e54-true-d1296674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296551e54-true-d1296674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296551e54-true-d1296674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1296551e100-true-d1296715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296551e100-true-d1296715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296551e100-true-d1296715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1296551e120-true-d1296738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296551e120-true-d1296738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296551e120-true-d1296738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1296263e71-true-d1296792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296263e71-true-d1296792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296263e71-true-d1296792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1296752e6-true-d1296843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296752e6-true-d1296843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296752e6-true-d1296843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1296752e106-true-d1296893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296752e106-true-d1296893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296752e106-true-d1296893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1296752e126-true-d1296916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296752e126-true-d1296916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296752e126-true-d1296916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']])]"
         id="d1189439e1348-true-d1297022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1348-true-d1297022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1348-true-d1297022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']|self::hl7:code[(@code='1270' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1296930e2-true-d1297178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296930e2-true-d1297178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296930e2-true-d1297178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1296930e62-true-d1297250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296930e62-true-d1297250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296930e62-true-d1297250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1297210e6-true-d1297301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297210e6-true-d1297301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297210e6-true-d1297301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1297210e54-true-d1297333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297210e54-true-d1297333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297210e54-true-d1297333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1297210e100-true-d1297374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297210e100-true-d1297374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297210e100-true-d1297374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1297210e120-true-d1297397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297210e120-true-d1297397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297210e120-true-d1297397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1296930e70-true-d1297451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1296930e70-true-d1297451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1296930e70-true-d1297451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1297411e6-true-d1297502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297411e6-true-d1297502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297411e6-true-d1297502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1297411e106-true-d1297552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297411e106-true-d1297552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297411e106-true-d1297552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1297411e126-true-d1297575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297411e126-true-d1297575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297411e126-true-d1297575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']])]"
         id="d1189439e1353-true-d1297683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1353-true-d1297683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1353-true-d1297683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']|self::hl7:code[(@code='948' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1297589e2-true-d1297843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297589e2-true-d1297843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297589e2-true-d1297843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1297589e63-true-d1297917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297589e63-true-d1297917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297589e63-true-d1297917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1297877e6-true-d1297968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297877e6-true-d1297968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297877e6-true-d1297968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1297877e54-true-d1298000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297877e54-true-d1298000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297877e54-true-d1298000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1297877e100-true-d1298041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297877e100-true-d1298041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297877e100-true-d1298041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1297877e120-true-d1298064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297877e120-true-d1298064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297877e120-true-d1298064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1297589e71-true-d1298118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1297589e71-true-d1298118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1297589e71-true-d1298118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1298078e6-true-d1298169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298078e6-true-d1298169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298078e6-true-d1298169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1298078e106-true-d1298219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298078e106-true-d1298219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298078e106-true-d1298219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1298078e126-true-d1298242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298078e126-true-d1298242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298078e126-true-d1298242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']])]"
         id="d1189439e1357-true-d1298348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1357-true-d1298348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1357-true-d1298348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']|self::hl7:code[(@code='1271' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1298256e2-true-d1298504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298256e2-true-d1298504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298256e2-true-d1298504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1298256e62-true-d1298576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298256e62-true-d1298576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298256e62-true-d1298576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1298536e6-true-d1298627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298536e6-true-d1298627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298536e6-true-d1298627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1298536e54-true-d1298659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298536e54-true-d1298659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298536e54-true-d1298659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1298536e100-true-d1298700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298536e100-true-d1298700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298536e100-true-d1298700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1298536e120-true-d1298723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298536e120-true-d1298723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298536e120-true-d1298723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1298256e70-true-d1298777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298256e70-true-d1298777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298256e70-true-d1298777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1298737e6-true-d1298828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298737e6-true-d1298828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298737e6-true-d1298828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1298737e106-true-d1298878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298737e106-true-d1298878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298737e106-true-d1298878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1298737e126-true-d1298901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298737e126-true-d1298901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298737e126-true-d1298901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']])]"
         id="d1189439e1361-true-d1299009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1361-true-d1299009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1361-true-d1299009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']|self::hl7:code[(@code='949' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1298915e2-true-d1299169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298915e2-true-d1299169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298915e2-true-d1299169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1298915e63-true-d1299243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298915e63-true-d1299243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298915e63-true-d1299243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1299203e6-true-d1299294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299203e6-true-d1299294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299203e6-true-d1299294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1299203e54-true-d1299326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299203e54-true-d1299326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299203e54-true-d1299326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1299203e100-true-d1299367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299203e100-true-d1299367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299203e100-true-d1299367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1299203e120-true-d1299390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299203e120-true-d1299390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299203e120-true-d1299390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1298915e71-true-d1299444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1298915e71-true-d1299444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1298915e71-true-d1299444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1299404e6-true-d1299495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299404e6-true-d1299495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299404e6-true-d1299495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1299404e106-true-d1299545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299404e106-true-d1299545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299404e106-true-d1299545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1299404e126-true-d1299568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299404e126-true-d1299568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299404e126-true-d1299568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']])]"
         id="d1189439e1366-true-d1299674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1366-true-d1299674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1366-true-d1299674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']|self::hl7:code[(@code='1272' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1299582e2-true-d1299830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299582e2-true-d1299830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299582e2-true-d1299830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1299582e62-true-d1299902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299582e62-true-d1299902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299582e62-true-d1299902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1299862e6-true-d1299953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299862e6-true-d1299953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299862e6-true-d1299953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1299862e54-true-d1299985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299862e54-true-d1299985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299862e54-true-d1299985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1299862e100-true-d1300026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299862e100-true-d1300026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299862e100-true-d1300026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1299862e120-true-d1300049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299862e120-true-d1300049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299862e120-true-d1300049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1299582e70-true-d1300103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1299582e70-true-d1300103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1299582e70-true-d1300103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1300063e6-true-d1300154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300063e6-true-d1300154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300063e6-true-d1300154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1300063e106-true-d1300204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300063e106-true-d1300204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300063e106-true-d1300204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1300063e126-true-d1300227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300063e126-true-d1300227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300063e126-true-d1300227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']])]"
         id="d1189439e1370-true-d1300335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1370-true-d1300335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1370-true-d1300335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']|self::hl7:code[(@code='950' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1300241e2-true-d1300495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300241e2-true-d1300495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300241e2-true-d1300495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1300241e63-true-d1300569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300241e63-true-d1300569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300241e63-true-d1300569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1300529e6-true-d1300620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300529e6-true-d1300620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300529e6-true-d1300620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1300529e54-true-d1300652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300529e54-true-d1300652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300529e54-true-d1300652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1300529e100-true-d1300693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300529e100-true-d1300693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300529e100-true-d1300693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1300529e120-true-d1300716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300529e120-true-d1300716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300529e120-true-d1300716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1300241e71-true-d1300770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300241e71-true-d1300770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300241e71-true-d1300770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1300730e6-true-d1300821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300730e6-true-d1300821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300730e6-true-d1300821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1300730e106-true-d1300871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300730e106-true-d1300871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300730e106-true-d1300871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1300730e126-true-d1300894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300730e126-true-d1300894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300730e126-true-d1300894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']])]"
         id="d1189439e1374-true-d1301000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1374-true-d1301000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1374-true-d1301000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']|self::hl7:code[(@code='1273' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1300908e2-true-d1301156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300908e2-true-d1301156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300908e2-true-d1301156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1300908e62-true-d1301228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300908e62-true-d1301228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300908e62-true-d1301228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1301188e6-true-d1301279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301188e6-true-d1301279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301188e6-true-d1301279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1301188e54-true-d1301311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301188e54-true-d1301311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301188e54-true-d1301311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1301188e100-true-d1301352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301188e100-true-d1301352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301188e100-true-d1301352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1301188e120-true-d1301375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301188e120-true-d1301375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301188e120-true-d1301375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1300908e70-true-d1301429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1300908e70-true-d1301429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1300908e70-true-d1301429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1301389e6-true-d1301480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301389e6-true-d1301480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301389e6-true-d1301480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1301389e106-true-d1301530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301389e106-true-d1301530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301389e106-true-d1301530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1301389e126-true-d1301553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301389e126-true-d1301553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301389e126-true-d1301553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']])]"
         id="d1189439e1379-true-d1301661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1379-true-d1301661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1379-true-d1301661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']|self::hl7:code[(@code='951' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1301567e2-true-d1301821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301567e2-true-d1301821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301567e2-true-d1301821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1301567e63-true-d1301895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301567e63-true-d1301895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301567e63-true-d1301895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1301855e6-true-d1301946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301855e6-true-d1301946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301855e6-true-d1301946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1301855e54-true-d1301978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301855e54-true-d1301978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301855e54-true-d1301978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1301855e100-true-d1302019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301855e100-true-d1302019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301855e100-true-d1302019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1301855e120-true-d1302042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301855e120-true-d1302042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301855e120-true-d1302042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1301567e71-true-d1302096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1301567e71-true-d1302096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1301567e71-true-d1302096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1302056e6-true-d1302147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302056e6-true-d1302147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302056e6-true-d1302147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1302056e106-true-d1302197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302056e106-true-d1302197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302056e106-true-d1302197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1302056e126-true-d1302220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302056e126-true-d1302220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302056e126-true-d1302220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']])]"
         id="d1189439e1383-true-d1302326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1383-true-d1302326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1383-true-d1302326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']|self::hl7:code[(@code='952' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1302234e2-true-d1302482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302234e2-true-d1302482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302234e2-true-d1302482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1302234e62-true-d1302554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302234e62-true-d1302554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302234e62-true-d1302554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1302514e6-true-d1302605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302514e6-true-d1302605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302514e6-true-d1302605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1302514e54-true-d1302637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302514e54-true-d1302637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302514e54-true-d1302637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1302514e100-true-d1302678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302514e100-true-d1302678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302514e100-true-d1302678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1302514e120-true-d1302701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302514e120-true-d1302701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302514e120-true-d1302701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1302234e70-true-d1302755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302234e70-true-d1302755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302234e70-true-d1302755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1302715e6-true-d1302806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302715e6-true-d1302806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302715e6-true-d1302806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1302715e106-true-d1302856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302715e106-true-d1302856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302715e106-true-d1302856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1302715e126-true-d1302879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302715e126-true-d1302879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302715e126-true-d1302879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']])]"
         id="d1189439e1387-true-d1302987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1387-true-d1302987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1387-true-d1302987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']|self::hl7:code[(@code='953' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1302893e2-true-d1303147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302893e2-true-d1303147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302893e2-true-d1303147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1302893e63-true-d1303221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302893e63-true-d1303221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302893e63-true-d1303221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1303181e6-true-d1303272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303181e6-true-d1303272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303181e6-true-d1303272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1303181e54-true-d1303304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303181e54-true-d1303304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303181e54-true-d1303304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1303181e100-true-d1303345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303181e100-true-d1303345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303181e100-true-d1303345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1303181e120-true-d1303368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303181e120-true-d1303368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303181e120-true-d1303368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1302893e71-true-d1303422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1302893e71-true-d1303422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1302893e71-true-d1303422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1303382e6-true-d1303473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303382e6-true-d1303473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303382e6-true-d1303473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1303382e106-true-d1303523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303382e106-true-d1303523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303382e106-true-d1303523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1303382e126-true-d1303546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303382e126-true-d1303546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303382e126-true-d1303546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']])]"
         id="d1189439e1392-true-d1303652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1392-true-d1303652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1392-true-d1303652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']|self::hl7:code[(@code='1274' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1303560e2-true-d1303808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303560e2-true-d1303808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303560e2-true-d1303808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1303560e62-true-d1303880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303560e62-true-d1303880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303560e62-true-d1303880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1303840e6-true-d1303931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303840e6-true-d1303931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303840e6-true-d1303931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1303840e54-true-d1303963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303840e54-true-d1303963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303840e54-true-d1303963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1303840e100-true-d1304004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303840e100-true-d1304004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303840e100-true-d1304004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1303840e120-true-d1304027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303840e120-true-d1304027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303840e120-true-d1304027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1303560e70-true-d1304081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1303560e70-true-d1304081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1303560e70-true-d1304081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1304041e6-true-d1304132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304041e6-true-d1304132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304041e6-true-d1304132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1304041e106-true-d1304182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304041e106-true-d1304182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304041e106-true-d1304182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1304041e126-true-d1304205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304041e126-true-d1304205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304041e126-true-d1304205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']])]"
         id="d1189439e1396-true-d1304313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1396-true-d1304313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1396-true-d1304313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']|self::hl7:code[(@code='954' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1304219e2-true-d1304473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304219e2-true-d1304473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304219e2-true-d1304473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1304219e63-true-d1304547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304219e63-true-d1304547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304219e63-true-d1304547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1304507e6-true-d1304598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304507e6-true-d1304598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304507e6-true-d1304598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1304507e54-true-d1304630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304507e54-true-d1304630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304507e54-true-d1304630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1304507e100-true-d1304671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304507e100-true-d1304671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304507e100-true-d1304671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1304507e120-true-d1304694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304507e120-true-d1304694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304507e120-true-d1304694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1304219e71-true-d1304748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304219e71-true-d1304748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304219e71-true-d1304748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1304708e6-true-d1304799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304708e6-true-d1304799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304708e6-true-d1304799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1304708e106-true-d1304849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304708e106-true-d1304849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304708e106-true-d1304849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1304708e126-true-d1304872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304708e126-true-d1304872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304708e126-true-d1304872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']])]"
         id="d1189439e1400-true-d1304978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1400-true-d1304978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1400-true-d1304978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']|self::hl7:code[(@code='1275' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1304886e2-true-d1305134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304886e2-true-d1305134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304886e2-true-d1305134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1304886e62-true-d1305206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304886e62-true-d1305206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304886e62-true-d1305206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1305166e6-true-d1305257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305166e6-true-d1305257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305166e6-true-d1305257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1305166e54-true-d1305289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305166e54-true-d1305289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305166e54-true-d1305289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1305166e100-true-d1305330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305166e100-true-d1305330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305166e100-true-d1305330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1305166e120-true-d1305353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305166e120-true-d1305353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305166e120-true-d1305353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1304886e70-true-d1305407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1304886e70-true-d1305407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1304886e70-true-d1305407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1305367e6-true-d1305458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305367e6-true-d1305458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305367e6-true-d1305458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1305367e106-true-d1305508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305367e106-true-d1305508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305367e106-true-d1305508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1305367e126-true-d1305531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305367e126-true-d1305531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305367e126-true-d1305531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']])]"
         id="d1189439e1405-true-d1305639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1405-true-d1305639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1405-true-d1305639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']|self::hl7:code[(@code='955' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1305545e2-true-d1305799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305545e2-true-d1305799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305545e2-true-d1305799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1305545e67-true-d1305873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305545e67-true-d1305873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305545e67-true-d1305873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1305833e6-true-d1305924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305833e6-true-d1305924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305833e6-true-d1305924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1305833e54-true-d1305956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305833e54-true-d1305956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305833e54-true-d1305956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1305833e100-true-d1305997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305833e100-true-d1305997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305833e100-true-d1305997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1305833e120-true-d1306020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305833e120-true-d1306020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305833e120-true-d1306020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1305545e75-true-d1306074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1305545e75-true-d1306074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1305545e75-true-d1306074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1306034e6-true-d1306125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306034e6-true-d1306125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306034e6-true-d1306125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1306034e106-true-d1306175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306034e106-true-d1306175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306034e106-true-d1306175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1306034e126-true-d1306198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306034e126-true-d1306198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306034e126-true-d1306198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']])]"
         id="d1189439e1409-true-d1306306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1409-true-d1306306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1409-true-d1306306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']|self::hl7:code[(@code='956' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1306212e2-true-d1306466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306212e2-true-d1306466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306212e2-true-d1306466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1306212e67-true-d1306540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306212e67-true-d1306540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306212e67-true-d1306540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1306500e6-true-d1306591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306500e6-true-d1306591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306500e6-true-d1306591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1306500e54-true-d1306623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306500e54-true-d1306623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306500e54-true-d1306623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1306500e100-true-d1306664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306500e100-true-d1306664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306500e100-true-d1306664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1306500e120-true-d1306687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306500e120-true-d1306687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306500e120-true-d1306687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1306212e75-true-d1306741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306212e75-true-d1306741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306212e75-true-d1306741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1306701e6-true-d1306792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306701e6-true-d1306792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306701e6-true-d1306792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1306701e106-true-d1306842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306701e106-true-d1306842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306701e106-true-d1306842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1306701e126-true-d1306865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306701e126-true-d1306865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306701e126-true-d1306865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']])]"
         id="d1189439e1413-true-d1306971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1413-true-d1306971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1413-true-d1306971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']|self::hl7:code[(@code='957' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1306879e2-true-d1307127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306879e2-true-d1307127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306879e2-true-d1307127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1306879e62-true-d1307199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306879e62-true-d1307199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306879e62-true-d1307199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1307159e6-true-d1307250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307159e6-true-d1307250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307159e6-true-d1307250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1307159e54-true-d1307282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307159e54-true-d1307282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307159e54-true-d1307282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1307159e100-true-d1307323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307159e100-true-d1307323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307159e100-true-d1307323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1307159e120-true-d1307346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307159e120-true-d1307346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307159e120-true-d1307346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1306879e70-true-d1307400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1306879e70-true-d1307400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1306879e70-true-d1307400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1307360e6-true-d1307451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307360e6-true-d1307451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307360e6-true-d1307451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1307360e106-true-d1307501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307360e106-true-d1307501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307360e106-true-d1307501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1307360e126-true-d1307524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307360e126-true-d1307524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307360e126-true-d1307524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']])]"
         id="d1189439e1418-true-d1307632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1418-true-d1307632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1418-true-d1307632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']|self::hl7:code[(@code='958' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1307538e2-true-d1307792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307538e2-true-d1307792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307538e2-true-d1307792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1307538e67-true-d1307866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307538e67-true-d1307866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307538e67-true-d1307866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1307826e6-true-d1307917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307826e6-true-d1307917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307826e6-true-d1307917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1307826e54-true-d1307949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307826e54-true-d1307949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307826e54-true-d1307949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1307826e100-true-d1307990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307826e100-true-d1307990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307826e100-true-d1307990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1307826e120-true-d1308013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307826e120-true-d1308013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307826e120-true-d1308013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1307538e75-true-d1308067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1307538e75-true-d1308067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1307538e75-true-d1308067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1308027e6-true-d1308118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308027e6-true-d1308118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308027e6-true-d1308118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1308027e106-true-d1308168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308027e106-true-d1308168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308027e106-true-d1308168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1308027e126-true-d1308191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308027e126-true-d1308191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308027e126-true-d1308191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']])]"
         id="d1189439e1422-true-d1308299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1422-true-d1308299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1422-true-d1308299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']|self::hl7:code[(@code='959' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1308205e2-true-d1308459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308205e2-true-d1308459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308205e2-true-d1308459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1308205e67-true-d1308533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308205e67-true-d1308533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308205e67-true-d1308533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1308493e6-true-d1308584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308493e6-true-d1308584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308493e6-true-d1308584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1308493e54-true-d1308616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308493e54-true-d1308616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308493e54-true-d1308616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1308493e100-true-d1308657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308493e100-true-d1308657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308493e100-true-d1308657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1308493e120-true-d1308680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308493e120-true-d1308680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308493e120-true-d1308680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1308205e75-true-d1308734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308205e75-true-d1308734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308205e75-true-d1308734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1308694e6-true-d1308785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308694e6-true-d1308785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308694e6-true-d1308785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1308694e106-true-d1308835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308694e106-true-d1308835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308694e106-true-d1308835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1308694e126-true-d1308858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308694e126-true-d1308858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308694e126-true-d1308858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']])]"
         id="d1189439e1426-true-d1308964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1426-true-d1308964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1426-true-d1308964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']|self::hl7:code[(@code='960' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1308872e2-true-d1309120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308872e2-true-d1309120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308872e2-true-d1309120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1308872e62-true-d1309192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308872e62-true-d1309192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308872e62-true-d1309192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1309152e6-true-d1309243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309152e6-true-d1309243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309152e6-true-d1309243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1309152e54-true-d1309275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309152e54-true-d1309275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309152e54-true-d1309275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1309152e100-true-d1309316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309152e100-true-d1309316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309152e100-true-d1309316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1309152e120-true-d1309339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309152e120-true-d1309339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309152e120-true-d1309339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1308872e70-true-d1309393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1308872e70-true-d1309393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1308872e70-true-d1309393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1309353e6-true-d1309444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309353e6-true-d1309444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309353e6-true-d1309444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1309353e106-true-d1309494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309353e106-true-d1309494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309353e106-true-d1309494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1309353e126-true-d1309517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309353e126-true-d1309517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309353e126-true-d1309517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']])]"
         id="d1189439e1431-true-d1309625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1431-true-d1309625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1431-true-d1309625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']|self::hl7:code[(@code='961' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1309531e2-true-d1309785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309531e2-true-d1309785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309531e2-true-d1309785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1309531e63-true-d1309859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309531e63-true-d1309859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309531e63-true-d1309859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1309819e6-true-d1309910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309819e6-true-d1309910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309819e6-true-d1309910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1309819e54-true-d1309942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309819e54-true-d1309942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309819e54-true-d1309942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1309819e100-true-d1309983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309819e100-true-d1309983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309819e100-true-d1309983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1309819e120-true-d1310006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309819e120-true-d1310006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309819e120-true-d1310006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1309531e71-true-d1310060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1309531e71-true-d1310060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1309531e71-true-d1310060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1310020e6-true-d1310111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310020e6-true-d1310111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310020e6-true-d1310111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1310020e106-true-d1310161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310020e106-true-d1310161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310020e106-true-d1310161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1310020e126-true-d1310184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310020e126-true-d1310184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310020e126-true-d1310184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']])]"
         id="d1189439e1435-true-d1310290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1435-true-d1310290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1435-true-d1310290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']|self::hl7:code[(@code='1276' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1310198e2-true-d1310446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310198e2-true-d1310446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310198e2-true-d1310446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1310198e62-true-d1310518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310198e62-true-d1310518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310198e62-true-d1310518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1310478e6-true-d1310569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310478e6-true-d1310569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310478e6-true-d1310569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1310478e54-true-d1310601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310478e54-true-d1310601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310478e54-true-d1310601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1310478e100-true-d1310642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310478e100-true-d1310642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310478e100-true-d1310642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1310478e120-true-d1310665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310478e120-true-d1310665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310478e120-true-d1310665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1310198e70-true-d1310719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310198e70-true-d1310719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310198e70-true-d1310719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1310679e6-true-d1310770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310679e6-true-d1310770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310679e6-true-d1310770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1310679e106-true-d1310820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310679e106-true-d1310820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310679e106-true-d1310820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1310679e126-true-d1310843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310679e126-true-d1310843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310679e126-true-d1310843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']])]"
         id="d1189439e1439-true-d1310951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1439-true-d1310951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1439-true-d1310951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']|self::hl7:code[(@code='962' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1310857e2-true-d1311111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310857e2-true-d1311111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310857e2-true-d1311111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1310857e63-true-d1311185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310857e63-true-d1311185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310857e63-true-d1311185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1311145e6-true-d1311236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311145e6-true-d1311236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311145e6-true-d1311236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1311145e54-true-d1311268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311145e54-true-d1311268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311145e54-true-d1311268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1311145e100-true-d1311309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311145e100-true-d1311309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311145e100-true-d1311309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1311145e120-true-d1311332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311145e120-true-d1311332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311145e120-true-d1311332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1310857e71-true-d1311386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1310857e71-true-d1311386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1310857e71-true-d1311386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1311346e6-true-d1311437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311346e6-true-d1311437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311346e6-true-d1311437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1311346e106-true-d1311487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311346e106-true-d1311487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311346e106-true-d1311487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1311346e126-true-d1311510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311346e126-true-d1311510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311346e126-true-d1311510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']])]"
         id="d1189439e1444-true-d1311616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1444-true-d1311616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1444-true-d1311616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']|self::hl7:code[(@code='963' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1311524e2-true-d1311772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311524e2-true-d1311772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311524e2-true-d1311772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1311524e62-true-d1311844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311524e62-true-d1311844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311524e62-true-d1311844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1311804e6-true-d1311895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311804e6-true-d1311895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311804e6-true-d1311895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1311804e54-true-d1311927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311804e54-true-d1311927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311804e54-true-d1311927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1311804e100-true-d1311968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311804e100-true-d1311968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311804e100-true-d1311968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1311804e120-true-d1311991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311804e120-true-d1311991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311804e120-true-d1311991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1311524e70-true-d1312045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1311524e70-true-d1312045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1311524e70-true-d1312045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1312005e6-true-d1312096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312005e6-true-d1312096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312005e6-true-d1312096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1312005e106-true-d1312146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312005e106-true-d1312146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312005e106-true-d1312146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1312005e126-true-d1312169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312005e126-true-d1312169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312005e126-true-d1312169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']])]"
         id="d1189439e1448-true-d1312277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1448-true-d1312277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1448-true-d1312277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']|self::hl7:code[(@code='964' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1312183e2-true-d1312437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312183e2-true-d1312437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312183e2-true-d1312437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1312183e63-true-d1312511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312183e63-true-d1312511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312183e63-true-d1312511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1312471e6-true-d1312562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312471e6-true-d1312562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312471e6-true-d1312562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1312471e54-true-d1312594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312471e54-true-d1312594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312471e54-true-d1312594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1312471e100-true-d1312635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312471e100-true-d1312635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312471e100-true-d1312635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1312471e120-true-d1312658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312471e120-true-d1312658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312471e120-true-d1312658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1312183e71-true-d1312712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312183e71-true-d1312712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312183e71-true-d1312712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1312672e6-true-d1312763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312672e6-true-d1312763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312672e6-true-d1312763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1312672e106-true-d1312813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312672e106-true-d1312813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312672e106-true-d1312813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1312672e126-true-d1312836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312672e126-true-d1312836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312672e126-true-d1312836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']])]"
         id="d1189439e1452-true-d1312942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1452-true-d1312942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1452-true-d1312942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']|self::hl7:code[(@code='965' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1312850e2-true-d1313098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312850e2-true-d1313098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312850e2-true-d1313098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1312850e62-true-d1313170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312850e62-true-d1313170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312850e62-true-d1313170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1313130e6-true-d1313221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313130e6-true-d1313221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313130e6-true-d1313221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1313130e54-true-d1313253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313130e54-true-d1313253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313130e54-true-d1313253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1313130e100-true-d1313294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313130e100-true-d1313294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313130e100-true-d1313294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1313130e120-true-d1313317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313130e120-true-d1313317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313130e120-true-d1313317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1312850e70-true-d1313371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1312850e70-true-d1313371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1312850e70-true-d1313371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1313331e6-true-d1313422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313331e6-true-d1313422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313331e6-true-d1313422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1313331e106-true-d1313472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313331e106-true-d1313472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313331e106-true-d1313472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1313331e126-true-d1313495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313331e126-true-d1313495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313331e126-true-d1313495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']])]"
         id="d1189439e1457-true-d1313603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1457-true-d1313603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1457-true-d1313603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']|self::hl7:code[(@code='966' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1313509e2-true-d1313763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313509e2-true-d1313763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313509e2-true-d1313763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1313509e63-true-d1313837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313509e63-true-d1313837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313509e63-true-d1313837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1313797e6-true-d1313888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313797e6-true-d1313888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313797e6-true-d1313888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1313797e54-true-d1313920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313797e54-true-d1313920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313797e54-true-d1313920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1313797e100-true-d1313961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313797e100-true-d1313961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313797e100-true-d1313961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1313797e120-true-d1313984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313797e120-true-d1313984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313797e120-true-d1313984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1313509e71-true-d1314038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313509e71-true-d1314038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313509e71-true-d1314038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1313998e6-true-d1314089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313998e6-true-d1314089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313998e6-true-d1314089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1313998e106-true-d1314139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313998e106-true-d1314139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313998e106-true-d1314139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1313998e126-true-d1314162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1313998e126-true-d1314162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1313998e126-true-d1314162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']])]"
         id="d1189439e1461-true-d1314268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1461-true-d1314268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1461-true-d1314268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']|self::hl7:code[(@code='967' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1314176e2-true-d1314424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314176e2-true-d1314424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314176e2-true-d1314424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1314176e62-true-d1314496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314176e62-true-d1314496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314176e62-true-d1314496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1314456e6-true-d1314547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314456e6-true-d1314547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314456e6-true-d1314547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1314456e54-true-d1314579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314456e54-true-d1314579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314456e54-true-d1314579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1314456e100-true-d1314620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314456e100-true-d1314620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314456e100-true-d1314620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1314456e120-true-d1314643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314456e120-true-d1314643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314456e120-true-d1314643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1314176e70-true-d1314697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314176e70-true-d1314697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314176e70-true-d1314697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1314657e6-true-d1314748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314657e6-true-d1314748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314657e6-true-d1314748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1314657e106-true-d1314798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314657e106-true-d1314798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314657e106-true-d1314798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1314657e126-true-d1314821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314657e126-true-d1314821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314657e126-true-d1314821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']])]"
         id="d1189439e1465-true-d1314929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1465-true-d1314929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1465-true-d1314929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']|self::hl7:code[(@code='968' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1314835e2-true-d1315089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314835e2-true-d1315089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314835e2-true-d1315089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1314835e63-true-d1315163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314835e63-true-d1315163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314835e63-true-d1315163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1315123e6-true-d1315214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315123e6-true-d1315214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315123e6-true-d1315214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1315123e54-true-d1315246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315123e54-true-d1315246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315123e54-true-d1315246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1315123e100-true-d1315287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315123e100-true-d1315287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315123e100-true-d1315287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1315123e120-true-d1315310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315123e120-true-d1315310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315123e120-true-d1315310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1314835e71-true-d1315364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1314835e71-true-d1315364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1314835e71-true-d1315364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1315324e6-true-d1315415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315324e6-true-d1315415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315324e6-true-d1315415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1315324e106-true-d1315465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315324e106-true-d1315465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315324e106-true-d1315465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1315324e126-true-d1315488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315324e126-true-d1315488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315324e126-true-d1315488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']])]"
         id="d1189439e1470-true-d1315594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1470-true-d1315594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1470-true-d1315594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']|self::hl7:code[(@code='969' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1315502e2-true-d1315750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315502e2-true-d1315750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315502e2-true-d1315750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1315502e62-true-d1315822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315502e62-true-d1315822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315502e62-true-d1315822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1315782e6-true-d1315873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315782e6-true-d1315873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315782e6-true-d1315873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1315782e54-true-d1315905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315782e54-true-d1315905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315782e54-true-d1315905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1315782e100-true-d1315946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315782e100-true-d1315946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315782e100-true-d1315946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1315782e120-true-d1315969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315782e120-true-d1315969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315782e120-true-d1315969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1315502e70-true-d1316023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315502e70-true-d1316023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315502e70-true-d1316023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1315983e6-true-d1316074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315983e6-true-d1316074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315983e6-true-d1316074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1315983e106-true-d1316124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315983e106-true-d1316124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315983e106-true-d1316124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1315983e126-true-d1316147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1315983e126-true-d1316147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1315983e126-true-d1316147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']])]"
         id="d1189439e1474-true-d1316255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1474-true-d1316255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1474-true-d1316255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']|self::hl7:code[(@code='970' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1316161e2-true-d1316415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316161e2-true-d1316415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316161e2-true-d1316415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1316161e67-true-d1316489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316161e67-true-d1316489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316161e67-true-d1316489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1316449e6-true-d1316540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316449e6-true-d1316540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316449e6-true-d1316540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1316449e54-true-d1316572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316449e54-true-d1316572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316449e54-true-d1316572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1316449e100-true-d1316613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316449e100-true-d1316613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316449e100-true-d1316613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1316449e120-true-d1316636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316449e120-true-d1316636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316449e120-true-d1316636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1316161e75-true-d1316690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316161e75-true-d1316690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316161e75-true-d1316690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1316650e6-true-d1316741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316650e6-true-d1316741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316650e6-true-d1316741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1316650e106-true-d1316791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316650e106-true-d1316791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316650e106-true-d1316791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1316650e126-true-d1316814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316650e126-true-d1316814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316650e126-true-d1316814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']])]"
         id="d1189439e1478-true-d1316922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1478-true-d1316922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1478-true-d1316922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']|self::hl7:code[(@code='971' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1316828e2-true-d1317082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316828e2-true-d1317082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316828e2-true-d1317082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1316828e67-true-d1317156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316828e67-true-d1317156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316828e67-true-d1317156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1317116e6-true-d1317207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317116e6-true-d1317207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317116e6-true-d1317207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1317116e54-true-d1317239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317116e54-true-d1317239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317116e54-true-d1317239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1317116e100-true-d1317280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317116e100-true-d1317280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317116e100-true-d1317280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1317116e120-true-d1317303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317116e120-true-d1317303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317116e120-true-d1317303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1316828e75-true-d1317357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1316828e75-true-d1317357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1316828e75-true-d1317357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1317317e6-true-d1317408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317317e6-true-d1317408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317317e6-true-d1317408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1317317e106-true-d1317458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317317e106-true-d1317458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317317e106-true-d1317458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1317317e126-true-d1317481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317317e126-true-d1317481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317317e126-true-d1317481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']])]"
         id="d1189439e1483-true-d1317587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1483-true-d1317587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1483-true-d1317587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']|self::hl7:code[(@code='972' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1317495e2-true-d1317743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317495e2-true-d1317743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317495e2-true-d1317743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1317495e62-true-d1317815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317495e62-true-d1317815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317495e62-true-d1317815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1317775e6-true-d1317866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317775e6-true-d1317866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317775e6-true-d1317866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1317775e54-true-d1317898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317775e54-true-d1317898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317775e54-true-d1317898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1317775e100-true-d1317939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317775e100-true-d1317939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317775e100-true-d1317939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1317775e120-true-d1317962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317775e120-true-d1317962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317775e120-true-d1317962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1317495e70-true-d1318016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317495e70-true-d1318016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317495e70-true-d1318016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1317976e6-true-d1318067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317976e6-true-d1318067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317976e6-true-d1318067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1317976e106-true-d1318117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317976e106-true-d1318117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317976e106-true-d1318117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1317976e126-true-d1318140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1317976e126-true-d1318140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1317976e126-true-d1318140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']])]"
         id="d1189439e1487-true-d1318248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1487-true-d1318248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1487-true-d1318248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']|self::hl7:code[(@code='973' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1318154e2-true-d1318408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318154e2-true-d1318408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318154e2-true-d1318408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1318154e63-true-d1318482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318154e63-true-d1318482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318154e63-true-d1318482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1318442e6-true-d1318533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318442e6-true-d1318533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318442e6-true-d1318533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1318442e54-true-d1318565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318442e54-true-d1318565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318442e54-true-d1318565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1318442e100-true-d1318606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318442e100-true-d1318606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318442e100-true-d1318606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1318442e120-true-d1318629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318442e120-true-d1318629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318442e120-true-d1318629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1318154e71-true-d1318683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318154e71-true-d1318683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318154e71-true-d1318683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1318643e6-true-d1318734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318643e6-true-d1318734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318643e6-true-d1318734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1318643e106-true-d1318784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318643e106-true-d1318784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318643e106-true-d1318784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1318643e126-true-d1318807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318643e126-true-d1318807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318643e126-true-d1318807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']])]"
         id="d1189439e1491-true-d1318913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1491-true-d1318913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1491-true-d1318913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']|self::hl7:code[(@code='974' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1318821e2-true-d1319069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318821e2-true-d1319069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318821e2-true-d1319069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1318821e62-true-d1319141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318821e62-true-d1319141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318821e62-true-d1319141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1319101e6-true-d1319192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319101e6-true-d1319192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319101e6-true-d1319192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1319101e54-true-d1319224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319101e54-true-d1319224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319101e54-true-d1319224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1319101e100-true-d1319265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319101e100-true-d1319265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319101e100-true-d1319265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1319101e120-true-d1319288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319101e120-true-d1319288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319101e120-true-d1319288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1318821e70-true-d1319342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1318821e70-true-d1319342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1318821e70-true-d1319342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1319302e6-true-d1319393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319302e6-true-d1319393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319302e6-true-d1319393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1319302e106-true-d1319443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319302e106-true-d1319443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319302e106-true-d1319443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1319302e126-true-d1319466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319302e126-true-d1319466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319302e126-true-d1319466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']])]"
         id="d1189439e1496-true-d1319574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1496-true-d1319574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1496-true-d1319574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']|self::hl7:code[(@code='975' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1319480e2-true-d1319734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319480e2-true-d1319734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319480e2-true-d1319734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1319480e63-true-d1319808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319480e63-true-d1319808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319480e63-true-d1319808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1319768e6-true-d1319859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319768e6-true-d1319859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319768e6-true-d1319859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1319768e54-true-d1319891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319768e54-true-d1319891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319768e54-true-d1319891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1319768e100-true-d1319932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319768e100-true-d1319932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319768e100-true-d1319932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1319768e120-true-d1319955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319768e120-true-d1319955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319768e120-true-d1319955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1319480e71-true-d1320009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319480e71-true-d1320009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319480e71-true-d1320009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1319969e6-true-d1320060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319969e6-true-d1320060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319969e6-true-d1320060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1319969e106-true-d1320110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319969e106-true-d1320110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319969e106-true-d1320110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1319969e126-true-d1320133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1319969e126-true-d1320133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1319969e126-true-d1320133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']])]"
         id="d1189439e1500-true-d1320239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1500-true-d1320239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1500-true-d1320239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']|self::hl7:code[(@code='976' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1320147e2-true-d1320395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320147e2-true-d1320395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320147e2-true-d1320395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1320147e62-true-d1320467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320147e62-true-d1320467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320147e62-true-d1320467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1320427e6-true-d1320518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320427e6-true-d1320518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320427e6-true-d1320518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1320427e54-true-d1320550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320427e54-true-d1320550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320427e54-true-d1320550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1320427e100-true-d1320591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320427e100-true-d1320591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320427e100-true-d1320591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1320427e120-true-d1320614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320427e120-true-d1320614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320427e120-true-d1320614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1320147e70-true-d1320668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320147e70-true-d1320668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320147e70-true-d1320668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1320628e6-true-d1320719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320628e6-true-d1320719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320628e6-true-d1320719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1320628e106-true-d1320769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320628e106-true-d1320769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320628e106-true-d1320769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1320628e126-true-d1320792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320628e126-true-d1320792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320628e126-true-d1320792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']])]"
         id="d1189439e1504-true-d1320900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1504-true-d1320900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1504-true-d1320900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']|self::hl7:code[(@code='977' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1320806e2-true-d1321060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320806e2-true-d1321060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320806e2-true-d1321060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1320806e63-true-d1321134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320806e63-true-d1321134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320806e63-true-d1321134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1321094e6-true-d1321185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321094e6-true-d1321185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321094e6-true-d1321185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1321094e54-true-d1321217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321094e54-true-d1321217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321094e54-true-d1321217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1321094e100-true-d1321258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321094e100-true-d1321258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321094e100-true-d1321258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1321094e120-true-d1321281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321094e120-true-d1321281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321094e120-true-d1321281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1320806e71-true-d1321335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1320806e71-true-d1321335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1320806e71-true-d1321335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1321295e6-true-d1321386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321295e6-true-d1321386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321295e6-true-d1321386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1321295e106-true-d1321436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321295e106-true-d1321436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321295e106-true-d1321436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1321295e126-true-d1321459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321295e126-true-d1321459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321295e126-true-d1321459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']])]"
         id="d1189439e1509-true-d1321565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1509-true-d1321565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1509-true-d1321565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']|self::hl7:code[(@code='1277' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1321473e2-true-d1321721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321473e2-true-d1321721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321473e2-true-d1321721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1321473e62-true-d1321793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321473e62-true-d1321793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321473e62-true-d1321793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1321753e6-true-d1321844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321753e6-true-d1321844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321753e6-true-d1321844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1321753e54-true-d1321876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321753e54-true-d1321876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321753e54-true-d1321876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1321753e100-true-d1321917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321753e100-true-d1321917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321753e100-true-d1321917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1321753e120-true-d1321940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321753e120-true-d1321940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321753e120-true-d1321940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1321473e70-true-d1321994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321473e70-true-d1321994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321473e70-true-d1321994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1321954e6-true-d1322045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321954e6-true-d1322045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321954e6-true-d1322045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1321954e106-true-d1322095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321954e106-true-d1322095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321954e106-true-d1322095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1321954e126-true-d1322118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1321954e126-true-d1322118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1321954e126-true-d1322118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']])]"
         id="d1189439e1513-true-d1322226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1513-true-d1322226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1513-true-d1322226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']|self::hl7:code[(@code='978' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1322132e2-true-d1322386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322132e2-true-d1322386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322132e2-true-d1322386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1322132e63-true-d1322460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322132e63-true-d1322460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322132e63-true-d1322460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1322420e6-true-d1322511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322420e6-true-d1322511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322420e6-true-d1322511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1322420e54-true-d1322543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322420e54-true-d1322543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322420e54-true-d1322543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1322420e100-true-d1322584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322420e100-true-d1322584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322420e100-true-d1322584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1322420e120-true-d1322607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322420e120-true-d1322607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322420e120-true-d1322607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1322132e71-true-d1322661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322132e71-true-d1322661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322132e71-true-d1322661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1322621e6-true-d1322712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322621e6-true-d1322712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322621e6-true-d1322712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1322621e106-true-d1322762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322621e106-true-d1322762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322621e106-true-d1322762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1322621e126-true-d1322785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322621e126-true-d1322785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322621e126-true-d1322785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']])]"
         id="d1189439e1517-true-d1322891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1517-true-d1322891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1517-true-d1322891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']|self::hl7:code[(@code='979' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1322799e2-true-d1323047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322799e2-true-d1323047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322799e2-true-d1323047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1322799e62-true-d1323119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322799e62-true-d1323119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322799e62-true-d1323119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1323079e6-true-d1323170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323079e6-true-d1323170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323079e6-true-d1323170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1323079e54-true-d1323202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323079e54-true-d1323202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323079e54-true-d1323202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1323079e100-true-d1323243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323079e100-true-d1323243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323079e100-true-d1323243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1323079e120-true-d1323266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323079e120-true-d1323266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323079e120-true-d1323266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1322799e70-true-d1323320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1322799e70-true-d1323320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1322799e70-true-d1323320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1323280e6-true-d1323371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323280e6-true-d1323371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323280e6-true-d1323371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1323280e106-true-d1323421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323280e106-true-d1323421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323280e106-true-d1323421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1323280e126-true-d1323444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323280e126-true-d1323444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323280e126-true-d1323444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']])]"
         id="d1189439e1522-true-d1323552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1522-true-d1323552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1522-true-d1323552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']|self::hl7:code[(@code='980' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1323458e2-true-d1323712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323458e2-true-d1323712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323458e2-true-d1323712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1323458e63-true-d1323786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323458e63-true-d1323786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323458e63-true-d1323786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1323746e6-true-d1323837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323746e6-true-d1323837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323746e6-true-d1323837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1323746e54-true-d1323869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323746e54-true-d1323869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323746e54-true-d1323869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1323746e100-true-d1323910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323746e100-true-d1323910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323746e100-true-d1323910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1323746e120-true-d1323933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323746e120-true-d1323933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323746e120-true-d1323933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1323458e71-true-d1323987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323458e71-true-d1323987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323458e71-true-d1323987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1323947e6-true-d1324038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323947e6-true-d1324038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323947e6-true-d1324038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1323947e106-true-d1324088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323947e106-true-d1324088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323947e106-true-d1324088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1323947e126-true-d1324111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1323947e126-true-d1324111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1323947e126-true-d1324111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']])]"
         id="d1189439e1526-true-d1324217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1526-true-d1324217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1526-true-d1324217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']|self::hl7:code[(@code='981' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1324125e2-true-d1324373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324125e2-true-d1324373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324125e2-true-d1324373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1324125e62-true-d1324445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324125e62-true-d1324445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324125e62-true-d1324445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1324405e6-true-d1324496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324405e6-true-d1324496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324405e6-true-d1324496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1324405e54-true-d1324528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324405e54-true-d1324528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324405e54-true-d1324528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1324405e100-true-d1324569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324405e100-true-d1324569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324405e100-true-d1324569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1324405e120-true-d1324592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324405e120-true-d1324592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324405e120-true-d1324592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1324125e70-true-d1324646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324125e70-true-d1324646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324125e70-true-d1324646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1324606e6-true-d1324697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324606e6-true-d1324697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324606e6-true-d1324697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1324606e106-true-d1324747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324606e106-true-d1324747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324606e106-true-d1324747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1324606e126-true-d1324770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324606e126-true-d1324770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324606e126-true-d1324770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']])]"
         id="d1189439e1530-true-d1324878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1530-true-d1324878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1530-true-d1324878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']|self::hl7:code[(@code='1278' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1324784e2-true-d1325038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324784e2-true-d1325038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324784e2-true-d1325038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1324784e63-true-d1325112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324784e63-true-d1325112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324784e63-true-d1325112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1325072e6-true-d1325163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325072e6-true-d1325163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325072e6-true-d1325163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1325072e54-true-d1325195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325072e54-true-d1325195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325072e54-true-d1325195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1325072e100-true-d1325236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325072e100-true-d1325236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325072e100-true-d1325236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1325072e120-true-d1325259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325072e120-true-d1325259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325072e120-true-d1325259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1324784e71-true-d1325313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1324784e71-true-d1325313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1324784e71-true-d1325313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1325273e6-true-d1325364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325273e6-true-d1325364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325273e6-true-d1325364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1325273e106-true-d1325414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325273e106-true-d1325414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325273e106-true-d1325414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1325273e126-true-d1325437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325273e126-true-d1325437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325273e126-true-d1325437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']])]"
         id="d1189439e1535-true-d1325543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1535-true-d1325543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1535-true-d1325543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']|self::hl7:code[(@code='1279' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1325451e2-true-d1325699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325451e2-true-d1325699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325451e2-true-d1325699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1325451e62-true-d1325771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325451e62-true-d1325771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325451e62-true-d1325771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1325731e6-true-d1325822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325731e6-true-d1325822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325731e6-true-d1325822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1325731e54-true-d1325854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325731e54-true-d1325854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325731e54-true-d1325854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1325731e100-true-d1325895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325731e100-true-d1325895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325731e100-true-d1325895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1325731e120-true-d1325918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325731e120-true-d1325918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325731e120-true-d1325918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1325451e70-true-d1325972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325451e70-true-d1325972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325451e70-true-d1325972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1325932e6-true-d1326023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325932e6-true-d1326023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325932e6-true-d1326023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1325932e106-true-d1326073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325932e106-true-d1326073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325932e106-true-d1326073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1325932e126-true-d1326096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1325932e126-true-d1326096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1325932e126-true-d1326096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']])]"
         id="d1189439e1539-true-d1326204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1539-true-d1326204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1539-true-d1326204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']|self::hl7:code[(@code='982' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1326110e2-true-d1326364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326110e2-true-d1326364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326110e2-true-d1326364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1326110e63-true-d1326438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326110e63-true-d1326438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326110e63-true-d1326438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1326398e6-true-d1326489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326398e6-true-d1326489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326398e6-true-d1326489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1326398e54-true-d1326521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326398e54-true-d1326521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326398e54-true-d1326521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1326398e100-true-d1326562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326398e100-true-d1326562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326398e100-true-d1326562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1326398e120-true-d1326585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326398e120-true-d1326585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326398e120-true-d1326585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1326110e71-true-d1326639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326110e71-true-d1326639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326110e71-true-d1326639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1326599e6-true-d1326690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326599e6-true-d1326690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326599e6-true-d1326690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1326599e106-true-d1326740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326599e106-true-d1326740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326599e106-true-d1326740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1326599e126-true-d1326763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326599e126-true-d1326763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326599e126-true-d1326763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']])]"
         id="d1189439e1543-true-d1326869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1543-true-d1326869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1543-true-d1326869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']|self::hl7:code[(@code='983' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1326777e2-true-d1327025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326777e2-true-d1327025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326777e2-true-d1327025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1326777e62-true-d1327097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326777e62-true-d1327097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326777e62-true-d1327097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1327057e6-true-d1327148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327057e6-true-d1327148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327057e6-true-d1327148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1327057e54-true-d1327180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327057e54-true-d1327180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327057e54-true-d1327180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1327057e100-true-d1327221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327057e100-true-d1327221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327057e100-true-d1327221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1327057e120-true-d1327244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327057e120-true-d1327244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327057e120-true-d1327244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1326777e70-true-d1327298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1326777e70-true-d1327298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1326777e70-true-d1327298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1327258e6-true-d1327349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327258e6-true-d1327349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327258e6-true-d1327349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1327258e106-true-d1327399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327258e106-true-d1327399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327258e106-true-d1327399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1327258e126-true-d1327422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327258e126-true-d1327422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327258e126-true-d1327422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']])]"
         id="d1189439e1548-true-d1327530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1548-true-d1327530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1548-true-d1327530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']|self::hl7:code[(@code='984' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1327436e2-true-d1327690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327436e2-true-d1327690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327436e2-true-d1327690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1327436e63-true-d1327764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327436e63-true-d1327764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327436e63-true-d1327764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1327724e6-true-d1327815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327724e6-true-d1327815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327724e6-true-d1327815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1327724e54-true-d1327847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327724e54-true-d1327847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327724e54-true-d1327847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1327724e100-true-d1327888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327724e100-true-d1327888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327724e100-true-d1327888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1327724e120-true-d1327911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327724e120-true-d1327911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327724e120-true-d1327911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1327436e71-true-d1327965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327436e71-true-d1327965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327436e71-true-d1327965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1327925e6-true-d1328016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327925e6-true-d1328016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327925e6-true-d1328016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1327925e106-true-d1328066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327925e106-true-d1328066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327925e106-true-d1328066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1327925e126-true-d1328089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1327925e126-true-d1328089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1327925e126-true-d1328089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']])]"
         id="d1189439e1552-true-d1328195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1552-true-d1328195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1552-true-d1328195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']|self::hl7:code[(@code='985' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1328103e2-true-d1328351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328103e2-true-d1328351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328103e2-true-d1328351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1328103e62-true-d1328423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328103e62-true-d1328423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328103e62-true-d1328423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1328383e6-true-d1328474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328383e6-true-d1328474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328383e6-true-d1328474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1328383e54-true-d1328506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328383e54-true-d1328506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328383e54-true-d1328506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1328383e100-true-d1328547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328383e100-true-d1328547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328383e100-true-d1328547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1328383e120-true-d1328570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328383e120-true-d1328570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328383e120-true-d1328570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1328103e70-true-d1328624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328103e70-true-d1328624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328103e70-true-d1328624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1328584e6-true-d1328675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328584e6-true-d1328675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328584e6-true-d1328675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1328584e106-true-d1328725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328584e106-true-d1328725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328584e106-true-d1328725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1328584e126-true-d1328748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328584e126-true-d1328748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328584e126-true-d1328748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']])]"
         id="d1189439e1556-true-d1328856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1556-true-d1328856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1556-true-d1328856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']|self::hl7:code[(@code='986' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1328762e2-true-d1329016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328762e2-true-d1329016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328762e2-true-d1329016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1328762e63-true-d1329090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328762e63-true-d1329090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328762e63-true-d1329090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1329050e6-true-d1329141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329050e6-true-d1329141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329050e6-true-d1329141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1329050e54-true-d1329173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329050e54-true-d1329173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329050e54-true-d1329173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1329050e100-true-d1329214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329050e100-true-d1329214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329050e100-true-d1329214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1329050e120-true-d1329237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329050e120-true-d1329237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329050e120-true-d1329237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1328762e71-true-d1329291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1328762e71-true-d1329291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1328762e71-true-d1329291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1329251e6-true-d1329342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329251e6-true-d1329342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329251e6-true-d1329342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1329251e106-true-d1329392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329251e106-true-d1329392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329251e106-true-d1329392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1329251e126-true-d1329415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329251e126-true-d1329415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329251e126-true-d1329415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']])]"
         id="d1189439e1561-true-d1329521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1561-true-d1329521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1561-true-d1329521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']|self::hl7:code[(@code='987' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1329429e2-true-d1329677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329429e2-true-d1329677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329429e2-true-d1329677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1329429e62-true-d1329749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329429e62-true-d1329749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329429e62-true-d1329749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1329709e6-true-d1329800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329709e6-true-d1329800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329709e6-true-d1329800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1329709e54-true-d1329832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329709e54-true-d1329832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329709e54-true-d1329832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1329709e100-true-d1329873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329709e100-true-d1329873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329709e100-true-d1329873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1329709e120-true-d1329896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329709e120-true-d1329896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329709e120-true-d1329896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1329429e70-true-d1329950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329429e70-true-d1329950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329429e70-true-d1329950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1329910e6-true-d1330001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329910e6-true-d1330001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329910e6-true-d1330001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1329910e106-true-d1330051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329910e106-true-d1330051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329910e106-true-d1330051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1329910e126-true-d1330074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1329910e126-true-d1330074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1329910e126-true-d1330074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']])]"
         id="d1189439e1565-true-d1330180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1565-true-d1330180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1565-true-d1330180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']|self::hl7:code[(@code='988' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1330088e2-true-d1330336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330088e2-true-d1330336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330088e2-true-d1330336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1330088e63-true-d1330408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330088e63-true-d1330408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330088e63-true-d1330408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1330368e6-true-d1330459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330368e6-true-d1330459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330368e6-true-d1330459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1330368e54-true-d1330491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330368e54-true-d1330491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330368e54-true-d1330491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1330368e100-true-d1330532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330368e100-true-d1330532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330368e100-true-d1330532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1330368e120-true-d1330555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330368e120-true-d1330555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330368e120-true-d1330555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1330088e71-true-d1330609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330088e71-true-d1330609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330088e71-true-d1330609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1330569e6-true-d1330660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330569e6-true-d1330660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330569e6-true-d1330660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1330569e106-true-d1330710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330569e106-true-d1330710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330569e106-true-d1330710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1330569e126-true-d1330733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330569e126-true-d1330733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330569e126-true-d1330733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']])]"
         id="d1189439e1569-true-d1330841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1569-true-d1330841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1569-true-d1330841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']|self::hl7:code[(@code='989' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1330747e2-true-d1331001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330747e2-true-d1331001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330747e2-true-d1331001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1330747e63-true-d1331075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330747e63-true-d1331075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330747e63-true-d1331075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1331035e6-true-d1331126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331035e6-true-d1331126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331035e6-true-d1331126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1331035e54-true-d1331158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331035e54-true-d1331158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331035e54-true-d1331158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1331035e100-true-d1331199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331035e100-true-d1331199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331035e100-true-d1331199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1331035e120-true-d1331222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331035e120-true-d1331222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331035e120-true-d1331222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1330747e71-true-d1331276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1330747e71-true-d1331276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1330747e71-true-d1331276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1331236e6-true-d1331327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331236e6-true-d1331327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331236e6-true-d1331327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1331236e106-true-d1331377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331236e106-true-d1331377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331236e106-true-d1331377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1331236e126-true-d1331400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331236e126-true-d1331400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331236e126-true-d1331400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']])]"
         id="d1189439e1574-true-d1331506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1574-true-d1331506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1574-true-d1331506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']|self::hl7:code[(@code='990' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1331414e2-true-d1331662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331414e2-true-d1331662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331414e2-true-d1331662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1331414e62-true-d1331734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331414e62-true-d1331734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331414e62-true-d1331734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1331694e6-true-d1331785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331694e6-true-d1331785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331694e6-true-d1331785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1331694e54-true-d1331817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331694e54-true-d1331817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331694e54-true-d1331817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1331694e100-true-d1331858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331694e100-true-d1331858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331694e100-true-d1331858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1331694e120-true-d1331881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331694e120-true-d1331881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331694e120-true-d1331881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1331414e70-true-d1331935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331414e70-true-d1331935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331414e70-true-d1331935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1331895e6-true-d1331986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331895e6-true-d1331986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331895e6-true-d1331986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1331895e106-true-d1332036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331895e106-true-d1332036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331895e106-true-d1332036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1331895e126-true-d1332059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1331895e126-true-d1332059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1331895e126-true-d1332059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']])]"
         id="d1189439e1578-true-d1332167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1578-true-d1332167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1578-true-d1332167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']|self::hl7:code[(@code='991' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1332073e2-true-d1332327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332073e2-true-d1332327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332073e2-true-d1332327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1332073e63-true-d1332401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332073e63-true-d1332401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332073e63-true-d1332401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1332361e6-true-d1332452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332361e6-true-d1332452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332361e6-true-d1332452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1332361e54-true-d1332484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332361e54-true-d1332484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332361e54-true-d1332484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1332361e100-true-d1332525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332361e100-true-d1332525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332361e100-true-d1332525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1332361e120-true-d1332548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332361e120-true-d1332548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332361e120-true-d1332548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1332073e71-true-d1332602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332073e71-true-d1332602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332073e71-true-d1332602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1332562e6-true-d1332653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332562e6-true-d1332653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332562e6-true-d1332653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1332562e106-true-d1332703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332562e106-true-d1332703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332562e106-true-d1332703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1332562e126-true-d1332726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332562e126-true-d1332726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332562e126-true-d1332726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']])]"
         id="d1189439e1582-true-d1332832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1582-true-d1332832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1582-true-d1332832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']|self::hl7:code[(@code='992' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1332740e2-true-d1332988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332740e2-true-d1332988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332740e2-true-d1332988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1332740e62-true-d1333060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332740e62-true-d1333060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332740e62-true-d1333060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1333020e6-true-d1333111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333020e6-true-d1333111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333020e6-true-d1333111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1333020e54-true-d1333143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333020e54-true-d1333143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333020e54-true-d1333143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1333020e100-true-d1333184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333020e100-true-d1333184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333020e100-true-d1333184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1333020e120-true-d1333207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333020e120-true-d1333207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333020e120-true-d1333207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1332740e70-true-d1333261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1332740e70-true-d1333261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1332740e70-true-d1333261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1333221e6-true-d1333312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333221e6-true-d1333312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333221e6-true-d1333312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1333221e106-true-d1333362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333221e106-true-d1333362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333221e106-true-d1333362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1333221e126-true-d1333385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333221e126-true-d1333385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333221e126-true-d1333385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']])]"
         id="d1189439e1587-true-d1333493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1587-true-d1333493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1587-true-d1333493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']|self::hl7:code[(@code='993' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1333399e2-true-d1333653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333399e2-true-d1333653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333399e2-true-d1333653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1333399e67-true-d1333727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333399e67-true-d1333727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333399e67-true-d1333727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1333687e6-true-d1333778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333687e6-true-d1333778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333687e6-true-d1333778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1333687e54-true-d1333810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333687e54-true-d1333810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333687e54-true-d1333810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1333687e100-true-d1333851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333687e100-true-d1333851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333687e100-true-d1333851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1333687e120-true-d1333874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333687e120-true-d1333874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333687e120-true-d1333874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1333399e75-true-d1333928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333399e75-true-d1333928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333399e75-true-d1333928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1333888e6-true-d1333979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333888e6-true-d1333979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333888e6-true-d1333979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1333888e106-true-d1334029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333888e106-true-d1334029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333888e106-true-d1334029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1333888e126-true-d1334052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1333888e126-true-d1334052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1333888e126-true-d1334052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']])]"
         id="d1189439e1591-true-d1334160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1591-true-d1334160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1591-true-d1334160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']|self::hl7:code[(@code='994' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1334066e2-true-d1334320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334066e2-true-d1334320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334066e2-true-d1334320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1334066e67-true-d1334394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334066e67-true-d1334394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334066e67-true-d1334394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1334354e6-true-d1334445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334354e6-true-d1334445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334354e6-true-d1334445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1334354e54-true-d1334477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334354e54-true-d1334477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334354e54-true-d1334477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1334354e100-true-d1334518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334354e100-true-d1334518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334354e100-true-d1334518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1334354e120-true-d1334541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334354e120-true-d1334541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334354e120-true-d1334541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1334066e75-true-d1334595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334066e75-true-d1334595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334066e75-true-d1334595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1334555e6-true-d1334646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334555e6-true-d1334646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334555e6-true-d1334646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1334555e106-true-d1334696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334555e106-true-d1334696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334555e106-true-d1334696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1334555e126-true-d1334719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334555e126-true-d1334719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334555e126-true-d1334719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']])]"
         id="d1189439e1595-true-d1334825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1595-true-d1334825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1595-true-d1334825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']|self::hl7:code[(@code='995' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1334733e2-true-d1334981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334733e2-true-d1334981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334733e2-true-d1334981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1334733e62-true-d1335053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334733e62-true-d1335053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334733e62-true-d1335053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1335013e6-true-d1335104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335013e6-true-d1335104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335013e6-true-d1335104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1335013e54-true-d1335136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335013e54-true-d1335136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335013e54-true-d1335136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1335013e100-true-d1335177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335013e100-true-d1335177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335013e100-true-d1335177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1335013e120-true-d1335200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335013e120-true-d1335200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335013e120-true-d1335200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1334733e70-true-d1335254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1334733e70-true-d1335254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1334733e70-true-d1335254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1335214e6-true-d1335305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335214e6-true-d1335305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335214e6-true-d1335305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1335214e106-true-d1335355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335214e106-true-d1335355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335214e106-true-d1335355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1335214e126-true-d1335378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335214e126-true-d1335378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335214e126-true-d1335378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']])]"
         id="d1189439e1600-true-d1335486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1600-true-d1335486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1600-true-d1335486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']|self::hl7:code[(@code='996' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1335392e2-true-d1335646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335392e2-true-d1335646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335392e2-true-d1335646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1335392e63-true-d1335720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335392e63-true-d1335720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335392e63-true-d1335720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1335680e6-true-d1335771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335680e6-true-d1335771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335680e6-true-d1335771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1335680e54-true-d1335803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335680e54-true-d1335803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335680e54-true-d1335803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1335680e100-true-d1335844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335680e100-true-d1335844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335680e100-true-d1335844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1335680e120-true-d1335867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335680e120-true-d1335867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335680e120-true-d1335867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1335392e71-true-d1335921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335392e71-true-d1335921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335392e71-true-d1335921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1335881e6-true-d1335972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335881e6-true-d1335972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335881e6-true-d1335972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1335881e106-true-d1336022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335881e106-true-d1336022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335881e106-true-d1336022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1335881e126-true-d1336045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1335881e126-true-d1336045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1335881e126-true-d1336045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']])]"
         id="d1189439e1604-true-d1336151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1604-true-d1336151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1604-true-d1336151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']|self::hl7:code[(@code='997' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1336059e2-true-d1336307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336059e2-true-d1336307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336059e2-true-d1336307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1336059e62-true-d1336379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336059e62-true-d1336379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336059e62-true-d1336379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1336339e6-true-d1336430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336339e6-true-d1336430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336339e6-true-d1336430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1336339e54-true-d1336462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336339e54-true-d1336462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336339e54-true-d1336462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1336339e100-true-d1336503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336339e100-true-d1336503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336339e100-true-d1336503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1336339e120-true-d1336526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336339e120-true-d1336526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336339e120-true-d1336526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1336059e70-true-d1336580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336059e70-true-d1336580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336059e70-true-d1336580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1336540e6-true-d1336631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336540e6-true-d1336631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336540e6-true-d1336631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1336540e106-true-d1336681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336540e106-true-d1336681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336540e106-true-d1336681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1336540e126-true-d1336704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336540e126-true-d1336704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336540e126-true-d1336704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']])]"
         id="d1189439e1608-true-d1336812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1608-true-d1336812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1608-true-d1336812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']|self::hl7:code[(@code='998' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1336718e2-true-d1336972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336718e2-true-d1336972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336718e2-true-d1336972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1336718e63-true-d1337046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336718e63-true-d1337046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336718e63-true-d1337046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1337006e6-true-d1337097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337006e6-true-d1337097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337006e6-true-d1337097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1337006e54-true-d1337129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337006e54-true-d1337129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337006e54-true-d1337129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1337006e100-true-d1337170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337006e100-true-d1337170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337006e100-true-d1337170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1337006e120-true-d1337193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337006e120-true-d1337193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337006e120-true-d1337193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1336718e71-true-d1337247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1336718e71-true-d1337247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1336718e71-true-d1337247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1337207e6-true-d1337298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337207e6-true-d1337298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337207e6-true-d1337298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1337207e106-true-d1337348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337207e106-true-d1337348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337207e106-true-d1337348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1337207e126-true-d1337371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337207e126-true-d1337371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337207e126-true-d1337371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']])]"
         id="d1189439e1613-true-d1337477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1613-true-d1337477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1613-true-d1337477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']|self::hl7:code[(@code='1280' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1337385e2-true-d1337633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337385e2-true-d1337633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337385e2-true-d1337633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1337385e62-true-d1337705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337385e62-true-d1337705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337385e62-true-d1337705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1337665e6-true-d1337756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337665e6-true-d1337756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337665e6-true-d1337756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1337665e54-true-d1337788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337665e54-true-d1337788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337665e54-true-d1337788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1337665e100-true-d1337829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337665e100-true-d1337829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337665e100-true-d1337829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1337665e120-true-d1337852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337665e120-true-d1337852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337665e120-true-d1337852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1337385e70-true-d1337906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337385e70-true-d1337906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337385e70-true-d1337906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1337866e6-true-d1337957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337866e6-true-d1337957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337866e6-true-d1337957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1337866e106-true-d1338007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337866e106-true-d1338007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337866e106-true-d1338007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1337866e126-true-d1338030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1337866e126-true-d1338030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1337866e126-true-d1338030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']])]"
         id="d1189439e1617-true-d1338138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1617-true-d1338138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1617-true-d1338138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']|self::hl7:code[(@code='999' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1338044e2-true-d1338298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338044e2-true-d1338298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338044e2-true-d1338298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1338044e63-true-d1338372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338044e63-true-d1338372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338044e63-true-d1338372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1338332e6-true-d1338423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338332e6-true-d1338423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338332e6-true-d1338423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1338332e54-true-d1338455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338332e54-true-d1338455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338332e54-true-d1338455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1338332e100-true-d1338496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338332e100-true-d1338496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338332e100-true-d1338496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1338332e120-true-d1338519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338332e120-true-d1338519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338332e120-true-d1338519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1338044e71-true-d1338573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338044e71-true-d1338573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338044e71-true-d1338573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1338533e6-true-d1338624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338533e6-true-d1338624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338533e6-true-d1338624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1338533e106-true-d1338674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338533e106-true-d1338674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338533e106-true-d1338674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1338533e126-true-d1338697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338533e126-true-d1338697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338533e126-true-d1338697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']])]"
         id="d1189439e1621-true-d1338803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1621-true-d1338803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1621-true-d1338803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']|self::hl7:code[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1338711e2-true-d1338959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338711e2-true-d1338959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338711e2-true-d1338959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1338711e62-true-d1339031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338711e62-true-d1339031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338711e62-true-d1339031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1338991e6-true-d1339082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338991e6-true-d1339082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338991e6-true-d1339082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1338991e54-true-d1339114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338991e54-true-d1339114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338991e54-true-d1339114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1338991e100-true-d1339155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338991e100-true-d1339155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338991e100-true-d1339155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1338991e120-true-d1339178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338991e120-true-d1339178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338991e120-true-d1339178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1338711e70-true-d1339232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1338711e70-true-d1339232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1338711e70-true-d1339232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1339192e6-true-d1339283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339192e6-true-d1339283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339192e6-true-d1339283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1339192e106-true-d1339333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339192e106-true-d1339333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339192e106-true-d1339333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1339192e126-true-d1339356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339192e126-true-d1339356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339192e126-true-d1339356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']])]"
         id="d1189439e1626-true-d1339464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1626-true-d1339464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1626-true-d1339464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']|self::hl7:code[(@code='1001' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1339370e2-true-d1339624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339370e2-true-d1339624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339370e2-true-d1339624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1339370e69-true-d1339698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339370e69-true-d1339698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339370e69-true-d1339698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1339658e6-true-d1339749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339658e6-true-d1339749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339658e6-true-d1339749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1339658e54-true-d1339781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339658e54-true-d1339781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339658e54-true-d1339781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1339658e100-true-d1339822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339658e100-true-d1339822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339658e100-true-d1339822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1339658e120-true-d1339845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339658e120-true-d1339845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339658e120-true-d1339845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1339370e77-true-d1339899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339370e77-true-d1339899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339370e77-true-d1339899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1339859e6-true-d1339950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339859e6-true-d1339950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339859e6-true-d1339950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1339859e106-true-d1340000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339859e106-true-d1340000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339859e106-true-d1340000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1339859e126-true-d1340023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1339859e126-true-d1340023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1339859e126-true-d1340023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']])]"
         id="d1189439e1630-true-d1340131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1630-true-d1340131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1630-true-d1340131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']|self::hl7:code[(@code='1002' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1340037e2-true-d1340291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340037e2-true-d1340291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340037e2-true-d1340291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1340037e69-true-d1340365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340037e69-true-d1340365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340037e69-true-d1340365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1340325e6-true-d1340416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340325e6-true-d1340416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340325e6-true-d1340416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1340325e54-true-d1340448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340325e54-true-d1340448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340325e54-true-d1340448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1340325e100-true-d1340489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340325e100-true-d1340489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340325e100-true-d1340489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1340325e120-true-d1340512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340325e120-true-d1340512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340325e120-true-d1340512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1340037e77-true-d1340566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340037e77-true-d1340566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340037e77-true-d1340566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1340526e6-true-d1340617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340526e6-true-d1340617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340526e6-true-d1340617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1340526e106-true-d1340667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340526e106-true-d1340667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340526e106-true-d1340667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1340526e126-true-d1340690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340526e126-true-d1340690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340526e126-true-d1340690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']])]"
         id="d1189439e1634-true-d1340796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1634-true-d1340796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1634-true-d1340796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']|self::hl7:code[(@code='1003' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1340704e2-true-d1340952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340704e2-true-d1340952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340704e2-true-d1340952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1340704e62-true-d1341024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340704e62-true-d1341024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340704e62-true-d1341024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1340984e6-true-d1341075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340984e6-true-d1341075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340984e6-true-d1341075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1340984e54-true-d1341107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340984e54-true-d1341107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340984e54-true-d1341107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1340984e100-true-d1341148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340984e100-true-d1341148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340984e100-true-d1341148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1340984e120-true-d1341171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340984e120-true-d1341171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340984e120-true-d1341171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1340704e70-true-d1341225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1340704e70-true-d1341225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1340704e70-true-d1341225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1341185e6-true-d1341276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341185e6-true-d1341276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341185e6-true-d1341276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1341185e106-true-d1341326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341185e106-true-d1341326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341185e106-true-d1341326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1341185e126-true-d1341349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341185e126-true-d1341349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341185e126-true-d1341349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']])]"
         id="d1189439e1639-true-d1341455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1189439e1639-true-d1341455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1189439e1639-true-d1341455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']|self::hl7:code[(@code='1004' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1341363e2-true-d1341611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341363e2-true-d1341611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341363e2-true-d1341611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1341363e62-true-d1341683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341363e62-true-d1341683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341363e62-true-d1341683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1341643e6-true-d1341734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341643e6-true-d1341734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341643e6-true-d1341734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1341643e54-true-d1341766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341643e54-true-d1341766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341643e54-true-d1341766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1341643e100-true-d1341807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341643e100-true-d1341807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341643e100-true-d1341807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1341643e120-true-d1341830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341643e120-true-d1341830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341643e120-true-d1341830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1341363e70-true-d1341884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341363e70-true-d1341884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341363e70-true-d1341884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1341844e6-true-d1341935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341844e6-true-d1341935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341844e6-true-d1341935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1341844e106-true-d1341985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341844e106-true-d1341985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341844e106-true-d1341985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1341844e126-true-d1342008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1341844e126-true-d1342008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1341844e126-true-d1342008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']])]"
         id="d905921e350-true-d1345246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e350-true-d1345246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e350-true-d1345246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']|self::hl7:code[(@code='R043' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]])]"
         id="d1342022e8-true-d1351700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e8-true-d1351700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e8-true-d1351700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']])]"
         id="d1342022e248-true-d1351817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e248-true-d1351817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e248-true-d1351817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']|self::hl7:code[(@code='1382' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1351723e2-true-d1351977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1351723e2-true-d1351977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1351723e2-true-d1351977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1351723e61-true-d1352051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1351723e61-true-d1352051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1351723e61-true-d1352051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1352011e6-true-d1352102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352011e6-true-d1352102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352011e6-true-d1352102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1352011e54-true-d1352134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352011e54-true-d1352134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352011e54-true-d1352134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1352011e100-true-d1352175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352011e100-true-d1352175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352011e100-true-d1352175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1352011e120-true-d1352198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352011e120-true-d1352198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352011e120-true-d1352198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1351723e69-true-d1352252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1351723e69-true-d1352252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1351723e69-true-d1352252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1352212e6-true-d1352303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352212e6-true-d1352303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352212e6-true-d1352303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1352212e106-true-d1352353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352212e106-true-d1352353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352212e106-true-d1352353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1352212e126-true-d1352376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352212e126-true-d1352376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352212e126-true-d1352376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']])]"
         id="d1342022e252-true-d1352482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e252-true-d1352482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e252-true-d1352482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']|self::hl7:code[(@code='1005' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1352390e2-true-d1352638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352390e2-true-d1352638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352390e2-true-d1352638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1352390e60-true-d1352710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352390e60-true-d1352710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352390e60-true-d1352710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1352670e6-true-d1352761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352670e6-true-d1352761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352670e6-true-d1352761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1352670e54-true-d1352793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352670e54-true-d1352793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352670e54-true-d1352793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1352670e100-true-d1352834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352670e100-true-d1352834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352670e100-true-d1352834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1352670e120-true-d1352857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352670e120-true-d1352857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352670e120-true-d1352857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1352390e68-true-d1352911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352390e68-true-d1352911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352390e68-true-d1352911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1352871e6-true-d1352962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352871e6-true-d1352962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352871e6-true-d1352962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1352871e106-true-d1353012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352871e106-true-d1353012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352871e106-true-d1353012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1352871e126-true-d1353035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1352871e126-true-d1353035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1352871e126-true-d1353035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']])]"
         id="d1342022e257-true-d1353152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e257-true-d1353152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e257-true-d1353152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']|self::hl7:code[(@code='1006' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1353049e2-true-d1353330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353049e2-true-d1353330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353049e2-true-d1353330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:value/*[not(self::hl7:reference|self::hl7:thumbnail)]"
         id="d1353049e51-true-d1353383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353049e51-true-d1353383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353049e51-true-d1353383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1353049e62-true-d1353446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353049e62-true-d1353446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353049e62-true-d1353446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1353406e6-true-d1353497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353406e6-true-d1353497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353406e6-true-d1353497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1353406e54-true-d1353529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353406e54-true-d1353529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353406e54-true-d1353529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1353406e100-true-d1353570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353406e100-true-d1353570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353406e100-true-d1353570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1353406e120-true-d1353593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353406e120-true-d1353593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353406e120-true-d1353593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1353049e70-true-d1353647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353049e70-true-d1353647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353049e70-true-d1353647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1353607e6-true-d1353698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353607e6-true-d1353698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353607e6-true-d1353698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1353607e106-true-d1353748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353607e106-true-d1353748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353607e106-true-d1353748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1353607e126-true-d1353771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353607e126-true-d1353771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353607e126-true-d1353771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']])]"
         id="d1342022e261-true-d1353879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e261-true-d1353879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e261-true-d1353879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']|self::hl7:code[(@code='1007' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.523-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1353785e2-true-d1354039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353785e2-true-d1354039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353785e2-true-d1354039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1353785e61-true-d1354113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353785e61-true-d1354113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353785e61-true-d1354113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1354073e6-true-d1354164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354073e6-true-d1354164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354073e6-true-d1354164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1354073e54-true-d1354196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354073e54-true-d1354196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354073e54-true-d1354196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1354073e100-true-d1354237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354073e100-true-d1354237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354073e100-true-d1354237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1354073e120-true-d1354260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354073e120-true-d1354260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354073e120-true-d1354260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1353785e69-true-d1354314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1353785e69-true-d1354314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1353785e69-true-d1354314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1354274e6-true-d1354365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354274e6-true-d1354365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354274e6-true-d1354365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1354274e106-true-d1354415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354274e106-true-d1354415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354274e106-true-d1354415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1354274e126-true-d1354438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354274e126-true-d1354438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354274e126-true-d1354438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']])]"
         id="d1342022e265-true-d1354546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e265-true-d1354546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e265-true-d1354546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']|self::hl7:code[(@code='1008' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.524-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1354452e2-true-d1354706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354452e2-true-d1354706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354452e2-true-d1354706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1354452e61-true-d1354780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354452e61-true-d1354780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354452e61-true-d1354780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1354740e6-true-d1354831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354740e6-true-d1354831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354740e6-true-d1354831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1354740e54-true-d1354863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354740e54-true-d1354863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354740e54-true-d1354863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1354740e100-true-d1354904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354740e100-true-d1354904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354740e100-true-d1354904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1354740e120-true-d1354927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354740e120-true-d1354927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354740e120-true-d1354927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1354452e69-true-d1354981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354452e69-true-d1354981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354452e69-true-d1354981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1354941e6-true-d1355032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354941e6-true-d1355032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354941e6-true-d1355032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1354941e106-true-d1355082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354941e106-true-d1355082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354941e106-true-d1355082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1354941e126-true-d1355105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1354941e126-true-d1355105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1354941e126-true-d1355105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']])]"
         id="d1342022e270-true-d1355213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e270-true-d1355213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e270-true-d1355213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']|self::hl7:code[(@code='1010' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.526-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1355119e2-true-d1355373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355119e2-true-d1355373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355119e2-true-d1355373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1355119e61-true-d1355447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355119e61-true-d1355447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355119e61-true-d1355447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1355407e6-true-d1355498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355407e6-true-d1355498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355407e6-true-d1355498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1355407e54-true-d1355530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355407e54-true-d1355530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355407e54-true-d1355530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1355407e100-true-d1355571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355407e100-true-d1355571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355407e100-true-d1355571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1355407e120-true-d1355594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355407e120-true-d1355594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355407e120-true-d1355594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1355119e69-true-d1355648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355119e69-true-d1355648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355119e69-true-d1355648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1355608e6-true-d1355699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355608e6-true-d1355699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355608e6-true-d1355699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1355608e106-true-d1355749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355608e106-true-d1355749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355608e106-true-d1355749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1355608e126-true-d1355772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355608e126-true-d1355772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355608e126-true-d1355772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']])]"
         id="d1342022e274-true-d1355880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e274-true-d1355880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e274-true-d1355880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']|self::hl7:code[(@code='1012' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.528-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1355786e2-true-d1356040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355786e2-true-d1356040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355786e2-true-d1356040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1355786e65-true-d1356114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355786e65-true-d1356114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355786e65-true-d1356114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1356074e6-true-d1356165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356074e6-true-d1356165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356074e6-true-d1356165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1356074e54-true-d1356197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356074e54-true-d1356197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356074e54-true-d1356197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1356074e100-true-d1356238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356074e100-true-d1356238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356074e100-true-d1356238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1356074e120-true-d1356261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356074e120-true-d1356261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356074e120-true-d1356261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1355786e73-true-d1356315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1355786e73-true-d1356315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1355786e73-true-d1356315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1356275e6-true-d1356366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356275e6-true-d1356366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356275e6-true-d1356366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1356275e106-true-d1356416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356275e106-true-d1356416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356275e106-true-d1356416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1356275e126-true-d1356439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356275e126-true-d1356439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356275e126-true-d1356439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']])]"
         id="d1342022e278-true-d1356547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e278-true-d1356547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e278-true-d1356547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']|self::hl7:code[(@code='1013' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.528-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1356453e2-true-d1356707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356453e2-true-d1356707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356453e2-true-d1356707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1356453e65-true-d1356781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356453e65-true-d1356781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356453e65-true-d1356781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1356741e6-true-d1356832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356741e6-true-d1356832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356741e6-true-d1356832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1356741e54-true-d1356864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356741e54-true-d1356864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356741e54-true-d1356864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1356741e100-true-d1356905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356741e100-true-d1356905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356741e100-true-d1356905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1356741e120-true-d1356928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356741e120-true-d1356928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356741e120-true-d1356928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1356453e73-true-d1356982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356453e73-true-d1356982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356453e73-true-d1356982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1356942e6-true-d1357033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356942e6-true-d1357033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356942e6-true-d1357033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1356942e106-true-d1357083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356942e106-true-d1357083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356942e106-true-d1357083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1356942e126-true-d1357106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1356942e126-true-d1357106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1356942e126-true-d1357106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']])]"
         id="d1342022e283-true-d1357214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e283-true-d1357214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e283-true-d1357214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']|self::hl7:code[(@code='1015' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.531-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1357120e2-true-d1357374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357120e2-true-d1357374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357120e2-true-d1357374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1357120e61-true-d1357448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357120e61-true-d1357448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357120e61-true-d1357448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1357408e6-true-d1357499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357408e6-true-d1357499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357408e6-true-d1357499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1357408e54-true-d1357531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357408e54-true-d1357531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357408e54-true-d1357531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1357408e100-true-d1357572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357408e100-true-d1357572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357408e100-true-d1357572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1357408e120-true-d1357595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357408e120-true-d1357595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357408e120-true-d1357595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1357120e69-true-d1357649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357120e69-true-d1357649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357120e69-true-d1357649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1357609e6-true-d1357700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357609e6-true-d1357700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357609e6-true-d1357700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1357609e106-true-d1357750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357609e106-true-d1357750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357609e106-true-d1357750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1357609e126-true-d1357773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357609e126-true-d1357773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357609e126-true-d1357773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']])]"
         id="d1342022e287-true-d1357881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e287-true-d1357881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e287-true-d1357881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']|self::hl7:code[(@code='1017' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.533-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1357787e2-true-d1358041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357787e2-true-d1358041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357787e2-true-d1358041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1357787e65-true-d1358115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357787e65-true-d1358115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357787e65-true-d1358115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1358075e6-true-d1358166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358075e6-true-d1358166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358075e6-true-d1358166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1358075e54-true-d1358198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358075e54-true-d1358198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358075e54-true-d1358198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1358075e100-true-d1358239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358075e100-true-d1358239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358075e100-true-d1358239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1358075e120-true-d1358262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358075e120-true-d1358262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358075e120-true-d1358262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1357787e73-true-d1358316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1357787e73-true-d1358316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1357787e73-true-d1358316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1358276e6-true-d1358367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358276e6-true-d1358367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358276e6-true-d1358367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1358276e106-true-d1358417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358276e106-true-d1358417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358276e106-true-d1358417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1358276e126-true-d1358440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358276e126-true-d1358440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358276e126-true-d1358440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']])]"
         id="d1342022e291-true-d1358548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e291-true-d1358548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e291-true-d1358548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']|self::hl7:code[(@code='1018' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.533-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1358454e2-true-d1358708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358454e2-true-d1358708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358454e2-true-d1358708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1358454e65-true-d1358782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358454e65-true-d1358782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358454e65-true-d1358782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1358742e6-true-d1358833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358742e6-true-d1358833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358742e6-true-d1358833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1358742e54-true-d1358865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358742e54-true-d1358865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358742e54-true-d1358865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1358742e100-true-d1358906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358742e100-true-d1358906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358742e100-true-d1358906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1358742e120-true-d1358929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358742e120-true-d1358929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358742e120-true-d1358929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1358454e73-true-d1358983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358454e73-true-d1358983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358454e73-true-d1358983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1358943e6-true-d1359034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358943e6-true-d1359034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358943e6-true-d1359034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1358943e106-true-d1359084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358943e106-true-d1359084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358943e106-true-d1359084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1358943e126-true-d1359107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1358943e126-true-d1359107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1358943e126-true-d1359107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']])]"
         id="d1342022e296-true-d1359215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e296-true-d1359215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e296-true-d1359215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']|self::hl7:code[(@code='1019' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.535-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1359121e2-true-d1359375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359121e2-true-d1359375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359121e2-true-d1359375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1359121e65-true-d1359449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359121e65-true-d1359449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359121e65-true-d1359449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1359409e6-true-d1359500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359409e6-true-d1359500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359409e6-true-d1359500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1359409e54-true-d1359532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359409e54-true-d1359532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359409e54-true-d1359532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1359409e100-true-d1359573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359409e100-true-d1359573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359409e100-true-d1359573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1359409e120-true-d1359596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359409e120-true-d1359596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359409e120-true-d1359596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1359121e73-true-d1359650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359121e73-true-d1359650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359121e73-true-d1359650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1359610e6-true-d1359701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359610e6-true-d1359701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359610e6-true-d1359701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1359610e106-true-d1359751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359610e106-true-d1359751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359610e106-true-d1359751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1359610e126-true-d1359774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359610e126-true-d1359774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359610e126-true-d1359774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']])]"
         id="d1342022e300-true-d1359882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e300-true-d1359882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e300-true-d1359882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']|self::hl7:code[(@code='1020' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.535-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1359788e2-true-d1360042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359788e2-true-d1360042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359788e2-true-d1360042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1359788e65-true-d1360116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359788e65-true-d1360116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359788e65-true-d1360116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1360076e6-true-d1360167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360076e6-true-d1360167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360076e6-true-d1360167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1360076e54-true-d1360199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360076e54-true-d1360199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360076e54-true-d1360199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1360076e100-true-d1360240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360076e100-true-d1360240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360076e100-true-d1360240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1360076e120-true-d1360263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360076e120-true-d1360263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360076e120-true-d1360263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1359788e73-true-d1360317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1359788e73-true-d1360317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1359788e73-true-d1360317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1360277e6-true-d1360368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360277e6-true-d1360368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360277e6-true-d1360368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1360277e106-true-d1360418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360277e106-true-d1360418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360277e106-true-d1360418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1360277e126-true-d1360441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360277e126-true-d1360441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360277e126-true-d1360441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']])]"
         id="d1342022e304-true-d1360549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e304-true-d1360549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e304-true-d1360549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']|self::hl7:code[(@code='1022' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.538-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1360455e2-true-d1360709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360455e2-true-d1360709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360455e2-true-d1360709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1360455e61-true-d1360783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360455e61-true-d1360783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360455e61-true-d1360783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1360743e6-true-d1360834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360743e6-true-d1360834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360743e6-true-d1360834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1360743e54-true-d1360866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360743e54-true-d1360866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360743e54-true-d1360866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1360743e100-true-d1360907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360743e100-true-d1360907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360743e100-true-d1360907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1360743e120-true-d1360930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360743e120-true-d1360930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360743e120-true-d1360930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1360455e69-true-d1360984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360455e69-true-d1360984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360455e69-true-d1360984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1360944e6-true-d1361035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360944e6-true-d1361035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360944e6-true-d1361035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1360944e106-true-d1361085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360944e106-true-d1361085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360944e106-true-d1361085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1360944e126-true-d1361108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1360944e126-true-d1361108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1360944e126-true-d1361108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']])]"
         id="d1342022e309-true-d1361216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e309-true-d1361216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e309-true-d1361216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']|self::hl7:code[(@code='1023' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.539-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1361122e2-true-d1361376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361122e2-true-d1361376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361122e2-true-d1361376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1361122e65-true-d1361450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361122e65-true-d1361450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361122e65-true-d1361450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1361410e6-true-d1361501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361410e6-true-d1361501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361410e6-true-d1361501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1361410e54-true-d1361533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361410e54-true-d1361533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361410e54-true-d1361533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1361410e100-true-d1361574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361410e100-true-d1361574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361410e100-true-d1361574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1361410e120-true-d1361597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361410e120-true-d1361597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361410e120-true-d1361597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1361122e73-true-d1361651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361122e73-true-d1361651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361122e73-true-d1361651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1361611e6-true-d1361702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361611e6-true-d1361702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361611e6-true-d1361702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1361611e106-true-d1361752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361611e106-true-d1361752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361611e106-true-d1361752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1361611e126-true-d1361775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361611e126-true-d1361775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361611e126-true-d1361775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']])]"
         id="d1342022e313-true-d1361883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e313-true-d1361883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e313-true-d1361883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']|self::hl7:code[(@code='1024' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.539-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1361789e2-true-d1362043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361789e2-true-d1362043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361789e2-true-d1362043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1361789e65-true-d1362117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361789e65-true-d1362117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361789e65-true-d1362117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1362077e6-true-d1362168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362077e6-true-d1362168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362077e6-true-d1362168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1362077e54-true-d1362200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362077e54-true-d1362200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362077e54-true-d1362200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1362077e100-true-d1362241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362077e100-true-d1362241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362077e100-true-d1362241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1362077e120-true-d1362264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362077e120-true-d1362264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362077e120-true-d1362264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1361789e73-true-d1362318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1361789e73-true-d1362318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1361789e73-true-d1362318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1362278e6-true-d1362369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362278e6-true-d1362369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362278e6-true-d1362369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1362278e106-true-d1362419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362278e106-true-d1362419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362278e106-true-d1362419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1362278e126-true-d1362442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362278e126-true-d1362442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362278e126-true-d1362442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']])]"
         id="d1342022e317-true-d1362550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e317-true-d1362550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e317-true-d1362550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']|self::hl7:code[(@code='1026' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.542-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1362456e2-true-d1362710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362456e2-true-d1362710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362456e2-true-d1362710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1362456e61-true-d1362784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362456e61-true-d1362784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362456e61-true-d1362784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1362744e6-true-d1362835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362744e6-true-d1362835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362744e6-true-d1362835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1362744e54-true-d1362867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362744e54-true-d1362867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362744e54-true-d1362867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1362744e100-true-d1362908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362744e100-true-d1362908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362744e100-true-d1362908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1362744e120-true-d1362931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362744e120-true-d1362931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362744e120-true-d1362931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1362456e69-true-d1362985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362456e69-true-d1362985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362456e69-true-d1362985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1362945e6-true-d1363036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362945e6-true-d1363036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362945e6-true-d1363036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1362945e106-true-d1363086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362945e106-true-d1363086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362945e106-true-d1363086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1362945e126-true-d1363109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1362945e126-true-d1363109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1362945e126-true-d1363109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']])]"
         id="d1342022e322-true-d1363217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e322-true-d1363217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e322-true-d1363217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']|self::hl7:code[(@code='1028' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.544-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1363123e2-true-d1363377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363123e2-true-d1363377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363123e2-true-d1363377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1363123e61-true-d1363451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363123e61-true-d1363451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363123e61-true-d1363451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1363411e6-true-d1363502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363411e6-true-d1363502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363411e6-true-d1363502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1363411e54-true-d1363534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363411e54-true-d1363534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363411e54-true-d1363534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1363411e100-true-d1363575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363411e100-true-d1363575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363411e100-true-d1363575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1363411e120-true-d1363598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363411e120-true-d1363598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363411e120-true-d1363598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1363123e69-true-d1363652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363123e69-true-d1363652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363123e69-true-d1363652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1363612e6-true-d1363703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363612e6-true-d1363703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363612e6-true-d1363703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1363612e106-true-d1363753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363612e106-true-d1363753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363612e106-true-d1363753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1363612e126-true-d1363776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363612e126-true-d1363776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363612e126-true-d1363776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']])]"
         id="d1342022e326-true-d1363884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e326-true-d1363884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e326-true-d1363884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']|self::hl7:code[(@code='1030' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.546-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1363790e2-true-d1364044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363790e2-true-d1364044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363790e2-true-d1364044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1363790e65-true-d1364118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363790e65-true-d1364118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363790e65-true-d1364118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1364078e6-true-d1364169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364078e6-true-d1364169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364078e6-true-d1364169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1364078e54-true-d1364201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364078e54-true-d1364201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364078e54-true-d1364201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1364078e100-true-d1364242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364078e100-true-d1364242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364078e100-true-d1364242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1364078e120-true-d1364265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364078e120-true-d1364265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364078e120-true-d1364265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1363790e73-true-d1364319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1363790e73-true-d1364319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1363790e73-true-d1364319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1364279e6-true-d1364370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364279e6-true-d1364370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364279e6-true-d1364370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1364279e106-true-d1364420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364279e106-true-d1364420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364279e106-true-d1364420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1364279e126-true-d1364443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364279e126-true-d1364443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364279e126-true-d1364443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']])]"
         id="d1342022e330-true-d1364551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e330-true-d1364551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e330-true-d1364551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']|self::hl7:code[(@code='1031' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.546-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1364457e2-true-d1364711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364457e2-true-d1364711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364457e2-true-d1364711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1364457e65-true-d1364785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364457e65-true-d1364785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364457e65-true-d1364785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1364745e6-true-d1364836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364745e6-true-d1364836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364745e6-true-d1364836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1364745e54-true-d1364868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364745e54-true-d1364868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364745e54-true-d1364868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1364745e100-true-d1364909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364745e100-true-d1364909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364745e100-true-d1364909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1364745e120-true-d1364932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364745e120-true-d1364932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364745e120-true-d1364932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1364457e73-true-d1364986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364457e73-true-d1364986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364457e73-true-d1364986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1364946e6-true-d1365037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364946e6-true-d1365037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364946e6-true-d1365037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1364946e106-true-d1365087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364946e106-true-d1365087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364946e106-true-d1365087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1364946e126-true-d1365110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1364946e126-true-d1365110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1364946e126-true-d1365110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']])]"
         id="d1342022e335-true-d1365218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e335-true-d1365218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e335-true-d1365218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']|self::hl7:code[(@code='1033' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.549-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1365124e2-true-d1365378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365124e2-true-d1365378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365124e2-true-d1365378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1365124e61-true-d1365452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365124e61-true-d1365452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365124e61-true-d1365452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1365412e6-true-d1365503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365412e6-true-d1365503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365412e6-true-d1365503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1365412e54-true-d1365535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365412e54-true-d1365535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365412e54-true-d1365535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1365412e100-true-d1365576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365412e100-true-d1365576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365412e100-true-d1365576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1365412e120-true-d1365599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365412e120-true-d1365599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365412e120-true-d1365599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1365124e69-true-d1365653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365124e69-true-d1365653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365124e69-true-d1365653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1365613e6-true-d1365704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365613e6-true-d1365704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365613e6-true-d1365704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1365613e106-true-d1365754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365613e106-true-d1365754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365613e106-true-d1365754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1365613e126-true-d1365777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365613e126-true-d1365777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365613e126-true-d1365777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']])]"
         id="d1342022e339-true-d1365885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e339-true-d1365885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e339-true-d1365885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']|self::hl7:code[(@code='1009' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.525-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1365791e2-true-d1366045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365791e2-true-d1366045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365791e2-true-d1366045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1365791e61-true-d1366119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365791e61-true-d1366119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365791e61-true-d1366119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1366079e6-true-d1366170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366079e6-true-d1366170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366079e6-true-d1366170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1366079e54-true-d1366202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366079e54-true-d1366202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366079e54-true-d1366202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1366079e100-true-d1366243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366079e100-true-d1366243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366079e100-true-d1366243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1366079e120-true-d1366266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366079e120-true-d1366266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366079e120-true-d1366266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1365791e69-true-d1366320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1365791e69-true-d1366320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1365791e69-true-d1366320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1366280e6-true-d1366371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366280e6-true-d1366371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366280e6-true-d1366371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1366280e106-true-d1366421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366280e106-true-d1366421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366280e106-true-d1366421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1366280e126-true-d1366444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366280e126-true-d1366444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366280e126-true-d1366444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']])]"
         id="d1342022e343-true-d1366552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e343-true-d1366552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e343-true-d1366552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']|self::hl7:code[(@code='1011' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.527-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1366458e2-true-d1366712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366458e2-true-d1366712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366458e2-true-d1366712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1366458e61-true-d1366786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366458e61-true-d1366786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366458e61-true-d1366786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1366746e6-true-d1366837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366746e6-true-d1366837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366746e6-true-d1366837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1366746e54-true-d1366869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366746e54-true-d1366869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366746e54-true-d1366869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1366746e100-true-d1366910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366746e100-true-d1366910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366746e100-true-d1366910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1366746e120-true-d1366933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366746e120-true-d1366933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366746e120-true-d1366933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1366458e69-true-d1366987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366458e69-true-d1366987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366458e69-true-d1366987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1366947e6-true-d1367038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366947e6-true-d1367038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366947e6-true-d1367038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1366947e106-true-d1367088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366947e106-true-d1367088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366947e106-true-d1367088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1366947e126-true-d1367111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1366947e126-true-d1367111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1366947e126-true-d1367111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']])]"
         id="d1342022e348-true-d1367219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e348-true-d1367219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e348-true-d1367219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']|self::hl7:code[(@code='1014' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.530-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1367125e2-true-d1367379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367125e2-true-d1367379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367125e2-true-d1367379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1367125e61-true-d1367453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367125e61-true-d1367453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367125e61-true-d1367453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1367413e6-true-d1367504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367413e6-true-d1367504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367413e6-true-d1367504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1367413e54-true-d1367536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367413e54-true-d1367536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367413e54-true-d1367536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1367413e100-true-d1367577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367413e100-true-d1367577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367413e100-true-d1367577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1367413e120-true-d1367600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367413e120-true-d1367600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367413e120-true-d1367600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1367125e69-true-d1367654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367125e69-true-d1367654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367125e69-true-d1367654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1367614e6-true-d1367705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367614e6-true-d1367705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367614e6-true-d1367705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1367614e106-true-d1367755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367614e106-true-d1367755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367614e106-true-d1367755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1367614e126-true-d1367778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367614e126-true-d1367778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367614e126-true-d1367778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']])]"
         id="d1342022e352-true-d1367886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e352-true-d1367886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e352-true-d1367886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']|self::hl7:code[(@code='1016' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.532-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1367792e2-true-d1368046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367792e2-true-d1368046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367792e2-true-d1368046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1367792e61-true-d1368120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367792e61-true-d1368120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367792e61-true-d1368120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1368080e6-true-d1368171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368080e6-true-d1368171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368080e6-true-d1368171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1368080e54-true-d1368203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368080e54-true-d1368203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368080e54-true-d1368203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1368080e100-true-d1368244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368080e100-true-d1368244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368080e100-true-d1368244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1368080e120-true-d1368267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368080e120-true-d1368267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368080e120-true-d1368267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1367792e69-true-d1368321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1367792e69-true-d1368321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1367792e69-true-d1368321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1368281e6-true-d1368372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368281e6-true-d1368372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368281e6-true-d1368372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1368281e106-true-d1368422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368281e106-true-d1368422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368281e106-true-d1368422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1368281e126-true-d1368445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368281e126-true-d1368445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368281e126-true-d1368445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']])]"
         id="d1342022e356-true-d1368553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e356-true-d1368553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e356-true-d1368553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']|self::hl7:code[(@code='1021' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.537-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1368459e2-true-d1368713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368459e2-true-d1368713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368459e2-true-d1368713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1368459e61-true-d1368787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368459e61-true-d1368787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368459e61-true-d1368787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1368747e6-true-d1368838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368747e6-true-d1368838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368747e6-true-d1368838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1368747e54-true-d1368870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368747e54-true-d1368870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368747e54-true-d1368870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1368747e100-true-d1368911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368747e100-true-d1368911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368747e100-true-d1368911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1368747e120-true-d1368934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368747e120-true-d1368934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368747e120-true-d1368934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1368459e69-true-d1368988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368459e69-true-d1368988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368459e69-true-d1368988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1368948e6-true-d1369039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368948e6-true-d1369039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368948e6-true-d1369039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1368948e106-true-d1369089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368948e106-true-d1369089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368948e106-true-d1369089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1368948e126-true-d1369112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1368948e126-true-d1369112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1368948e126-true-d1369112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']])]"
         id="d1342022e361-true-d1369220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e361-true-d1369220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e361-true-d1369220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']|self::hl7:code[(@code='1025' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.541-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1369126e2-true-d1369380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369126e2-true-d1369380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369126e2-true-d1369380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1369126e61-true-d1369454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369126e61-true-d1369454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369126e61-true-d1369454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1369414e6-true-d1369505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369414e6-true-d1369505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369414e6-true-d1369505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1369414e54-true-d1369537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369414e54-true-d1369537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369414e54-true-d1369537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1369414e100-true-d1369578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369414e100-true-d1369578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369414e100-true-d1369578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1369414e120-true-d1369601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369414e120-true-d1369601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369414e120-true-d1369601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1369126e69-true-d1369655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369126e69-true-d1369655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369126e69-true-d1369655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1369615e6-true-d1369706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369615e6-true-d1369706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369615e6-true-d1369706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1369615e106-true-d1369756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369615e106-true-d1369756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369615e106-true-d1369756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1369615e126-true-d1369779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369615e126-true-d1369779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369615e126-true-d1369779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']])]"
         id="d1342022e365-true-d1369887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e365-true-d1369887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e365-true-d1369887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']|self::hl7:code[(@code='1027' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.543-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1369793e2-true-d1370047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369793e2-true-d1370047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369793e2-true-d1370047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1369793e61-true-d1370121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369793e61-true-d1370121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369793e61-true-d1370121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1370081e6-true-d1370172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370081e6-true-d1370172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370081e6-true-d1370172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1370081e54-true-d1370204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370081e54-true-d1370204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370081e54-true-d1370204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1370081e100-true-d1370245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370081e100-true-d1370245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370081e100-true-d1370245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1370081e120-true-d1370268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370081e120-true-d1370268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370081e120-true-d1370268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1369793e69-true-d1370322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1369793e69-true-d1370322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1369793e69-true-d1370322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1370282e6-true-d1370373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370282e6-true-d1370373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370282e6-true-d1370373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1370282e106-true-d1370423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370282e106-true-d1370423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370282e106-true-d1370423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1370282e126-true-d1370446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370282e126-true-d1370446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370282e126-true-d1370446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']])]"
         id="d1342022e369-true-d1370554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e369-true-d1370554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e369-true-d1370554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']|self::hl7:code[(@code='1029' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.545-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1370460e2-true-d1370714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370460e2-true-d1370714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370460e2-true-d1370714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1370460e61-true-d1370788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370460e61-true-d1370788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370460e61-true-d1370788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1370748e6-true-d1370839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370748e6-true-d1370839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370748e6-true-d1370839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1370748e54-true-d1370871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370748e54-true-d1370871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370748e54-true-d1370871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1370748e100-true-d1370912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370748e100-true-d1370912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370748e100-true-d1370912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1370748e120-true-d1370935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370748e120-true-d1370935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370748e120-true-d1370935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1370460e69-true-d1370989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370460e69-true-d1370989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370460e69-true-d1370989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1370949e6-true-d1371040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370949e6-true-d1371040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370949e6-true-d1371040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1370949e106-true-d1371090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370949e106-true-d1371090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370949e106-true-d1371090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1370949e126-true-d1371113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1370949e126-true-d1371113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1370949e126-true-d1371113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']])]"
         id="d1342022e374-true-d1371221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e374-true-d1371221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e374-true-d1371221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']|self::hl7:code[(@code='1032' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.548-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1371127e2-true-d1371381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371127e2-true-d1371381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371127e2-true-d1371381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1371127e61-true-d1371455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371127e61-true-d1371455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371127e61-true-d1371455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1371415e6-true-d1371506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371415e6-true-d1371506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371415e6-true-d1371506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1371415e54-true-d1371538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371415e54-true-d1371538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371415e54-true-d1371538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1371415e100-true-d1371579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371415e100-true-d1371579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371415e100-true-d1371579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1371415e120-true-d1371602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371415e120-true-d1371602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371415e120-true-d1371602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1371127e69-true-d1371656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371127e69-true-d1371656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371127e69-true-d1371656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1371616e6-true-d1371707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371616e6-true-d1371707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371616e6-true-d1371707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1371616e106-true-d1371757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371616e106-true-d1371757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371616e106-true-d1371757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1371616e126-true-d1371780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371616e126-true-d1371780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371616e126-true-d1371780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']])]"
         id="d1342022e378-true-d1371888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e378-true-d1371888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e378-true-d1371888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']|self::hl7:code[(@code='1034' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.550-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1371794e2-true-d1372048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371794e2-true-d1372048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371794e2-true-d1372048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1371794e61-true-d1372122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371794e61-true-d1372122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371794e61-true-d1372122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1372082e6-true-d1372173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372082e6-true-d1372173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372082e6-true-d1372173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1372082e54-true-d1372205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372082e54-true-d1372205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372082e54-true-d1372205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1372082e100-true-d1372246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372082e100-true-d1372246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372082e100-true-d1372246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1372082e120-true-d1372269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372082e120-true-d1372269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372082e120-true-d1372269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1371794e69-true-d1372323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1371794e69-true-d1372323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1371794e69-true-d1372323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1372283e6-true-d1372374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372283e6-true-d1372374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372283e6-true-d1372374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1372283e106-true-d1372424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372283e106-true-d1372424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372283e106-true-d1372424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1372283e126-true-d1372447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372283e126-true-d1372447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372283e126-true-d1372447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']])]"
         id="d1342022e382-true-d1372553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e382-true-d1372553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e382-true-d1372553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']|self::hl7:code[(@code='1035' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1372461e2-true-d1372709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372461e2-true-d1372709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372461e2-true-d1372709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1372461e59-true-d1372781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372461e59-true-d1372781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372461e59-true-d1372781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1372741e6-true-d1372832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372741e6-true-d1372832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372741e6-true-d1372832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1372741e54-true-d1372864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372741e54-true-d1372864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372741e54-true-d1372864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1372741e100-true-d1372905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372741e100-true-d1372905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372741e100-true-d1372905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1372741e120-true-d1372928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372741e120-true-d1372928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372741e120-true-d1372928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1372461e67-true-d1372982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372461e67-true-d1372982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372461e67-true-d1372982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1372942e6-true-d1373033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372942e6-true-d1373033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372942e6-true-d1373033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1372942e106-true-d1373083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372942e106-true-d1373083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372942e106-true-d1373083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1372942e126-true-d1373106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1372942e126-true-d1373106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1372942e126-true-d1373106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']])]"
         id="d1342022e387-true-d1373212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e387-true-d1373212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e387-true-d1373212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']|self::hl7:code[(@code='1036' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1373120e2-true-d1373368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373120e2-true-d1373368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373120e2-true-d1373368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1373120e60-true-d1373440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373120e60-true-d1373440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373120e60-true-d1373440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1373400e6-true-d1373491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373400e6-true-d1373491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373400e6-true-d1373491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1373400e54-true-d1373523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373400e54-true-d1373523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373400e54-true-d1373523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1373400e100-true-d1373564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373400e100-true-d1373564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373400e100-true-d1373564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1373400e120-true-d1373587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373400e120-true-d1373587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373400e120-true-d1373587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1373120e68-true-d1373641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373120e68-true-d1373641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373120e68-true-d1373641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1373601e6-true-d1373692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373601e6-true-d1373692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373601e6-true-d1373692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1373601e106-true-d1373742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373601e106-true-d1373742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373601e106-true-d1373742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1373601e126-true-d1373765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373601e126-true-d1373765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373601e126-true-d1373765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']])]"
         id="d1342022e391-true-d1373871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e391-true-d1373871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e391-true-d1373871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']|self::hl7:code[(@code='1037' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1373779e2-true-d1374027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373779e2-true-d1374027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373779e2-true-d1374027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1373779e59-true-d1374099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373779e59-true-d1374099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373779e59-true-d1374099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1374059e6-true-d1374150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374059e6-true-d1374150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374059e6-true-d1374150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1374059e54-true-d1374182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374059e54-true-d1374182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374059e54-true-d1374182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1374059e100-true-d1374223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374059e100-true-d1374223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374059e100-true-d1374223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1374059e120-true-d1374246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374059e120-true-d1374246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374059e120-true-d1374246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1373779e67-true-d1374300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1373779e67-true-d1374300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1373779e67-true-d1374300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1374260e6-true-d1374351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374260e6-true-d1374351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374260e6-true-d1374351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1374260e106-true-d1374401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374260e106-true-d1374401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374260e106-true-d1374401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1374260e126-true-d1374424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374260e126-true-d1374424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374260e126-true-d1374424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']])]"
         id="d1342022e395-true-d1374530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e395-true-d1374530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e395-true-d1374530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']|self::hl7:code[(@code='1038' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1374438e2-true-d1374686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374438e2-true-d1374686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374438e2-true-d1374686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1374438e60-true-d1374758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374438e60-true-d1374758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374438e60-true-d1374758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1374718e6-true-d1374809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374718e6-true-d1374809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374718e6-true-d1374809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1374718e54-true-d1374841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374718e54-true-d1374841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374718e54-true-d1374841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1374718e100-true-d1374882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374718e100-true-d1374882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374718e100-true-d1374882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1374718e120-true-d1374905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374718e120-true-d1374905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374718e120-true-d1374905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1374438e68-true-d1374959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374438e68-true-d1374959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374438e68-true-d1374959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1374919e6-true-d1375010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374919e6-true-d1375010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374919e6-true-d1375010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1374919e106-true-d1375060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374919e106-true-d1375060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374919e106-true-d1375060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1374919e126-true-d1375083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1374919e126-true-d1375083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1374919e126-true-d1375083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']])]"
         id="d1342022e400-true-d1375189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e400-true-d1375189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e400-true-d1375189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']|self::hl7:code[(@code='1039' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1375097e2-true-d1375345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375097e2-true-d1375345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375097e2-true-d1375345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1375097e59-true-d1375417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375097e59-true-d1375417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375097e59-true-d1375417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1375377e6-true-d1375468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375377e6-true-d1375468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375377e6-true-d1375468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1375377e54-true-d1375500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375377e54-true-d1375500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375377e54-true-d1375500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1375377e100-true-d1375541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375377e100-true-d1375541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375377e100-true-d1375541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1375377e120-true-d1375564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375377e120-true-d1375564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375377e120-true-d1375564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1375097e67-true-d1375618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375097e67-true-d1375618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375097e67-true-d1375618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1375578e6-true-d1375669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375578e6-true-d1375669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375578e6-true-d1375669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1375578e106-true-d1375719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375578e106-true-d1375719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375578e106-true-d1375719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1375578e126-true-d1375742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375578e126-true-d1375742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375578e126-true-d1375742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']])]"
         id="d1342022e404-true-d1375848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e404-true-d1375848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e404-true-d1375848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']|self::hl7:code[(@code='1040' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1375756e2-true-d1376004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375756e2-true-d1376004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375756e2-true-d1376004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1375756e60-true-d1376076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375756e60-true-d1376076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375756e60-true-d1376076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1376036e6-true-d1376127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376036e6-true-d1376127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376036e6-true-d1376127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1376036e54-true-d1376159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376036e54-true-d1376159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376036e54-true-d1376159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1376036e100-true-d1376200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376036e100-true-d1376200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376036e100-true-d1376200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1376036e120-true-d1376223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376036e120-true-d1376223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376036e120-true-d1376223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1375756e68-true-d1376277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1375756e68-true-d1376277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1375756e68-true-d1376277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1376237e6-true-d1376328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376237e6-true-d1376328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376237e6-true-d1376328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1376237e106-true-d1376378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376237e106-true-d1376378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376237e106-true-d1376378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1376237e126-true-d1376401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376237e126-true-d1376401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376237e126-true-d1376401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']])]"
         id="d1342022e408-true-d1376509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e408-true-d1376509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e408-true-d1376509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']|self::hl7:code[(@code='1042' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.555-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1376415e2-true-d1376669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376415e2-true-d1376669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376415e2-true-d1376669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1376415e61-true-d1376743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376415e61-true-d1376743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376415e61-true-d1376743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1376703e6-true-d1376794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376703e6-true-d1376794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376703e6-true-d1376794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1376703e54-true-d1376826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376703e54-true-d1376826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376703e54-true-d1376826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1376703e100-true-d1376867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376703e100-true-d1376867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376703e100-true-d1376867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1376703e120-true-d1376890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376703e120-true-d1376890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376703e120-true-d1376890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1376415e69-true-d1376944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376415e69-true-d1376944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376415e69-true-d1376944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1376904e6-true-d1376995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376904e6-true-d1376995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376904e6-true-d1376995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1376904e106-true-d1377045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376904e106-true-d1377045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376904e106-true-d1377045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1376904e126-true-d1377068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1376904e126-true-d1377068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1376904e126-true-d1377068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']])]"
         id="d1342022e413-true-d1377174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1342022e413-true-d1377174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1342022e413-true-d1377174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']|self::hl7:code[(@code='1045' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1377082e2-true-d1377330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377082e2-true-d1377330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377082e2-true-d1377330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1377082e60-true-d1377402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377082e60-true-d1377402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377082e60-true-d1377402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1377362e6-true-d1377453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377362e6-true-d1377453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377362e6-true-d1377453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1377362e54-true-d1377485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377362e54-true-d1377485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377362e54-true-d1377485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1377362e100-true-d1377526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377362e100-true-d1377526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377362e100-true-d1377526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1377362e120-true-d1377549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377362e120-true-d1377549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377362e120-true-d1377549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1377082e68-true-d1377603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377082e68-true-d1377603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377082e68-true-d1377603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1377563e6-true-d1377654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377563e6-true-d1377654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377563e6-true-d1377654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1377563e106-true-d1377704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377563e106-true-d1377704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377563e106-true-d1377704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1377563e126-true-d1377727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377563e126-true-d1377727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377563e126-true-d1377727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']])]"
         id="d905921e360-true-d1378036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e360-true-d1378036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e360-true-d1378036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']|self::hl7:code[(@code='R054' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]])]"
         id="d1377741e8-true-d1378596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377741e8-true-d1378596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377741e8-true-d1378596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']])]"
         id="d1377741e65-true-d1378731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377741e65-true-d1378731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377741e65-true-d1378731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']|self::hl7:code[(@code='1345' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value|self::hl7:methodCode|self::hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1378619e2-true-d1378931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1378619e2-true-d1378931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1378619e2-true-d1378931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d1378619e99-true-d1379005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1378619e99-true-d1379005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1378619e99-true-d1379005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1378619e108-true-d1379034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1378619e108-true-d1379034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1378619e108-true-d1379034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d1378619e130-true-d1379074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1378619e130-true-d1379074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1378619e130-true-d1379074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1378619e139-true-d1379103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1378619e139-true-d1379103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1378619e139-true-d1379103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1378619e160-true-d1379159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1378619e160-true-d1379159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1378619e160-true-d1379159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1379119e6-true-d1379210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379119e6-true-d1379210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379119e6-true-d1379210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1379119e54-true-d1379242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379119e54-true-d1379242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379119e54-true-d1379242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1379119e100-true-d1379283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379119e100-true-d1379283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379119e100-true-d1379283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1379119e120-true-d1379306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379119e120-true-d1379306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379119e120-true-d1379306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1378619e168-true-d1379360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1378619e168-true-d1379360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1378619e168-true-d1379360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1379320e6-true-d1379411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379320e6-true-d1379411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379320e6-true-d1379411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1379320e106-true-d1379461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379320e106-true-d1379461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379320e106-true-d1379461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1379320e126-true-d1379484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379320e126-true-d1379484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379320e126-true-d1379484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']])]"
         id="d1377741e70-true-d1379590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377741e70-true-d1379590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377741e70-true-d1379590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']|self::hl7:code[(@code='1346' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1379498e2-true-d1379746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379498e2-true-d1379746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379498e2-true-d1379746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1379498e60-true-d1379818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379498e60-true-d1379818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379498e60-true-d1379818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1379778e6-true-d1379869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379778e6-true-d1379869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379778e6-true-d1379869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1379778e54-true-d1379901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379778e54-true-d1379901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379778e54-true-d1379901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1379778e100-true-d1379942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379778e100-true-d1379942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379778e100-true-d1379942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1379778e120-true-d1379965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379778e120-true-d1379965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379778e120-true-d1379965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1379498e68-true-d1380019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379498e68-true-d1380019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379498e68-true-d1380019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1379979e6-true-d1380070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379979e6-true-d1380070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379979e6-true-d1380070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1379979e106-true-d1380120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379979e106-true-d1380120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379979e106-true-d1380120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1379979e126-true-d1380143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1379979e126-true-d1380143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1379979e126-true-d1380143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']])]"
         id="d1377741e74-true-d1380251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1377741e74-true-d1380251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1377741e74-true-d1380251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']|self::hl7:code[(@code='1495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.669-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1380157e2-true-d1380411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380157e2-true-d1380411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380157e2-true-d1380411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1380157e61-true-d1380485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380157e61-true-d1380485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380157e61-true-d1380485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1380445e6-true-d1380536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380445e6-true-d1380536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380445e6-true-d1380536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1380445e54-true-d1380568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380445e54-true-d1380568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380445e54-true-d1380568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1380445e100-true-d1380609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380445e100-true-d1380609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380445e100-true-d1380609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1380445e120-true-d1380632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380445e120-true-d1380632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380445e120-true-d1380632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1380157e69-true-d1380686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380157e69-true-d1380686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380157e69-true-d1380686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1380646e6-true-d1380737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380646e6-true-d1380737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380646e6-true-d1380737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1380646e106-true-d1380787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380646e106-true-d1380787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380646e106-true-d1380787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1380646e126-true-d1380810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380646e126-true-d1380810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380646e126-true-d1380810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']])]"
         id="d905921e370-true-d1384203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e370-true-d1384203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e370-true-d1384203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']|self::hl7:code[(@code='R045' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]])]"
         id="d1380824e8-true-d1390969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e8-true-d1390969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e8-true-d1390969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']])]"
         id="d1380824e259-true-d1391086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e259-true-d1391086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e259-true-d1391086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']|self::hl7:code[(@code='1078' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1390992e2-true-d1391246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1390992e2-true-d1391246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1390992e2-true-d1391246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1390992e61-true-d1391320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1390992e61-true-d1391320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1390992e61-true-d1391320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1391280e6-true-d1391371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391280e6-true-d1391371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391280e6-true-d1391371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1391280e54-true-d1391403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391280e54-true-d1391403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391280e54-true-d1391403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1391280e100-true-d1391444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391280e100-true-d1391444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391280e100-true-d1391444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1391280e120-true-d1391467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391280e120-true-d1391467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391280e120-true-d1391467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1390992e69-true-d1391521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1390992e69-true-d1391521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1390992e69-true-d1391521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1391481e6-true-d1391572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391481e6-true-d1391572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391481e6-true-d1391572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1391481e106-true-d1391622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391481e106-true-d1391622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391481e106-true-d1391622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1391481e126-true-d1391645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391481e126-true-d1391645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391481e126-true-d1391645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']])]"
         id="d1380824e263-true-d1391753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e263-true-d1391753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e263-true-d1391753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']|self::hl7:code[(@code='1079' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1391659e2-true-d1391913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391659e2-true-d1391913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391659e2-true-d1391913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1391659e61-true-d1391987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391659e61-true-d1391987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391659e61-true-d1391987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1391947e6-true-d1392038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391947e6-true-d1392038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391947e6-true-d1392038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1391947e54-true-d1392070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391947e54-true-d1392070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391947e54-true-d1392070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1391947e100-true-d1392111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391947e100-true-d1392111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391947e100-true-d1392111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1391947e120-true-d1392134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391947e120-true-d1392134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391947e120-true-d1392134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1391659e69-true-d1392188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1391659e69-true-d1392188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1391659e69-true-d1392188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1392148e6-true-d1392239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392148e6-true-d1392239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392148e6-true-d1392239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1392148e106-true-d1392289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392148e106-true-d1392289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392148e106-true-d1392289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1392148e126-true-d1392312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392148e126-true-d1392312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392148e126-true-d1392312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']])]"
         id="d1380824e268-true-d1392420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e268-true-d1392420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e268-true-d1392420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']|self::hl7:code[(@code='1080' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1392326e2-true-d1392580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392326e2-true-d1392580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392326e2-true-d1392580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1392326e61-true-d1392654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392326e61-true-d1392654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392326e61-true-d1392654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1392614e6-true-d1392705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392614e6-true-d1392705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392614e6-true-d1392705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1392614e54-true-d1392737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392614e54-true-d1392737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392614e54-true-d1392737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1392614e100-true-d1392778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392614e100-true-d1392778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392614e100-true-d1392778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1392614e120-true-d1392801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392614e120-true-d1392801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392614e120-true-d1392801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1392326e69-true-d1392855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392326e69-true-d1392855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392326e69-true-d1392855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1392815e6-true-d1392906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392815e6-true-d1392906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392815e6-true-d1392906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1392815e106-true-d1392956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392815e106-true-d1392956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392815e106-true-d1392956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1392815e126-true-d1392979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392815e126-true-d1392979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392815e126-true-d1392979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']])]"
         id="d1380824e272-true-d1393087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e272-true-d1393087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e272-true-d1393087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']|self::hl7:code[(@code='1081' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1392993e2-true-d1393247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392993e2-true-d1393247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392993e2-true-d1393247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1392993e61-true-d1393321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392993e61-true-d1393321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392993e61-true-d1393321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1393281e6-true-d1393372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393281e6-true-d1393372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393281e6-true-d1393372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1393281e54-true-d1393404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393281e54-true-d1393404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393281e54-true-d1393404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1393281e100-true-d1393445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393281e100-true-d1393445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393281e100-true-d1393445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1393281e120-true-d1393468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393281e120-true-d1393468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393281e120-true-d1393468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1392993e69-true-d1393522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1392993e69-true-d1393522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1392993e69-true-d1393522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1393482e6-true-d1393573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393482e6-true-d1393573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393482e6-true-d1393573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1393482e106-true-d1393623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393482e106-true-d1393623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393482e106-true-d1393623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1393482e126-true-d1393646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393482e126-true-d1393646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393482e126-true-d1393646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']])]"
         id="d1380824e276-true-d1393754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e276-true-d1393754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e276-true-d1393754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']|self::hl7:code[(@code='1082' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1393660e2-true-d1393914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393660e2-true-d1393914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393660e2-true-d1393914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1393660e61-true-d1393988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393660e61-true-d1393988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393660e61-true-d1393988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1393948e6-true-d1394039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393948e6-true-d1394039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393948e6-true-d1394039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1393948e54-true-d1394071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393948e54-true-d1394071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393948e54-true-d1394071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1393948e100-true-d1394112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393948e100-true-d1394112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393948e100-true-d1394112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1393948e120-true-d1394135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393948e120-true-d1394135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393948e120-true-d1394135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1393660e69-true-d1394189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1393660e69-true-d1394189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1393660e69-true-d1394189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1394149e6-true-d1394240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394149e6-true-d1394240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394149e6-true-d1394240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1394149e106-true-d1394290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394149e106-true-d1394290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394149e106-true-d1394290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1394149e126-true-d1394313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394149e126-true-d1394313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394149e126-true-d1394313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']])]"
         id="d1380824e281-true-d1394421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e281-true-d1394421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e281-true-d1394421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']|self::hl7:code[(@code='1083' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1394327e2-true-d1394581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394327e2-true-d1394581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394327e2-true-d1394581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1394327e61-true-d1394655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394327e61-true-d1394655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394327e61-true-d1394655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1394615e6-true-d1394706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394615e6-true-d1394706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394615e6-true-d1394706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1394615e54-true-d1394738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394615e54-true-d1394738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394615e54-true-d1394738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1394615e100-true-d1394779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394615e100-true-d1394779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394615e100-true-d1394779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1394615e120-true-d1394802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394615e120-true-d1394802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394615e120-true-d1394802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1394327e69-true-d1394856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394327e69-true-d1394856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394327e69-true-d1394856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1394816e6-true-d1394907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394816e6-true-d1394907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394816e6-true-d1394907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1394816e106-true-d1394957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394816e106-true-d1394957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394816e106-true-d1394957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1394816e126-true-d1394980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394816e126-true-d1394980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394816e126-true-d1394980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']])]"
         id="d1380824e285-true-d1395088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e285-true-d1395088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e285-true-d1395088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']|self::hl7:code[(@code='1084' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1394994e2-true-d1395248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394994e2-true-d1395248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394994e2-true-d1395248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1394994e61-true-d1395322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394994e61-true-d1395322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394994e61-true-d1395322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1395282e6-true-d1395373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395282e6-true-d1395373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395282e6-true-d1395373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1395282e54-true-d1395405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395282e54-true-d1395405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395282e54-true-d1395405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1395282e100-true-d1395446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395282e100-true-d1395446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395282e100-true-d1395446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1395282e120-true-d1395469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395282e120-true-d1395469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395282e120-true-d1395469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1394994e69-true-d1395523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1394994e69-true-d1395523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1394994e69-true-d1395523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1395483e6-true-d1395574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395483e6-true-d1395574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395483e6-true-d1395574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1395483e106-true-d1395624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395483e106-true-d1395624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395483e106-true-d1395624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1395483e126-true-d1395647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395483e126-true-d1395647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395483e126-true-d1395647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']])]"
         id="d1380824e289-true-d1395755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e289-true-d1395755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e289-true-d1395755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']|self::hl7:code[(@code='1085' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1395661e2-true-d1395915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395661e2-true-d1395915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395661e2-true-d1395915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1395661e61-true-d1395989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395661e61-true-d1395989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395661e61-true-d1395989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1395949e6-true-d1396040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395949e6-true-d1396040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395949e6-true-d1396040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1395949e54-true-d1396072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395949e54-true-d1396072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395949e54-true-d1396072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1395949e100-true-d1396113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395949e100-true-d1396113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395949e100-true-d1396113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1395949e120-true-d1396136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395949e120-true-d1396136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395949e120-true-d1396136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1395661e69-true-d1396190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1395661e69-true-d1396190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1395661e69-true-d1396190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1396150e6-true-d1396241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396150e6-true-d1396241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396150e6-true-d1396241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1396150e106-true-d1396291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396150e106-true-d1396291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396150e106-true-d1396291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1396150e126-true-d1396314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396150e126-true-d1396314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396150e126-true-d1396314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']])]"
         id="d1380824e294-true-d1396422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e294-true-d1396422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e294-true-d1396422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']|self::hl7:code[(@code='1086' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1396328e2-true-d1396582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396328e2-true-d1396582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396328e2-true-d1396582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1396328e61-true-d1396656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396328e61-true-d1396656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396328e61-true-d1396656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1396616e6-true-d1396707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396616e6-true-d1396707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396616e6-true-d1396707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1396616e54-true-d1396739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396616e54-true-d1396739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396616e54-true-d1396739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1396616e100-true-d1396780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396616e100-true-d1396780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396616e100-true-d1396780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1396616e120-true-d1396803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396616e120-true-d1396803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396616e120-true-d1396803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1396328e69-true-d1396857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396328e69-true-d1396857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396328e69-true-d1396857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1396817e6-true-d1396908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396817e6-true-d1396908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396817e6-true-d1396908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1396817e106-true-d1396958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396817e106-true-d1396958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396817e106-true-d1396958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1396817e126-true-d1396981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396817e126-true-d1396981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396817e126-true-d1396981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']])]"
         id="d1380824e298-true-d1397089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e298-true-d1397089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e298-true-d1397089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']|self::hl7:code[(@code='1087' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1396995e2-true-d1397249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396995e2-true-d1397249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396995e2-true-d1397249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1396995e61-true-d1397323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396995e61-true-d1397323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396995e61-true-d1397323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1397283e6-true-d1397374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397283e6-true-d1397374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397283e6-true-d1397374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1397283e54-true-d1397406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397283e54-true-d1397406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397283e54-true-d1397406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1397283e100-true-d1397447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397283e100-true-d1397447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397283e100-true-d1397447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1397283e120-true-d1397470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397283e120-true-d1397470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397283e120-true-d1397470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1396995e69-true-d1397524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1396995e69-true-d1397524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1396995e69-true-d1397524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1397484e6-true-d1397575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397484e6-true-d1397575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397484e6-true-d1397575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1397484e106-true-d1397625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397484e106-true-d1397625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397484e106-true-d1397625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1397484e126-true-d1397648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397484e126-true-d1397648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397484e126-true-d1397648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']])]"
         id="d1380824e302-true-d1397756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e302-true-d1397756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e302-true-d1397756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']|self::hl7:code[(@code='1088' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1397662e2-true-d1397916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397662e2-true-d1397916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397662e2-true-d1397916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1397662e61-true-d1397990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397662e61-true-d1397990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397662e61-true-d1397990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1397950e6-true-d1398041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397950e6-true-d1398041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397950e6-true-d1398041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1397950e54-true-d1398073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397950e54-true-d1398073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397950e54-true-d1398073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1397950e100-true-d1398114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397950e100-true-d1398114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397950e100-true-d1398114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1397950e120-true-d1398137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397950e120-true-d1398137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397950e120-true-d1398137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1397662e69-true-d1398191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1397662e69-true-d1398191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1397662e69-true-d1398191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1398151e6-true-d1398242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398151e6-true-d1398242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398151e6-true-d1398242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1398151e106-true-d1398292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398151e106-true-d1398292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398151e106-true-d1398292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1398151e126-true-d1398315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398151e126-true-d1398315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398151e126-true-d1398315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']])]"
         id="d1380824e307-true-d1398423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e307-true-d1398423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e307-true-d1398423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']|self::hl7:code[(@code='1089' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1398329e2-true-d1398583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398329e2-true-d1398583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398329e2-true-d1398583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1398329e61-true-d1398657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398329e61-true-d1398657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398329e61-true-d1398657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1398617e6-true-d1398708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398617e6-true-d1398708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398617e6-true-d1398708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1398617e54-true-d1398740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398617e54-true-d1398740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398617e54-true-d1398740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1398617e100-true-d1398781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398617e100-true-d1398781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398617e100-true-d1398781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1398617e120-true-d1398804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398617e120-true-d1398804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398617e120-true-d1398804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1398329e69-true-d1398858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398329e69-true-d1398858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398329e69-true-d1398858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1398818e6-true-d1398909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398818e6-true-d1398909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398818e6-true-d1398909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1398818e106-true-d1398959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398818e106-true-d1398959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398818e106-true-d1398959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1398818e126-true-d1398982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398818e126-true-d1398982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398818e126-true-d1398982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']])]"
         id="d1380824e311-true-d1399090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e311-true-d1399090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e311-true-d1399090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']|self::hl7:code[(@code='1090' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1398996e2-true-d1399250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398996e2-true-d1399250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398996e2-true-d1399250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1398996e61-true-d1399324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398996e61-true-d1399324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398996e61-true-d1399324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1399284e6-true-d1399375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399284e6-true-d1399375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399284e6-true-d1399375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1399284e54-true-d1399407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399284e54-true-d1399407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399284e54-true-d1399407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1399284e100-true-d1399448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399284e100-true-d1399448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399284e100-true-d1399448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1399284e120-true-d1399471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399284e120-true-d1399471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399284e120-true-d1399471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1398996e69-true-d1399525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1398996e69-true-d1399525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1398996e69-true-d1399525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1399485e6-true-d1399576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399485e6-true-d1399576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399485e6-true-d1399576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1399485e106-true-d1399626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399485e106-true-d1399626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399485e106-true-d1399626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1399485e126-true-d1399649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399485e126-true-d1399649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399485e126-true-d1399649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']])]"
         id="d1380824e315-true-d1399757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e315-true-d1399757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e315-true-d1399757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']|self::hl7:code[(@code='1091' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1399663e2-true-d1399917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399663e2-true-d1399917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399663e2-true-d1399917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1399663e61-true-d1399991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399663e61-true-d1399991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399663e61-true-d1399991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1399951e6-true-d1400042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399951e6-true-d1400042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399951e6-true-d1400042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1399951e54-true-d1400074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399951e54-true-d1400074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399951e54-true-d1400074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1399951e100-true-d1400115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399951e100-true-d1400115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399951e100-true-d1400115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1399951e120-true-d1400138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399951e120-true-d1400138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399951e120-true-d1400138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1399663e69-true-d1400192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1399663e69-true-d1400192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1399663e69-true-d1400192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1400152e6-true-d1400243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400152e6-true-d1400243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400152e6-true-d1400243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1400152e106-true-d1400293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400152e106-true-d1400293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400152e106-true-d1400293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1400152e126-true-d1400316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400152e126-true-d1400316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400152e126-true-d1400316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']])]"
         id="d1380824e320-true-d1400424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e320-true-d1400424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e320-true-d1400424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']|self::hl7:code[(@code='1092' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1400330e2-true-d1400584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400330e2-true-d1400584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400330e2-true-d1400584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1400330e61-true-d1400658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400330e61-true-d1400658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400330e61-true-d1400658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1400618e6-true-d1400709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400618e6-true-d1400709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400618e6-true-d1400709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1400618e54-true-d1400741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400618e54-true-d1400741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400618e54-true-d1400741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1400618e100-true-d1400782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400618e100-true-d1400782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400618e100-true-d1400782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1400618e120-true-d1400805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400618e120-true-d1400805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400618e120-true-d1400805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1400330e69-true-d1400859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400330e69-true-d1400859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400330e69-true-d1400859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1400819e6-true-d1400910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400819e6-true-d1400910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400819e6-true-d1400910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1400819e106-true-d1400960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400819e106-true-d1400960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400819e106-true-d1400960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1400819e126-true-d1400983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400819e126-true-d1400983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400819e126-true-d1400983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']])]"
         id="d1380824e324-true-d1401091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e324-true-d1401091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e324-true-d1401091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']|self::hl7:code[(@code='1093' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1400997e2-true-d1401251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400997e2-true-d1401251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400997e2-true-d1401251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1400997e61-true-d1401325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400997e61-true-d1401325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400997e61-true-d1401325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1401285e6-true-d1401376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401285e6-true-d1401376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401285e6-true-d1401376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1401285e54-true-d1401408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401285e54-true-d1401408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401285e54-true-d1401408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1401285e100-true-d1401449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401285e100-true-d1401449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401285e100-true-d1401449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1401285e120-true-d1401472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401285e120-true-d1401472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401285e120-true-d1401472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1400997e69-true-d1401526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1400997e69-true-d1401526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1400997e69-true-d1401526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1401486e6-true-d1401577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401486e6-true-d1401577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401486e6-true-d1401577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1401486e106-true-d1401627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401486e106-true-d1401627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401486e106-true-d1401627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1401486e126-true-d1401650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401486e126-true-d1401650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401486e126-true-d1401650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']])]"
         id="d1380824e328-true-d1401758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e328-true-d1401758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e328-true-d1401758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']|self::hl7:code[(@code='1094' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1401664e2-true-d1401918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401664e2-true-d1401918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401664e2-true-d1401918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1401664e61-true-d1401992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401664e61-true-d1401992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401664e61-true-d1401992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1401952e6-true-d1402043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401952e6-true-d1402043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401952e6-true-d1402043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1401952e54-true-d1402075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401952e54-true-d1402075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401952e54-true-d1402075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1401952e100-true-d1402116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401952e100-true-d1402116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401952e100-true-d1402116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1401952e120-true-d1402139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401952e120-true-d1402139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401952e120-true-d1402139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1401664e69-true-d1402193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1401664e69-true-d1402193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1401664e69-true-d1402193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1402153e6-true-d1402244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402153e6-true-d1402244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402153e6-true-d1402244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1402153e106-true-d1402294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402153e106-true-d1402294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402153e106-true-d1402294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1402153e126-true-d1402317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402153e126-true-d1402317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402153e126-true-d1402317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']])]"
         id="d1380824e333-true-d1402425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e333-true-d1402425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e333-true-d1402425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']|self::hl7:code[(@code='1095' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1402331e2-true-d1402585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402331e2-true-d1402585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402331e2-true-d1402585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1402331e61-true-d1402659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402331e61-true-d1402659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402331e61-true-d1402659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1402619e6-true-d1402710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402619e6-true-d1402710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402619e6-true-d1402710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1402619e54-true-d1402742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402619e54-true-d1402742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402619e54-true-d1402742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1402619e100-true-d1402783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402619e100-true-d1402783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402619e100-true-d1402783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1402619e120-true-d1402806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402619e120-true-d1402806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402619e120-true-d1402806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1402331e69-true-d1402860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402331e69-true-d1402860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402331e69-true-d1402860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1402820e6-true-d1402911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402820e6-true-d1402911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402820e6-true-d1402911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1402820e106-true-d1402961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402820e106-true-d1402961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402820e106-true-d1402961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1402820e126-true-d1402984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402820e126-true-d1402984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402820e126-true-d1402984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']])]"
         id="d1380824e337-true-d1403092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e337-true-d1403092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e337-true-d1403092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']|self::hl7:code[(@code='1096' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1402998e2-true-d1403252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402998e2-true-d1403252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402998e2-true-d1403252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1402998e61-true-d1403326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402998e61-true-d1403326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402998e61-true-d1403326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1403286e6-true-d1403377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403286e6-true-d1403377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403286e6-true-d1403377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1403286e54-true-d1403409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403286e54-true-d1403409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403286e54-true-d1403409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1403286e100-true-d1403450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403286e100-true-d1403450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403286e100-true-d1403450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1403286e120-true-d1403473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403286e120-true-d1403473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403286e120-true-d1403473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1402998e69-true-d1403527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1402998e69-true-d1403527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1402998e69-true-d1403527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1403487e6-true-d1403578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403487e6-true-d1403578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403487e6-true-d1403578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1403487e106-true-d1403628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403487e106-true-d1403628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403487e106-true-d1403628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1403487e126-true-d1403651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403487e126-true-d1403651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403487e126-true-d1403651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']])]"
         id="d1380824e341-true-d1403759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e341-true-d1403759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e341-true-d1403759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']|self::hl7:code[(@code='1097' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1403665e2-true-d1403919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403665e2-true-d1403919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403665e2-true-d1403919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1403665e61-true-d1403993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403665e61-true-d1403993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403665e61-true-d1403993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1403953e6-true-d1404044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403953e6-true-d1404044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403953e6-true-d1404044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1403953e54-true-d1404076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403953e54-true-d1404076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403953e54-true-d1404076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1403953e100-true-d1404117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403953e100-true-d1404117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403953e100-true-d1404117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1403953e120-true-d1404140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403953e120-true-d1404140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403953e120-true-d1404140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1403665e69-true-d1404194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1403665e69-true-d1404194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1403665e69-true-d1404194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1404154e6-true-d1404245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404154e6-true-d1404245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404154e6-true-d1404245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1404154e106-true-d1404295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404154e106-true-d1404295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404154e106-true-d1404295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1404154e126-true-d1404318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404154e126-true-d1404318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404154e126-true-d1404318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']])]"
         id="d1380824e346-true-d1404426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e346-true-d1404426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e346-true-d1404426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']|self::hl7:code[(@code='1098' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1404332e2-true-d1404586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404332e2-true-d1404586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404332e2-true-d1404586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1404332e61-true-d1404660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404332e61-true-d1404660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404332e61-true-d1404660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1404620e6-true-d1404711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404620e6-true-d1404711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404620e6-true-d1404711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1404620e54-true-d1404743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404620e54-true-d1404743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404620e54-true-d1404743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1404620e100-true-d1404784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404620e100-true-d1404784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404620e100-true-d1404784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1404620e120-true-d1404807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404620e120-true-d1404807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404620e120-true-d1404807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1404332e69-true-d1404861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404332e69-true-d1404861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404332e69-true-d1404861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1404821e6-true-d1404912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404821e6-true-d1404912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404821e6-true-d1404912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1404821e106-true-d1404962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404821e106-true-d1404962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404821e106-true-d1404962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1404821e126-true-d1404985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404821e126-true-d1404985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404821e126-true-d1404985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']])]"
         id="d1380824e350-true-d1405093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e350-true-d1405093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e350-true-d1405093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']|self::hl7:code[(@code='1099' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1404999e2-true-d1405253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404999e2-true-d1405253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404999e2-true-d1405253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1404999e61-true-d1405327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404999e61-true-d1405327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404999e61-true-d1405327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1405287e6-true-d1405378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405287e6-true-d1405378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405287e6-true-d1405378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1405287e54-true-d1405410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405287e54-true-d1405410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405287e54-true-d1405410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1405287e100-true-d1405451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405287e100-true-d1405451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405287e100-true-d1405451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1405287e120-true-d1405474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405287e120-true-d1405474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405287e120-true-d1405474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1404999e69-true-d1405528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1404999e69-true-d1405528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1404999e69-true-d1405528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1405488e6-true-d1405579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405488e6-true-d1405579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405488e6-true-d1405579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1405488e106-true-d1405629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405488e106-true-d1405629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405488e106-true-d1405629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1405488e126-true-d1405652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405488e126-true-d1405652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405488e126-true-d1405652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']])]"
         id="d1380824e354-true-d1405760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e354-true-d1405760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e354-true-d1405760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']|self::hl7:code[(@code='1100' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1405666e2-true-d1405920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405666e2-true-d1405920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405666e2-true-d1405920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1405666e61-true-d1405994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405666e61-true-d1405994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405666e61-true-d1405994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1405954e6-true-d1406045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405954e6-true-d1406045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405954e6-true-d1406045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1405954e54-true-d1406077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405954e54-true-d1406077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405954e54-true-d1406077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1405954e100-true-d1406118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405954e100-true-d1406118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405954e100-true-d1406118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1405954e120-true-d1406141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405954e120-true-d1406141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405954e120-true-d1406141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1405666e69-true-d1406195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1405666e69-true-d1406195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1405666e69-true-d1406195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1406155e6-true-d1406246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406155e6-true-d1406246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406155e6-true-d1406246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1406155e106-true-d1406296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406155e106-true-d1406296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406155e106-true-d1406296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1406155e126-true-d1406319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406155e126-true-d1406319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406155e126-true-d1406319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']])]"
         id="d1380824e359-true-d1406427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e359-true-d1406427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e359-true-d1406427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']|self::hl7:code[(@code='1101' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1406333e2-true-d1406587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406333e2-true-d1406587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406333e2-true-d1406587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1406333e61-true-d1406661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406333e61-true-d1406661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406333e61-true-d1406661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1406621e6-true-d1406712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406621e6-true-d1406712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406621e6-true-d1406712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1406621e54-true-d1406744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406621e54-true-d1406744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406621e54-true-d1406744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1406621e100-true-d1406785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406621e100-true-d1406785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406621e100-true-d1406785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1406621e120-true-d1406808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406621e120-true-d1406808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406621e120-true-d1406808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1406333e69-true-d1406862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406333e69-true-d1406862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406333e69-true-d1406862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1406822e6-true-d1406913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406822e6-true-d1406913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406822e6-true-d1406913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1406822e106-true-d1406963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406822e106-true-d1406963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406822e106-true-d1406963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1406822e126-true-d1406986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1406822e126-true-d1406986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1406822e126-true-d1406986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']])]"
         id="d1380824e363-true-d1407094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e363-true-d1407094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e363-true-d1407094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']|self::hl7:code[(@code='1102' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1407000e2-true-d1407254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407000e2-true-d1407254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407000e2-true-d1407254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1407000e61-true-d1407328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407000e61-true-d1407328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407000e61-true-d1407328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1407288e6-true-d1407379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407288e6-true-d1407379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407288e6-true-d1407379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1407288e54-true-d1407411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407288e54-true-d1407411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407288e54-true-d1407411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1407288e100-true-d1407452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407288e100-true-d1407452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407288e100-true-d1407452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1407288e120-true-d1407475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407288e120-true-d1407475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407288e120-true-d1407475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1407000e69-true-d1407529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407000e69-true-d1407529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407000e69-true-d1407529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1407489e6-true-d1407580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407489e6-true-d1407580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407489e6-true-d1407580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1407489e106-true-d1407630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407489e106-true-d1407630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407489e106-true-d1407630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1407489e126-true-d1407653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407489e126-true-d1407653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407489e126-true-d1407653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']])]"
         id="d1380824e367-true-d1407759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e367-true-d1407759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e367-true-d1407759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']|self::hl7:code[(@code='1103' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1407667e2-true-d1407915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407667e2-true-d1407915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407667e2-true-d1407915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1407667e60-true-d1407987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407667e60-true-d1407987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407667e60-true-d1407987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1407947e6-true-d1408038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407947e6-true-d1408038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407947e6-true-d1408038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1407947e54-true-d1408070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407947e54-true-d1408070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407947e54-true-d1408070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1407947e100-true-d1408111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407947e100-true-d1408111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407947e100-true-d1408111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1407947e120-true-d1408134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407947e120-true-d1408134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407947e120-true-d1408134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1407667e68-true-d1408188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1407667e68-true-d1408188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1407667e68-true-d1408188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1408148e6-true-d1408239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408148e6-true-d1408239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408148e6-true-d1408239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1408148e106-true-d1408289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408148e106-true-d1408289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408148e106-true-d1408289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1408148e126-true-d1408312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408148e126-true-d1408312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408148e126-true-d1408312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']])]"
         id="d1380824e372-true-d1408420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e372-true-d1408420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e372-true-d1408420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']|self::hl7:code[(@code='1104' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.597-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1408326e2-true-d1408580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408326e2-true-d1408580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408326e2-true-d1408580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1408326e61-true-d1408654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408326e61-true-d1408654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408326e61-true-d1408654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1408614e6-true-d1408705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408614e6-true-d1408705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408614e6-true-d1408705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1408614e54-true-d1408737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408614e54-true-d1408737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408614e54-true-d1408737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1408614e100-true-d1408778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408614e100-true-d1408778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408614e100-true-d1408778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1408614e120-true-d1408801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408614e120-true-d1408801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408614e120-true-d1408801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1408326e69-true-d1408855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408326e69-true-d1408855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408326e69-true-d1408855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1408815e6-true-d1408906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408815e6-true-d1408906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408815e6-true-d1408906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1408815e106-true-d1408956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408815e106-true-d1408956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408815e106-true-d1408956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1408815e126-true-d1408979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408815e126-true-d1408979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408815e126-true-d1408979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']])]"
         id="d1380824e376-true-d1409087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e376-true-d1409087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e376-true-d1409087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']|self::hl7:code[(@code='1105' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.598-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1408993e2-true-d1409247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408993e2-true-d1409247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408993e2-true-d1409247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1408993e61-true-d1409321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408993e61-true-d1409321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408993e61-true-d1409321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1409281e6-true-d1409372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409281e6-true-d1409372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409281e6-true-d1409372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1409281e54-true-d1409404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409281e54-true-d1409404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409281e54-true-d1409404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1409281e100-true-d1409445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409281e100-true-d1409445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409281e100-true-d1409445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1409281e120-true-d1409468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409281e120-true-d1409468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409281e120-true-d1409468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1408993e69-true-d1409522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1408993e69-true-d1409522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1408993e69-true-d1409522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1409482e6-true-d1409573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409482e6-true-d1409573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409482e6-true-d1409573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1409482e106-true-d1409623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409482e106-true-d1409623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409482e106-true-d1409623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1409482e126-true-d1409646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409482e126-true-d1409646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409482e126-true-d1409646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']])]"
         id="d1380824e380-true-d1409754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e380-true-d1409754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e380-true-d1409754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']|self::hl7:code[(@code='1106' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1409660e2-true-d1409914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409660e2-true-d1409914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409660e2-true-d1409914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1409660e61-true-d1409988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409660e61-true-d1409988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409660e61-true-d1409988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1409948e6-true-d1410039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409948e6-true-d1410039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409948e6-true-d1410039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1409948e54-true-d1410071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409948e54-true-d1410071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409948e54-true-d1410071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1409948e100-true-d1410112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409948e100-true-d1410112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409948e100-true-d1410112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1409948e120-true-d1410135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409948e120-true-d1410135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409948e120-true-d1410135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1409660e69-true-d1410189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1409660e69-true-d1410189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1409660e69-true-d1410189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1410149e6-true-d1410240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410149e6-true-d1410240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410149e6-true-d1410240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1410149e106-true-d1410290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410149e106-true-d1410290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410149e106-true-d1410290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1410149e126-true-d1410313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410149e126-true-d1410313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410149e126-true-d1410313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']])]"
         id="d1380824e385-true-d1410421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e385-true-d1410421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e385-true-d1410421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']|self::hl7:code[(@code='1107' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1410327e2-true-d1410581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410327e2-true-d1410581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410327e2-true-d1410581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1410327e61-true-d1410655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410327e61-true-d1410655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410327e61-true-d1410655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1410615e6-true-d1410706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410615e6-true-d1410706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410615e6-true-d1410706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1410615e54-true-d1410738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410615e54-true-d1410738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410615e54-true-d1410738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1410615e100-true-d1410779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410615e100-true-d1410779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410615e100-true-d1410779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1410615e120-true-d1410802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410615e120-true-d1410802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410615e120-true-d1410802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1410327e69-true-d1410856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410327e69-true-d1410856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410327e69-true-d1410856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1410816e6-true-d1410907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410816e6-true-d1410907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410816e6-true-d1410907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1410816e106-true-d1410957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410816e106-true-d1410957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410816e106-true-d1410957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1410816e126-true-d1410980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410816e126-true-d1410980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410816e126-true-d1410980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']])]"
         id="d1380824e389-true-d1411088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e389-true-d1411088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e389-true-d1411088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']|self::hl7:code[(@code='1108' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1410994e2-true-d1411248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410994e2-true-d1411248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410994e2-true-d1411248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1410994e61-true-d1411322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410994e61-true-d1411322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410994e61-true-d1411322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1411282e6-true-d1411373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411282e6-true-d1411373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411282e6-true-d1411373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1411282e54-true-d1411405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411282e54-true-d1411405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411282e54-true-d1411405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1411282e100-true-d1411446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411282e100-true-d1411446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411282e100-true-d1411446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1411282e120-true-d1411469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411282e120-true-d1411469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411282e120-true-d1411469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1410994e69-true-d1411523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1410994e69-true-d1411523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1410994e69-true-d1411523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1411483e6-true-d1411574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411483e6-true-d1411574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411483e6-true-d1411574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1411483e106-true-d1411624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411483e106-true-d1411624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411483e106-true-d1411624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1411483e126-true-d1411647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411483e126-true-d1411647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411483e126-true-d1411647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']])]"
         id="d1380824e393-true-d1411755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e393-true-d1411755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e393-true-d1411755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']|self::hl7:code[(@code='1109' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1411661e2-true-d1411915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411661e2-true-d1411915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411661e2-true-d1411915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1411661e61-true-d1411989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411661e61-true-d1411989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411661e61-true-d1411989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1411949e6-true-d1412040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411949e6-true-d1412040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411949e6-true-d1412040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1411949e54-true-d1412072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411949e54-true-d1412072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411949e54-true-d1412072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1411949e100-true-d1412113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411949e100-true-d1412113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411949e100-true-d1412113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1411949e120-true-d1412136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411949e120-true-d1412136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411949e120-true-d1412136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1411661e69-true-d1412190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1411661e69-true-d1412190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1411661e69-true-d1412190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1412150e6-true-d1412241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412150e6-true-d1412241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412150e6-true-d1412241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1412150e106-true-d1412291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412150e106-true-d1412291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412150e106-true-d1412291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1412150e126-true-d1412314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412150e126-true-d1412314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412150e126-true-d1412314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']])]"
         id="d1380824e398-true-d1412422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e398-true-d1412422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e398-true-d1412422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']|self::hl7:code[(@code='1110' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1412328e2-true-d1412582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412328e2-true-d1412582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412328e2-true-d1412582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1412328e61-true-d1412656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412328e61-true-d1412656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412328e61-true-d1412656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1412616e6-true-d1412707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412616e6-true-d1412707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412616e6-true-d1412707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1412616e54-true-d1412739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412616e54-true-d1412739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412616e54-true-d1412739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1412616e100-true-d1412780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412616e100-true-d1412780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412616e100-true-d1412780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1412616e120-true-d1412803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412616e120-true-d1412803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412616e120-true-d1412803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1412328e69-true-d1412857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412328e69-true-d1412857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412328e69-true-d1412857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1412817e6-true-d1412908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412817e6-true-d1412908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412817e6-true-d1412908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1412817e106-true-d1412958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412817e106-true-d1412958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412817e106-true-d1412958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1412817e126-true-d1412981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412817e126-true-d1412981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412817e126-true-d1412981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']])]"
         id="d1380824e402-true-d1413089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e402-true-d1413089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e402-true-d1413089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']|self::hl7:code[(@code='1111' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1412995e2-true-d1413249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412995e2-true-d1413249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412995e2-true-d1413249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1412995e61-true-d1413323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412995e61-true-d1413323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412995e61-true-d1413323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1413283e6-true-d1413374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413283e6-true-d1413374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413283e6-true-d1413374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1413283e54-true-d1413406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413283e54-true-d1413406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413283e54-true-d1413406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1413283e100-true-d1413447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413283e100-true-d1413447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413283e100-true-d1413447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1413283e120-true-d1413470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413283e120-true-d1413470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413283e120-true-d1413470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1412995e69-true-d1413524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1412995e69-true-d1413524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1412995e69-true-d1413524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1413484e6-true-d1413575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413484e6-true-d1413575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413484e6-true-d1413575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1413484e106-true-d1413625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413484e106-true-d1413625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413484e106-true-d1413625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1413484e126-true-d1413648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413484e126-true-d1413648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413484e126-true-d1413648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']])]"
         id="d1380824e406-true-d1413754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e406-true-d1413754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e406-true-d1413754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']|self::hl7:code[(@code='1112' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1413662e2-true-d1413910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413662e2-true-d1413910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413662e2-true-d1413910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1413662e61-true-d1413982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413662e61-true-d1413982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413662e61-true-d1413982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1413942e6-true-d1414033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413942e6-true-d1414033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413942e6-true-d1414033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1413942e54-true-d1414065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413942e54-true-d1414065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413942e54-true-d1414065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1413942e100-true-d1414106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413942e100-true-d1414106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413942e100-true-d1414106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1413942e120-true-d1414129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413942e120-true-d1414129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413942e120-true-d1414129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1413662e69-true-d1414183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1413662e69-true-d1414183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1413662e69-true-d1414183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1414143e6-true-d1414234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414143e6-true-d1414234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414143e6-true-d1414234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1414143e106-true-d1414284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414143e106-true-d1414284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414143e106-true-d1414284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1414143e126-true-d1414307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414143e126-true-d1414307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414143e126-true-d1414307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']])]"
         id="d1380824e411-true-d1414413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e411-true-d1414413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e411-true-d1414413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']|self::hl7:code[(@code='1113' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1414321e2-true-d1414569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414321e2-true-d1414569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414321e2-true-d1414569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1414321e61-true-d1414641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414321e61-true-d1414641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414321e61-true-d1414641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1414601e6-true-d1414692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414601e6-true-d1414692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414601e6-true-d1414692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1414601e54-true-d1414724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414601e54-true-d1414724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414601e54-true-d1414724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1414601e100-true-d1414765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414601e100-true-d1414765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414601e100-true-d1414765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1414601e120-true-d1414788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414601e120-true-d1414788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414601e120-true-d1414788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1414321e69-true-d1414842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414321e69-true-d1414842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414321e69-true-d1414842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1414802e6-true-d1414893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414802e6-true-d1414893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414802e6-true-d1414893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1414802e106-true-d1414943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414802e106-true-d1414943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414802e106-true-d1414943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1414802e126-true-d1414966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414802e126-true-d1414966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414802e126-true-d1414966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']])]"
         id="d1380824e415-true-d1415072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e415-true-d1415072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e415-true-d1415072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']|self::hl7:code[(@code='1114' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1414980e2-true-d1415228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414980e2-true-d1415228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414980e2-true-d1415228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1414980e61-true-d1415300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414980e61-true-d1415300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414980e61-true-d1415300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1415260e6-true-d1415351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415260e6-true-d1415351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415260e6-true-d1415351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1415260e54-true-d1415383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415260e54-true-d1415383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415260e54-true-d1415383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1415260e100-true-d1415424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415260e100-true-d1415424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415260e100-true-d1415424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1415260e120-true-d1415447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415260e120-true-d1415447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415260e120-true-d1415447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1414980e69-true-d1415501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1414980e69-true-d1415501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1414980e69-true-d1415501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1415461e6-true-d1415552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415461e6-true-d1415552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415461e6-true-d1415552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1415461e106-true-d1415602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415461e106-true-d1415602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415461e106-true-d1415602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1415461e126-true-d1415625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415461e126-true-d1415625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415461e126-true-d1415625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']])]"
         id="d1380824e419-true-d1415731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e419-true-d1415731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e419-true-d1415731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']|self::hl7:code[(@code='1115' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1415639e2-true-d1415887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415639e2-true-d1415887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415639e2-true-d1415887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1415639e61-true-d1415959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415639e61-true-d1415959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415639e61-true-d1415959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1415919e6-true-d1416010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415919e6-true-d1416010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415919e6-true-d1416010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1415919e54-true-d1416042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415919e54-true-d1416042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415919e54-true-d1416042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1415919e100-true-d1416083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415919e100-true-d1416083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415919e100-true-d1416083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1415919e120-true-d1416106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415919e120-true-d1416106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415919e120-true-d1416106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1415639e69-true-d1416160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1415639e69-true-d1416160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1415639e69-true-d1416160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1416120e6-true-d1416211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416120e6-true-d1416211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416120e6-true-d1416211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1416120e106-true-d1416261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416120e106-true-d1416261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416120e106-true-d1416261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1416120e126-true-d1416284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416120e126-true-d1416284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416120e126-true-d1416284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']])]"
         id="d1380824e424-true-d1416390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e424-true-d1416390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e424-true-d1416390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']|self::hl7:code[(@code='1117' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1416298e2-true-d1416546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416298e2-true-d1416546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416298e2-true-d1416546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1416298e61-true-d1416618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416298e61-true-d1416618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416298e61-true-d1416618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1416578e6-true-d1416669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416578e6-true-d1416669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416578e6-true-d1416669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1416578e54-true-d1416701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416578e54-true-d1416701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416578e54-true-d1416701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1416578e100-true-d1416742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416578e100-true-d1416742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416578e100-true-d1416742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1416578e120-true-d1416765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416578e120-true-d1416765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416578e120-true-d1416765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1416298e69-true-d1416819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416298e69-true-d1416819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416298e69-true-d1416819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1416779e6-true-d1416870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416779e6-true-d1416870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416779e6-true-d1416870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1416779e106-true-d1416920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416779e106-true-d1416920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416779e106-true-d1416920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1416779e126-true-d1416943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416779e126-true-d1416943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416779e126-true-d1416943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']])]"
         id="d1380824e428-true-d1417049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e428-true-d1417049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e428-true-d1417049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']|self::hl7:code[(@code='1447' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1416957e2-true-d1417205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416957e2-true-d1417205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416957e2-true-d1417205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1416957e61-true-d1417277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416957e61-true-d1417277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416957e61-true-d1417277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1417237e6-true-d1417328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417237e6-true-d1417328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417237e6-true-d1417328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1417237e54-true-d1417360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417237e54-true-d1417360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417237e54-true-d1417360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1417237e100-true-d1417401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417237e100-true-d1417401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417237e100-true-d1417401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1417237e120-true-d1417424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417237e120-true-d1417424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417237e120-true-d1417424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1416957e69-true-d1417478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1416957e69-true-d1417478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1416957e69-true-d1417478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1417438e6-true-d1417529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417438e6-true-d1417529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417438e6-true-d1417529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1417438e106-true-d1417579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417438e106-true-d1417579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417438e106-true-d1417579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1417438e126-true-d1417602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417438e126-true-d1417602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417438e126-true-d1417602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']])]"
         id="d1380824e432-true-d1417708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1380824e432-true-d1417708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1380824e432-true-d1417708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']|self::hl7:code[(@code='1116' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1417616e2-true-d1417864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417616e2-true-d1417864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417616e2-true-d1417864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1417616e61-true-d1417936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417616e61-true-d1417936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417616e61-true-d1417936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1417896e6-true-d1417987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417896e6-true-d1417987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417896e6-true-d1417987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1417896e54-true-d1418019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417896e54-true-d1418019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417896e54-true-d1418019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1417896e100-true-d1418060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417896e100-true-d1418060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417896e100-true-d1418060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1417896e120-true-d1418083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417896e120-true-d1418083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417896e120-true-d1418083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1417616e69-true-d1418137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1417616e69-true-d1418137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1417616e69-true-d1418137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1418097e6-true-d1418188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418097e6-true-d1418188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418097e6-true-d1418188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1418097e106-true-d1418238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418097e106-true-d1418238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418097e106-true-d1418238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1418097e126-true-d1418261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418097e126-true-d1418261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418097e126-true-d1418261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']])]"
         id="d905921e381-true-d1419124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e381-true-d1419124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e381-true-d1419124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']|self::hl7:code[(@code='R049' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]])]"
         id="d1418275e8-true-d1420799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e8-true-d1420799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e8-true-d1420799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']])]"
         id="d1418275e99-true-d1420914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e99-true-d1420914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e99-true-d1420914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']|self::hl7:code[(@code='1173' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1420822e2-true-d1421070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1420822e2-true-d1421070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1420822e2-true-d1421070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1420822e59-true-d1421142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1420822e59-true-d1421142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1420822e59-true-d1421142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1421102e6-true-d1421193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421102e6-true-d1421193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421102e6-true-d1421193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1421102e54-true-d1421225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421102e54-true-d1421225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421102e54-true-d1421225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1421102e100-true-d1421266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421102e100-true-d1421266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421102e100-true-d1421266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1421102e120-true-d1421289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421102e120-true-d1421289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421102e120-true-d1421289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1420822e67-true-d1421343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1420822e67-true-d1421343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1420822e67-true-d1421343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1421303e6-true-d1421394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421303e6-true-d1421394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421303e6-true-d1421394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1421303e106-true-d1421444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421303e106-true-d1421444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421303e106-true-d1421444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1421303e126-true-d1421467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421303e126-true-d1421467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421303e126-true-d1421467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']])]"
         id="d1418275e103-true-d1421575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e103-true-d1421575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e103-true-d1421575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']|self::hl7:code[(@code='1174' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.630-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1421481e2-true-d1421735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421481e2-true-d1421735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421481e2-true-d1421735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1421481e61-true-d1421809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421481e61-true-d1421809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421481e61-true-d1421809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1421769e6-true-d1421860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421769e6-true-d1421860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421769e6-true-d1421860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1421769e54-true-d1421892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421769e54-true-d1421892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421769e54-true-d1421892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1421769e100-true-d1421933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421769e100-true-d1421933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421769e100-true-d1421933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1421769e120-true-d1421956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421769e120-true-d1421956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421769e120-true-d1421956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1421481e69-true-d1422010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421481e69-true-d1422010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421481e69-true-d1422010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1421970e6-true-d1422061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421970e6-true-d1422061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421970e6-true-d1422061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1421970e106-true-d1422111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421970e106-true-d1422111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421970e106-true-d1422111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1421970e126-true-d1422134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1421970e126-true-d1422134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1421970e126-true-d1422134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']])]"
         id="d1418275e108-true-d1422242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e108-true-d1422242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e108-true-d1422242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']|self::hl7:code[(@code='1175' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.631-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1422148e2-true-d1422402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422148e2-true-d1422402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422148e2-true-d1422402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1422148e61-true-d1422476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422148e61-true-d1422476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422148e61-true-d1422476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1422436e6-true-d1422527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422436e6-true-d1422527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422436e6-true-d1422527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1422436e54-true-d1422559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422436e54-true-d1422559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422436e54-true-d1422559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1422436e100-true-d1422600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422436e100-true-d1422600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422436e100-true-d1422600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1422436e120-true-d1422623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422436e120-true-d1422623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422436e120-true-d1422623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1422148e69-true-d1422677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422148e69-true-d1422677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422148e69-true-d1422677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1422637e6-true-d1422728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422637e6-true-d1422728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422637e6-true-d1422728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1422637e106-true-d1422778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422637e106-true-d1422778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422637e106-true-d1422778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1422637e126-true-d1422801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422637e126-true-d1422801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422637e126-true-d1422801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']])]"
         id="d1418275e112-true-d1422909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e112-true-d1422909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e112-true-d1422909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']|self::hl7:code[(@code='1176' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.632-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.632-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1422815e2-true-d1423069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422815e2-true-d1423069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422815e2-true-d1423069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1422815e61-true-d1423143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422815e61-true-d1423143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422815e61-true-d1423143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1423103e6-true-d1423194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423103e6-true-d1423194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423103e6-true-d1423194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1423103e54-true-d1423226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423103e54-true-d1423226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423103e54-true-d1423226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1423103e100-true-d1423267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423103e100-true-d1423267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423103e100-true-d1423267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1423103e120-true-d1423290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423103e120-true-d1423290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423103e120-true-d1423290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1422815e69-true-d1423344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1422815e69-true-d1423344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1422815e69-true-d1423344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1423304e6-true-d1423395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423304e6-true-d1423395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423304e6-true-d1423395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1423304e106-true-d1423445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423304e106-true-d1423445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423304e106-true-d1423445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1423304e126-true-d1423468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423304e126-true-d1423468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423304e126-true-d1423468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']])]"
         id="d1418275e116-true-d1423576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e116-true-d1423576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e116-true-d1423576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']|self::hl7:code[(@code='1177' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.633-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.633-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1423482e2-true-d1423736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423482e2-true-d1423736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423482e2-true-d1423736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1423482e61-true-d1423810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423482e61-true-d1423810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423482e61-true-d1423810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1423770e6-true-d1423861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423770e6-true-d1423861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423770e6-true-d1423861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1423770e54-true-d1423893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423770e54-true-d1423893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423770e54-true-d1423893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1423770e100-true-d1423934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423770e100-true-d1423934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423770e100-true-d1423934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1423770e120-true-d1423957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423770e120-true-d1423957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423770e120-true-d1423957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1423482e69-true-d1424011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423482e69-true-d1424011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423482e69-true-d1424011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1423971e6-true-d1424062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423971e6-true-d1424062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423971e6-true-d1424062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1423971e106-true-d1424112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423971e106-true-d1424112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423971e106-true-d1424112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1423971e126-true-d1424135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1423971e126-true-d1424135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1423971e126-true-d1424135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']])]"
         id="d1418275e121-true-d1424243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e121-true-d1424243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e121-true-d1424243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']|self::hl7:code[(@code='1178' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.634-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1424149e2-true-d1424403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424149e2-true-d1424403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424149e2-true-d1424403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1424149e61-true-d1424477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424149e61-true-d1424477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424149e61-true-d1424477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1424437e6-true-d1424528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424437e6-true-d1424528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424437e6-true-d1424528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1424437e54-true-d1424560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424437e54-true-d1424560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424437e54-true-d1424560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1424437e100-true-d1424601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424437e100-true-d1424601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424437e100-true-d1424601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1424437e120-true-d1424624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424437e120-true-d1424624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424437e120-true-d1424624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1424149e69-true-d1424678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424149e69-true-d1424678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424149e69-true-d1424678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1424638e6-true-d1424729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424638e6-true-d1424729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424638e6-true-d1424729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1424638e106-true-d1424779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424638e106-true-d1424779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424638e106-true-d1424779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1424638e126-true-d1424802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424638e126-true-d1424802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424638e126-true-d1424802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']])]"
         id="d1418275e125-true-d1424910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e125-true-d1424910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e125-true-d1424910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']|self::hl7:code[(@code='1179' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.635-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1424816e2-true-d1425070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424816e2-true-d1425070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424816e2-true-d1425070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1424816e61-true-d1425144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424816e61-true-d1425144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424816e61-true-d1425144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1425104e6-true-d1425195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425104e6-true-d1425195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425104e6-true-d1425195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1425104e54-true-d1425227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425104e54-true-d1425227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425104e54-true-d1425227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1425104e100-true-d1425268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425104e100-true-d1425268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425104e100-true-d1425268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1425104e120-true-d1425291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425104e120-true-d1425291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425104e120-true-d1425291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1424816e69-true-d1425345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1424816e69-true-d1425345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1424816e69-true-d1425345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1425305e6-true-d1425396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425305e6-true-d1425396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425305e6-true-d1425396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1425305e106-true-d1425446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425305e106-true-d1425446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425305e106-true-d1425446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1425305e126-true-d1425469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425305e126-true-d1425469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425305e126-true-d1425469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']])]"
         id="d1418275e129-true-d1425577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e129-true-d1425577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e129-true-d1425577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']|self::hl7:code[(@code='1180' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.636-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1425483e2-true-d1425737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425483e2-true-d1425737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425483e2-true-d1425737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1425483e61-true-d1425811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425483e61-true-d1425811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425483e61-true-d1425811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1425771e6-true-d1425862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425771e6-true-d1425862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425771e6-true-d1425862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1425771e54-true-d1425894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425771e54-true-d1425894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425771e54-true-d1425894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1425771e100-true-d1425935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425771e100-true-d1425935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425771e100-true-d1425935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1425771e120-true-d1425958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425771e120-true-d1425958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425771e120-true-d1425958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1425483e69-true-d1426012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425483e69-true-d1426012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425483e69-true-d1426012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1425972e6-true-d1426063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425972e6-true-d1426063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425972e6-true-d1426063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1425972e106-true-d1426113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425972e106-true-d1426113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425972e106-true-d1426113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1425972e126-true-d1426136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1425972e126-true-d1426136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1425972e126-true-d1426136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']])]"
         id="d1418275e134-true-d1426244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e134-true-d1426244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e134-true-d1426244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']|self::hl7:code[(@code='1181' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.637-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.637-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1426150e2-true-d1426404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426150e2-true-d1426404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426150e2-true-d1426404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1426150e61-true-d1426478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426150e61-true-d1426478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426150e61-true-d1426478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1426438e6-true-d1426529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426438e6-true-d1426529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426438e6-true-d1426529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1426438e54-true-d1426561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426438e54-true-d1426561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426438e54-true-d1426561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1426438e100-true-d1426602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426438e100-true-d1426602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426438e100-true-d1426602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1426438e120-true-d1426625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426438e120-true-d1426625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426438e120-true-d1426625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1426150e69-true-d1426679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426150e69-true-d1426679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426150e69-true-d1426679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1426639e6-true-d1426730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426639e6-true-d1426730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426639e6-true-d1426730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1426639e106-true-d1426780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426639e106-true-d1426780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426639e106-true-d1426780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1426639e126-true-d1426803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426639e126-true-d1426803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426639e126-true-d1426803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']])]"
         id="d1418275e138-true-d1426909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1418275e138-true-d1426909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1418275e138-true-d1426909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']|self::hl7:code[(@code='1182' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1426817e2-true-d1427065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426817e2-true-d1427065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426817e2-true-d1427065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1426817e60-true-d1427137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426817e60-true-d1427137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426817e60-true-d1427137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1427097e6-true-d1427188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427097e6-true-d1427188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427097e6-true-d1427188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1427097e54-true-d1427220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427097e54-true-d1427220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427097e54-true-d1427220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1427097e100-true-d1427261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427097e100-true-d1427261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427097e100-true-d1427261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1427097e120-true-d1427284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427097e120-true-d1427284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427097e120-true-d1427284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1426817e68-true-d1427338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1426817e68-true-d1427338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1426817e68-true-d1427338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1427298e6-true-d1427389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427298e6-true-d1427389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427298e6-true-d1427389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1427298e106-true-d1427439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427298e106-true-d1427439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427298e106-true-d1427439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1427298e126-true-d1427462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427298e126-true-d1427462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427298e126-true-d1427462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d905921e392-true-d1427516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e392-true-d1427516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e392-true-d1427516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1427476e10-true-d1427567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427476e10-true-d1427567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427476e10-true-d1427567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1427476e58-true-d1427599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427476e58-true-d1427599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427476e58-true-d1427599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1427476e104-true-d1427640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427476e104-true-d1427640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427476e104-true-d1427640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1427476e124-true-d1427663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427476e124-true-d1427663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427476e124-true-d1427663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d905921e405-true-d1427717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e405-true-d1427717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e405-true-d1427717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1427677e10-true-d1427768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427677e10-true-d1427768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427677e10-true-d1427768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1427677e110-true-d1427818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427677e110-true-d1427818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427677e110-true-d1427818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1427677e130-true-d1427841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427677e130-true-d1427841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427677e130-true-d1427841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/*[not(self::hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']])]"
         id="d905921e417-true-d1427941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e417-true-d1427941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e417-true-d1427941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']|self::hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:consumable[not(@nullFlavor)]|self::hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]|self::hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]|self::hl7:component|self::hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d1427855e8-true-d1428089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e8-true-d1428089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e8-true-d1428089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/*[not(self::hl7:medication[not(@nullFlavor)])]"
         id="d1427855e176-true-d1428139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e176-true-d1428139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e176-true-d1428139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/hl7:medication[not(@nullFlavor)]/*[not(self::hl7:administrableMedicine[not(@nullFlavor)])]"
         id="d1427855e196-true-d1428162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e196-true-d1428162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e196-true-d1428162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/hl7:medication[not(@nullFlavor)]/hl7:administrableMedicine[not(@nullFlavor)]/*[not(self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.40.76']|self::hl7:lotNumberText)]"
         id="d1427855e202-true-d1428188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e202-true-d1428188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e202-true-d1428188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/*[not(self::hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']])]"
         id="d1427855e241-true-d1428241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e241-true-d1428241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e241-true-d1428241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']|self::hl7:representedOrganization[not(@nullFlavor)])]"
         id="d1428208e8-true-d1428274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1428208e8-true-d1428274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1428208e8-true-d1428274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:name|self::hl7:organizationContains)]"
         id="d1428208e71-true-d1428324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1428208e71-true-d1428324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1428208e71-true-d1428324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:organizationContains/*[not(self::hl7:partOrganization[not(@nullFlavor)])]"
         id="d1428208e97-true-d1428365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1428208e97-true-d1428365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1428208e97-true-d1428365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:organizationContains/hl7:partOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:name)]"
         id="d1428208e107-true-d1428397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1428208e107-true-d1428397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1428208e107-true-d1428397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1427855e251-true-d1428438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e251-true-d1428438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e251-true-d1428438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.417-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.417-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1427855e260-true-d1428474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e260-true-d1428474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e260-true-d1428474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1427855e295-true-d1428517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e295-true-d1428517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e295-true-d1428517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])]"
         id="d1427855e304-true-d1428553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e304-true-d1428553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e304-true-d1428553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1427855e338-true-d1428598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e338-true-d1428598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e338-true-d1428598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value|self::hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d1427855e347-true-d1428645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e347-true-d1428645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e347-true-d1428645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d1428658e6-true-d1428696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10266-2012-08-01T000000.html"
              test="not(.)">(PeriodeReactie)/d1428658e6-true-d1428696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1428658e6-true-d1428696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1427855e381-true-d1428764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e381-true-d1428764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e381-true-d1428764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:performer)]"
         id="d1427855e390-true-d1428805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e390-true-d1428805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e390-true-d1428805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:performer/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d1427855e420-true-d1428846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e420-true-d1428846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e420-true-d1428846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:performer/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d1427855e427-true-d1428869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e427-true-d1428869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e427-true-d1428869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/*[not(self::hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]])]"
         id="d1427855e452-true-d1428901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e452-true-d1428901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e452-true-d1428901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d1427855e463-true-d1428933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e463-true-d1428933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e463-true-d1428933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1427855e491-true-d1428965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e491-true-d1428965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e491-true-d1428965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.323-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.323-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1427855e500-true-d1429001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e500-true-d1429001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e500-true-d1429001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/*[not(self::hl7:vaccinationObservation[@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]|self::hl7:vaccinationObservation[@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]|self::hl7:vaccinationObservation[@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1427855e537-true-d1429038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e537-true-d1429038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e537-true-d1429038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.416-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.416-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1427855e548-true-d1429071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e548-true-d1429071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e548-true-d1429071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value)]"
         id="d1427855e583-true-d1429120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e583-true-d1429120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e583-true-d1429120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.408-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])]"
         id="d1427855e617-true-d1429171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e617-true-d1429171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e617-true-d1429171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1427855e654-true-d1429214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e654-true-d1429214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e654-true-d1429214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text|self::hl7:value)]"
         id="d1427855e663-true-d1429255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1427855e663-true-d1429255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1427855e663-true-d1429255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/*[not(self::hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']])]"
         id="d905921e427-true-d1429382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e427-true-d1429382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e427-true-d1429382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:reasonCode|self::hl7:performer|self::hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]])]"
         id="d1429287e8-true-d1429543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429287e8-true-d1429543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429287e8-true-d1429543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/*[not(self::hl7:time[not(@nullFlavor)]|self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1429287e119-true-d1429604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429287e119-true-d1429604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429287e119-true-d1429604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:assignedPerson|self::hl7:representedOrganization)]"
         id="d1429287e137-true-d1429645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429287e137-true-d1429645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429287e137-true-d1429645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d1429287e161-true-d1429668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429287e161-true-d1429668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429287e161-true-d1429668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:representedOrganization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3'])]"
         id="d1429287e182-true-d1429700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429287e182-true-d1429700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429287e182-true-d1429700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1429287e206-true-d1429732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429287e206-true-d1429732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429287e206-true-d1429732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:id|self::hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.321-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d1429287e217-true-d1429777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429287e217-true-d1429777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429287e217-true-d1429777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/*[not(self::hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']])]"
         id="d1429287e255-true-d1429871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429287e255-true-d1429871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429287e255-true-d1429871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/*[not(self::hl7:realmCode[@code='NL'][not(@nullFlavor)]|self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:statusCode[@code='active'][not(@nullFlavor)]|self::hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf6)]"
         id="d1429811e10-true-d1429966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429811e10-true-d1429966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429811e10-true-d1429966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d1429811e155-true-d1430042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429811e155-true-d1430042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429811e155-true-d1430042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1429811e173-true-d1430071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429811e173-true-d1430071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429811e173-true-d1430071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1429811e200-true-d1430105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429811e200-true-d1430105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429811e200-true-d1430105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']|self::hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor])]"
         id="d1429811e218-true-d1430137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429811e218-true-d1430137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429811e218-true-d1430137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/*[not(self::hl7:seperatableInd[not(@nullFlavor)]|self::hl7:annotation[not(@nullFlavor)])]"
         id="d1429811e252-true-d1430187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429811e252-true-d1430187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429811e252-true-d1430187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/*[not(self::hl7:text[not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:author[not(@nullFlavor)])]"
         id="d1429811e300-true-d1430237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429811e300-true-d1430237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429811e300-true-d1430237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1429811e329-true-d1430278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429811e329-true-d1430278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429811e329-true-d1430278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]"
         id="d1429811e338-true-d1430301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1429811e338-true-d1430301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1429811e338-true-d1430301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component5/*[not(self::hl7:advice[not(@nullFlavor)])]"
         id="d905921e438-true-d1430341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e438-true-d1430341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e438-true-d1430341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component5/hl7:advice[not(@nullFlavor)]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.80']|self::hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d1430315e8-true-d1430367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430315e8-true-d1430367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430315e8-true-d1430367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component5/hl7:advice[not(@nullFlavor)]/hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1430315e49-true-d1430396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430315e49-true-d1430396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430315e49-true-d1430396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:component5/hl7:advice[not(@nullFlavor)]/hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)])]"
         id="d1430315e58-true-d1430428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430315e58-true-d1430428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430315e58-true-d1430428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf[hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d905921e448-true-d1430469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e448-true-d1430469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e448-true-d1430469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf[hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:abortedEvent[hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:reasonCode[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.309') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.309')][not(@nullFlavor)])]"
         id="d905921e474-true-d1430501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e474-true-d1430501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e474-true-d1430501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d905921e519-true-d1430561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e519-true-d1430561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e519-true-d1430561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:text[not(@nullFlavor)]|self::hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]])]"
         id="d1430524e8-true-d1430611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e8-true-d1430611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e8-true-d1430611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1430524e78-true-d1430652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e78-true-d1430652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e78-true-d1430652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.619-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.619-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:reasonOf)]"
         id="d1430524e87-true-d1430697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e87-true-d1430697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e87-true-d1430697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/*[not(self::hl7:informIntent[hl7:code[(@code='1' or @code='2' or @code='3') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:registrationIntent[hl7:code[(@code='5') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:observationIntent[hl7:code[(@code='4') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:actIntent[hl7:code[(@code='7') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)])]"
         id="d1430524e119-true-d1430737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e119-true-d1430737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e119-true-d1430737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:informIntent[hl7:code[(@code='1' or @code='2' or @code='3') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d1430524e130-true-d1430757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e130-true-d1430757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e130-true-d1430757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:registrationIntent[hl7:code[(@code='5') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d1430524e168-true-d1430786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e168-true-d1430786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e168-true-d1430786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:observationIntent[hl7:code[(@code='4') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d1430524e191-true-d1430815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e191-true-d1430815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e191-true-d1430815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)]|self::hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]])]"
         id="d1430524e213-true-d1430866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e213-true-d1430866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e213-true-d1430866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d1430524e235-true-d1430904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e235-true-d1430904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e235-true-d1430904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1430524e244-true-d1430933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e244-true-d1430933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e244-true-d1430933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1430524e265-true-d1430967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e265-true-d1430967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e265-true-d1430967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:value)]"
         id="d1430524e274-true-d1430999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e274-true-d1430999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e274-true-d1430999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[(@code='7') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or @nullFlavor])]"
         id="d1430524e309-true-d1431037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e309-true-d1431037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e309-true-d1431037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)]/*[not(self::hl7:code)]"
         id="d1430524e332-true-d1431066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e332-true-d1431066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e332-true-d1431066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1430524e343-true-d1431089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e343-true-d1431089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e343-true-d1431089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1430524e367-true-d1431121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e367-true-d1431121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e367-true-d1431121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:text)]"
         id="d1430524e376-true-d1431153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d1430524e376-true-d1431153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1430524e376-true-d1431153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]]/*[not(self::hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]])]"
         id="d905921e530-true-d1431194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e530-true-d1431194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e530-true-d1431194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:encounter[@moodCode='INT'][not(@nullFlavor)]/hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]]/hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]|self::hl7:text[not(@nullFlavor)])]"
         id="d905921e539-true-d1431226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10021-2012-08-01T000000.html"
              test="not(.)">(activityEncounterINT)/d905921e539-true-d1431226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d905921e539-true-d1431226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/*[not(self::hl7:id|self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.40.308']|self::hl7:statusCode|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:reasonCode|self::hl7:performer|self::hl7:author|self::hl7:consultant|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]|self::hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]|self::hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]|self::hl7:component5|self::hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]])]"
         id="d1431248e4-true-d1472837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e4-true-d1472837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e4-true-d1472837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:performer/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1472883e4-true-d1472904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d1472883e4-true-d1472904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1472883e4-true-d1472904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:assignedPerson)]"
         id="d1472883e30-true-d1472936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d1472883e30-true-d1472936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1472883e30-true-d1472936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d1472883e55-true-d1472968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d1472883e55-true-d1472968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1472883e55-true-d1472968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:consultant/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1472990e4-true-d1473011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d1472990e4-true-d1473011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1472990e4-true-d1473011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:consultant/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:code)]"
         id="d1472990e25-true-d1473034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d1472990e25-true-d1473034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1472990e25-true-d1473034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:consultant/hl7:assignedEntity[not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d1472990e34-true-d1473057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d1472990e34-true-d1473057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1472990e34-true-d1473057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']])]"
         id="d1431248e179-true-d1473434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e179-true-d1473434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e179-true-d1473434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']|self::hl7:code[(@code='R012' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]])]"
         id="d1473071e8-true-d1474133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e8-true-d1474133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e8-true-d1474133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']])]"
         id="d1473071e94-true-d1474248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e94-true-d1474248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e94-true-d1474248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']|self::hl7:code[(@code='79' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1474156e2-true-d1474404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474156e2-true-d1474404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474156e2-true-d1474404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1474156e59-true-d1474476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474156e59-true-d1474476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474156e59-true-d1474476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1474436e6-true-d1474527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474436e6-true-d1474527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474436e6-true-d1474527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1474436e54-true-d1474559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474436e54-true-d1474559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474436e54-true-d1474559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1474436e100-true-d1474600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474436e100-true-d1474600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474436e100-true-d1474600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1474436e120-true-d1474623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474436e120-true-d1474623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474436e120-true-d1474623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1474156e67-true-d1474677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474156e67-true-d1474677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474156e67-true-d1474677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1474637e6-true-d1474728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474637e6-true-d1474728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474637e6-true-d1474728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1474637e106-true-d1474778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474637e106-true-d1474778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474637e106-true-d1474778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1474637e126-true-d1474801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1474637e126-true-d1474801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1474637e126-true-d1474801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1473071e98-true-d1474830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e98-true-d1474830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e98-true-d1474830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]])]"
         id="d1473071e107-true-d1475030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e107-true-d1475030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e107-true-d1475030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']])]"
         id="d1473071e124-true-d1475144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e124-true-d1475144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e124-true-d1475144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']|self::hl7:code[(@code='80' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.114-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.114-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1475044e2-true-d1475317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475044e2-true-d1475317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475044e2-true-d1475317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d1475044e71-true-d1475375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475044e71-true-d1475375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475044e71-true-d1475375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:relationshipHolder)]"
         id="d1475044e80-true-d1475413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475044e80-true-d1475413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475044e80-true-d1475413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1475044e118-true-d1475478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475044e118-true-d1475478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475044e118-true-d1475478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1475438e6-true-d1475529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475438e6-true-d1475529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475438e6-true-d1475529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1475438e54-true-d1475561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475438e54-true-d1475561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475438e54-true-d1475561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1475438e100-true-d1475602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475438e100-true-d1475602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475438e100-true-d1475602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1475438e120-true-d1475625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475438e120-true-d1475625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475438e120-true-d1475625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1475044e126-true-d1475679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475044e126-true-d1475679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475044e126-true-d1475679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1475639e6-true-d1475730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475639e6-true-d1475730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475639e6-true-d1475730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1475639e106-true-d1475780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475639e106-true-d1475780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475639e106-true-d1475780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1475639e126-true-d1475803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1475639e126-true-d1475803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1475639e126-true-d1475803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1473071e131-true-d1475832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e131-true-d1475832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e131-true-d1475832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]])]"
         id="d1473071e140-true-d1476032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e140-true-d1476032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e140-true-d1476032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']])]"
         id="d1473071e157-true-d1476146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e157-true-d1476146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e157-true-d1476146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']|self::hl7:code[(@code='70' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.116-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.116-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1476046e2-true-d1476319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476046e2-true-d1476319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476046e2-true-d1476319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/*[not(self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]])]"
         id="d1476046e71-true-d1476377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476046e71-true-d1476377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476046e71-true-d1476377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:relationshipHolder)]"
         id="d1476046e80-true-d1476415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476046e80-true-d1476415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476046e80-true-d1476415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1476046e118-true-d1476480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476046e118-true-d1476480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476046e118-true-d1476480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1476440e6-true-d1476531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476440e6-true-d1476531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476440e6-true-d1476531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1476440e54-true-d1476563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476440e54-true-d1476563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476440e54-true-d1476563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1476440e100-true-d1476604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476440e100-true-d1476604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476440e100-true-d1476604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1476440e120-true-d1476627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476440e120-true-d1476627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476440e120-true-d1476627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1476046e126-true-d1476681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476046e126-true-d1476681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476046e126-true-d1476681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1476641e6-true-d1476732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476641e6-true-d1476732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476641e6-true-d1476732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1476641e106-true-d1476782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476641e106-true-d1476782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476641e106-true-d1476782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1476641e126-true-d1476805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476641e126-true-d1476805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476641e126-true-d1476805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']])]"
         id="d1473071e163-true-d1476915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e163-true-d1476915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e163-true-d1476915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']|self::hl7:code[(@code='238' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1476819e2-true-d1477080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476819e2-true-d1477080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476819e2-true-d1477080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1476819e73-true-d1477161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476819e73-true-d1477161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476819e73-true-d1477161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1477121e6-true-d1477212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477121e6-true-d1477212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477121e6-true-d1477212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1477121e54-true-d1477244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477121e54-true-d1477244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477121e54-true-d1477244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1477121e100-true-d1477285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477121e100-true-d1477285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477121e100-true-d1477285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1477121e120-true-d1477308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477121e120-true-d1477308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477121e120-true-d1477308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1476819e81-true-d1477362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1476819e81-true-d1477362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1476819e81-true-d1477362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1477322e6-true-d1477413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477322e6-true-d1477413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477322e6-true-d1477413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1477322e106-true-d1477463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477322e106-true-d1477463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477322e106-true-d1477463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1477322e126-true-d1477486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477322e126-true-d1477486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477322e126-true-d1477486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']])]"
         id="d1473071e167-true-d1477596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e167-true-d1477596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e167-true-d1477596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']|self::hl7:code[(@code='240' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1477500e2-true-d1477761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477500e2-true-d1477761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477500e2-true-d1477761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1477500e73-true-d1477842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477500e73-true-d1477842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477500e73-true-d1477842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1477802e6-true-d1477893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477802e6-true-d1477893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477802e6-true-d1477893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1477802e54-true-d1477925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477802e54-true-d1477925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477802e54-true-d1477925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1477802e100-true-d1477966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477802e100-true-d1477966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477802e100-true-d1477966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1477802e120-true-d1477989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477802e120-true-d1477989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477802e120-true-d1477989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1477500e81-true-d1478043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1477500e81-true-d1478043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1477500e81-true-d1478043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1478003e6-true-d1478094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478003e6-true-d1478094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478003e6-true-d1478094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1478003e106-true-d1478144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478003e106-true-d1478144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478003e106-true-d1478144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1478003e126-true-d1478167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478003e126-true-d1478167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478003e126-true-d1478167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']])]"
         id="d1473071e172-true-d1478273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1473071e172-true-d1478273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1473071e172-true-d1478273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']|self::hl7:code[(@code='808' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1478181e2-true-d1478429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478181e2-true-d1478429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478181e2-true-d1478429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1478181e60-true-d1478501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478181e60-true-d1478501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478181e60-true-d1478501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1478461e6-true-d1478552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478461e6-true-d1478552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478461e6-true-d1478552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1478461e54-true-d1478584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478461e54-true-d1478584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478461e54-true-d1478584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1478461e100-true-d1478625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478461e100-true-d1478625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478461e100-true-d1478625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1478461e120-true-d1478648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478461e120-true-d1478648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478461e120-true-d1478648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1478181e68-true-d1478702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478181e68-true-d1478702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478181e68-true-d1478702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1478662e6-true-d1478753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478662e6-true-d1478753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478662e6-true-d1478753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1478662e106-true-d1478803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478662e106-true-d1478803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478662e106-true-d1478803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1478662e126-true-d1478826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478662e126-true-d1478826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478662e126-true-d1478826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']])]"
         id="d1431248e189-true-d1479441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e189-true-d1479441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e189-true-d1479441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']|self::hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]])]"
         id="d1478840e8-true-d1480617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478840e8-true-d1480617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478840e8-true-d1480617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']])]"
         id="d1478840e83-true-d1480732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478840e83-true-d1480732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478840e83-true-d1480732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']|self::hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1480640e2-true-d1480888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1480640e2-true-d1480888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1480640e2-true-d1480888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1480640e59-true-d1480960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1480640e59-true-d1480960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1480640e59-true-d1480960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1480920e6-true-d1481011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1480920e6-true-d1481011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1480920e6-true-d1481011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1480920e54-true-d1481043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1480920e54-true-d1481043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1480920e54-true-d1481043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1480920e100-true-d1481084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1480920e100-true-d1481084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1480920e100-true-d1481084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1480920e120-true-d1481107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1480920e120-true-d1481107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1480920e120-true-d1481107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1480640e67-true-d1481161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1480640e67-true-d1481161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1480640e67-true-d1481161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1481121e6-true-d1481212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481121e6-true-d1481212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481121e6-true-d1481212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1481121e106-true-d1481262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481121e106-true-d1481262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481121e106-true-d1481262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1481121e126-true-d1481285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481121e126-true-d1481285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481121e126-true-d1481285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']])]"
         id="d1478840e87-true-d1481393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478840e87-true-d1481393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478840e87-true-d1481393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']|self::hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.118-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1481299e2-true-d1481553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481299e2-true-d1481553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481299e2-true-d1481553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1481299e61-true-d1481627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481299e61-true-d1481627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481299e61-true-d1481627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1481587e6-true-d1481678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481587e6-true-d1481678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481587e6-true-d1481678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1481587e54-true-d1481710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481587e54-true-d1481710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481587e54-true-d1481710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1481587e100-true-d1481751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481587e100-true-d1481751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481587e100-true-d1481751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1481587e120-true-d1481774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481587e120-true-d1481774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481587e120-true-d1481774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1481299e69-true-d1481828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481299e69-true-d1481828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481299e69-true-d1481828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1481788e6-true-d1481879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481788e6-true-d1481879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481788e6-true-d1481879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1481788e106-true-d1481929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481788e106-true-d1481929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481788e106-true-d1481929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1481788e126-true-d1481952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481788e126-true-d1481952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481788e126-true-d1481952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']])]"
         id="d1478840e92-true-d1482060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478840e92-true-d1482060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478840e92-true-d1482060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']|self::hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.119-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1481966e2-true-d1482220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481966e2-true-d1482220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481966e2-true-d1482220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1481966e61-true-d1482294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481966e61-true-d1482294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481966e61-true-d1482294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1482254e6-true-d1482345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482254e6-true-d1482345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482254e6-true-d1482345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1482254e54-true-d1482377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482254e54-true-d1482377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482254e54-true-d1482377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1482254e100-true-d1482418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482254e100-true-d1482418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482254e100-true-d1482418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1482254e120-true-d1482441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482254e120-true-d1482441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482254e120-true-d1482441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1481966e69-true-d1482495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1481966e69-true-d1482495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1481966e69-true-d1482495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1482455e6-true-d1482546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482455e6-true-d1482546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482455e6-true-d1482546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1482455e106-true-d1482596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482455e106-true-d1482596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482455e106-true-d1482596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1482455e126-true-d1482619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482455e126-true-d1482619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482455e126-true-d1482619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']])]"
         id="d1478840e96-true-d1482727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478840e96-true-d1482727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478840e96-true-d1482727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']|self::hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1482633e2-true-d1482887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482633e2-true-d1482887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482633e2-true-d1482887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1482633e61-true-d1482961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482633e61-true-d1482961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482633e61-true-d1482961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1482921e6-true-d1483012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482921e6-true-d1483012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482921e6-true-d1483012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1482921e54-true-d1483044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482921e54-true-d1483044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482921e54-true-d1483044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1482921e100-true-d1483085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482921e100-true-d1483085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482921e100-true-d1483085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1482921e120-true-d1483108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482921e120-true-d1483108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482921e120-true-d1483108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1482633e69-true-d1483162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1482633e69-true-d1483162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1482633e69-true-d1483162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1483122e6-true-d1483213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483122e6-true-d1483213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483122e6-true-d1483213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1483122e106-true-d1483263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483122e106-true-d1483263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483122e106-true-d1483263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1483122e126-true-d1483286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483122e126-true-d1483286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483122e126-true-d1483286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']])]"
         id="d1478840e100-true-d1483394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478840e100-true-d1483394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478840e100-true-d1483394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']|self::hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.653-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1483300e2-true-d1483554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483300e2-true-d1483554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483300e2-true-d1483554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1483300e61-true-d1483628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483300e61-true-d1483628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483300e61-true-d1483628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1483588e6-true-d1483679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483588e6-true-d1483679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483588e6-true-d1483679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1483588e54-true-d1483711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483588e54-true-d1483711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483588e54-true-d1483711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1483588e100-true-d1483752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483588e100-true-d1483752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483588e100-true-d1483752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1483588e120-true-d1483775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483588e120-true-d1483775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483588e120-true-d1483775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1483300e69-true-d1483829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483300e69-true-d1483829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483300e69-true-d1483829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1483789e6-true-d1483880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483789e6-true-d1483880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483789e6-true-d1483880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1483789e106-true-d1483930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483789e106-true-d1483930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483789e106-true-d1483930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1483789e126-true-d1483953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483789e126-true-d1483953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483789e126-true-d1483953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']])]"
         id="d1478840e105-true-d1484059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478840e105-true-d1484059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478840e105-true-d1484059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']|self::hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1483967e2-true-d1484215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483967e2-true-d1484215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483967e2-true-d1484215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1483967e59-true-d1484287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483967e59-true-d1484287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483967e59-true-d1484287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1484247e6-true-d1484338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484247e6-true-d1484338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484247e6-true-d1484338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1484247e54-true-d1484370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484247e54-true-d1484370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484247e54-true-d1484370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1484247e100-true-d1484411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484247e100-true-d1484411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484247e100-true-d1484411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1484247e120-true-d1484434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484247e120-true-d1484434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484247e120-true-d1484434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1483967e67-true-d1484488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1483967e67-true-d1484488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1483967e67-true-d1484488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1484448e6-true-d1484539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484448e6-true-d1484539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484448e6-true-d1484539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1484448e106-true-d1484589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484448e106-true-d1484589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484448e106-true-d1484589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1484448e126-true-d1484612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484448e126-true-d1484612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484448e126-true-d1484612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']])]"
         id="d1478840e109-true-d1484718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1478840e109-true-d1484718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1478840e109-true-d1484718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']|self::hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1484626e2-true-d1484874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484626e2-true-d1484874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484626e2-true-d1484874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1484626e60-true-d1484946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484626e60-true-d1484946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484626e60-true-d1484946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1484906e6-true-d1484997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484906e6-true-d1484997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484906e6-true-d1484997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1484906e54-true-d1485029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484906e54-true-d1485029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484906e54-true-d1485029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1484906e100-true-d1485070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484906e100-true-d1485070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484906e100-true-d1485070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1484906e120-true-d1485093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484906e120-true-d1485093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484906e120-true-d1485093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1484626e68-true-d1485147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1484626e68-true-d1485147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1484626e68-true-d1485147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1485107e6-true-d1485198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485107e6-true-d1485198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485107e6-true-d1485198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1485107e106-true-d1485248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485107e106-true-d1485248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485107e106-true-d1485248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1485107e126-true-d1485271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485107e126-true-d1485271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485107e126-true-d1485271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']])]"
         id="d1431248e200-true-d1485321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e200-true-d1485321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e200-true-d1485321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']|self::hl7:code[(@code='R052' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]])]"
         id="d1485285e8-true-d1485363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e8-true-d1485363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e8-true-d1485363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1485285e101-true-d1485401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e101-true-d1485401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e101-true-d1485401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]])]"
         id="d1485285e110-true-d1485761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e110-true-d1485761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e110-true-d1485761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']])]"
         id="d1485285e129-true-d1485875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e129-true-d1485875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e129-true-d1485875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']|self::hl7:code[(@code='1195' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1485775e2-true-d1486049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485775e2-true-d1486049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485775e2-true-d1486049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1485775e79-true-d1486108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485775e79-true-d1486108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485775e79-true-d1486108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d1485775e88-true-d1486131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485775e88-true-d1486131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485775e88-true-d1486131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1485775e111-true-d1486185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485775e111-true-d1486185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485775e111-true-d1486185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1486145e6-true-d1486236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486145e6-true-d1486236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486145e6-true-d1486236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1486145e54-true-d1486268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486145e54-true-d1486268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486145e54-true-d1486268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1486145e100-true-d1486309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486145e100-true-d1486309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486145e100-true-d1486309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1486145e120-true-d1486332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486145e120-true-d1486332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486145e120-true-d1486332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1485775e120-true-d1486386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485775e120-true-d1486386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485775e120-true-d1486386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1486346e6-true-d1486437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486346e6-true-d1486437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486346e6-true-d1486437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1486346e106-true-d1486487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486346e106-true-d1486487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486346e106-true-d1486487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1486346e126-true-d1486510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486346e126-true-d1486510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486346e126-true-d1486510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']])]"
         id="d1485285e133-true-d1486624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e133-true-d1486624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e133-true-d1486624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']|self::hl7:code[(@code='1196' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1486524e2-true-d1486798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486524e2-true-d1486798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486524e2-true-d1486798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1486524e79-true-d1486857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486524e79-true-d1486857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486524e79-true-d1486857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d1486524e88-true-d1486880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486524e88-true-d1486880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486524e88-true-d1486880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1486524e111-true-d1486934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486524e111-true-d1486934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486524e111-true-d1486934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1486894e6-true-d1486985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486894e6-true-d1486985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486894e6-true-d1486985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1486894e54-true-d1487017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486894e54-true-d1487017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486894e54-true-d1487017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1486894e100-true-d1487058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486894e100-true-d1487058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486894e100-true-d1487058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1486894e120-true-d1487081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486894e120-true-d1487081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486894e120-true-d1487081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1486524e120-true-d1487135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1486524e120-true-d1487135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1486524e120-true-d1487135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1487095e6-true-d1487186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487095e6-true-d1487186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487095e6-true-d1487186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1487095e106-true-d1487236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487095e106-true-d1487236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487095e106-true-d1487236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1487095e126-true-d1487259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487095e126-true-d1487259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487095e126-true-d1487259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']])]"
         id="d1485285e139-true-d1487365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e139-true-d1487365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e139-true-d1487365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']|self::hl7:code[(@code='1408' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1487273e2-true-d1487521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487273e2-true-d1487521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487273e2-true-d1487521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1487273e60-true-d1487593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487273e60-true-d1487593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487273e60-true-d1487593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1487553e6-true-d1487644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487553e6-true-d1487644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487553e6-true-d1487644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1487553e54-true-d1487676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487553e54-true-d1487676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487553e54-true-d1487676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1487553e100-true-d1487717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487553e100-true-d1487717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487553e100-true-d1487717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1487553e120-true-d1487740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487553e120-true-d1487740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487553e120-true-d1487740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1487273e68-true-d1487794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487273e68-true-d1487794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487273e68-true-d1487794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1487754e6-true-d1487845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487754e6-true-d1487845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487754e6-true-d1487845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1487754e106-true-d1487895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487754e106-true-d1487895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487754e106-true-d1487895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1487754e126-true-d1487918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1487754e126-true-d1487918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1487754e126-true-d1487918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1485285e145-true-d1487947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e145-true-d1487947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e145-true-d1487947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]])]"
         id="d1485285e154-true-d1488300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e154-true-d1488300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e154-true-d1488300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']])]"
         id="d1485285e171-true-d1488410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e171-true-d1488410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e171-true-d1488410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']|self::hl7:code[(@code='1326' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1488314e2-true-d1488575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488314e2-true-d1488575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488314e2-true-d1488575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1488314e69-true-d1488625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488314e69-true-d1488625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488314e69-true-d1488625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d1488314e78-true-d1488648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488314e78-true-d1488648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488314e78-true-d1488648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1488314e101-true-d1488702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488314e101-true-d1488702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488314e101-true-d1488702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1488662e6-true-d1488753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488662e6-true-d1488753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488662e6-true-d1488753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1488662e54-true-d1488785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488662e54-true-d1488785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488662e54-true-d1488785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1488662e100-true-d1488826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488662e100-true-d1488826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488662e100-true-d1488826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1488662e120-true-d1488849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488662e120-true-d1488849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488662e120-true-d1488849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1488314e109-true-d1488903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488314e109-true-d1488903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488314e109-true-d1488903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1488863e6-true-d1488954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488863e6-true-d1488954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488863e6-true-d1488954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1488863e106-true-d1489004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488863e106-true-d1489004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488863e106-true-d1489004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1488863e126-true-d1489027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1488863e126-true-d1489027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1488863e126-true-d1489027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']])]"
         id="d1485285e176-true-d1489133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e176-true-d1489133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e176-true-d1489133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']|self::hl7:code[(@code='1380' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1489041e2-true-d1489289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489041e2-true-d1489289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489041e2-true-d1489289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1489041e60-true-d1489361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489041e60-true-d1489361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489041e60-true-d1489361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1489321e6-true-d1489412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489321e6-true-d1489412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489321e6-true-d1489412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1489321e54-true-d1489444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489321e54-true-d1489444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489321e54-true-d1489444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1489321e100-true-d1489485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489321e100-true-d1489485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489321e100-true-d1489485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1489321e120-true-d1489508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489321e120-true-d1489508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489321e120-true-d1489508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1489041e68-true-d1489562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489041e68-true-d1489562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489041e68-true-d1489562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1489522e6-true-d1489613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489522e6-true-d1489613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489522e6-true-d1489613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1489522e106-true-d1489663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489522e106-true-d1489663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489522e106-true-d1489663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1489522e126-true-d1489686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1489522e126-true-d1489686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1489522e126-true-d1489686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1485285e183-true-d1489715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e183-true-d1489715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e183-true-d1489715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]])]"
         id="d1485285e192-true-d1490068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e192-true-d1490068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e192-true-d1490068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']])]"
         id="d1485285e209-true-d1490178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e209-true-d1490178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e209-true-d1490178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']|self::hl7:code[(@code='1327' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1490082e2-true-d1490343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490082e2-true-d1490343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490082e2-true-d1490343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1490082e69-true-d1490393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490082e69-true-d1490393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490082e69-true-d1490393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d1490082e78-true-d1490416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490082e78-true-d1490416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490082e78-true-d1490416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1490082e101-true-d1490470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490082e101-true-d1490470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490082e101-true-d1490470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1490430e6-true-d1490521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490430e6-true-d1490521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490430e6-true-d1490521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1490430e54-true-d1490553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490430e54-true-d1490553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490430e54-true-d1490553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1490430e100-true-d1490594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490430e100-true-d1490594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490430e100-true-d1490594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1490430e120-true-d1490617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490430e120-true-d1490617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490430e120-true-d1490617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1490082e109-true-d1490671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490082e109-true-d1490671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490082e109-true-d1490671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1490631e6-true-d1490722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490631e6-true-d1490722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490631e6-true-d1490722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1490631e106-true-d1490772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490631e106-true-d1490772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490631e106-true-d1490772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1490631e126-true-d1490795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490631e126-true-d1490795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490631e126-true-d1490795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']])]"
         id="d1485285e214-true-d1490901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1485285e214-true-d1490901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1485285e214-true-d1490901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']|self::hl7:code[(@code='1328' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1490809e2-true-d1491057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490809e2-true-d1491057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490809e2-true-d1491057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1490809e60-true-d1491129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490809e60-true-d1491129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490809e60-true-d1491129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1491089e6-true-d1491180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491089e6-true-d1491180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491089e6-true-d1491180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1491089e54-true-d1491212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491089e54-true-d1491212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491089e54-true-d1491212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1491089e100-true-d1491253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491089e100-true-d1491253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491089e100-true-d1491253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1491089e120-true-d1491276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491089e120-true-d1491276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491089e120-true-d1491276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1490809e68-true-d1491330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1490809e68-true-d1491330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1490809e68-true-d1491330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1491290e6-true-d1491381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491290e6-true-d1491381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491290e6-true-d1491381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1491290e106-true-d1491431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491290e106-true-d1491431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491290e106-true-d1491431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1491290e126-true-d1491454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491290e126-true-d1491454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491290e126-true-d1491454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']])]"
         id="d1431248e210-true-d1493434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e210-true-d1493434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e210-true-d1493434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']|self::hl7:code[(@code='R019' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]])]"
         id="d1491468e8-true-d1497358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e8-true-d1497358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e8-true-d1497358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']])]"
         id="d1491468e194-true-d1497473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e194-true-d1497473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e194-true-d1497473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']|self::hl7:code[(@code='148' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1497381e2-true-d1497629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497381e2-true-d1497629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497381e2-true-d1497629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1497381e59-true-d1497701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497381e59-true-d1497701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497381e59-true-d1497701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1497661e6-true-d1497752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497661e6-true-d1497752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497661e6-true-d1497752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1497661e54-true-d1497784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497661e54-true-d1497784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497661e54-true-d1497784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1497661e100-true-d1497825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497661e100-true-d1497825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497661e100-true-d1497825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1497661e120-true-d1497848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497661e120-true-d1497848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497661e120-true-d1497848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1497381e67-true-d1497902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497381e67-true-d1497902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497381e67-true-d1497902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1497862e6-true-d1497953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497862e6-true-d1497953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497862e6-true-d1497953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1497862e106-true-d1498003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497862e106-true-d1498003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497862e106-true-d1498003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1497862e126-true-d1498026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1497862e126-true-d1498026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1497862e126-true-d1498026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']])]"
         id="d1491468e198-true-d1498132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e198-true-d1498132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e198-true-d1498132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']|self::hl7:code[(@code='748' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1498040e2-true-d1498288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498040e2-true-d1498288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498040e2-true-d1498288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1498040e60-true-d1498360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498040e60-true-d1498360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498040e60-true-d1498360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1498320e6-true-d1498411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498320e6-true-d1498411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498320e6-true-d1498411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1498320e54-true-d1498443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498320e54-true-d1498443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498320e54-true-d1498443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1498320e100-true-d1498484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498320e100-true-d1498484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498320e100-true-d1498484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1498320e120-true-d1498507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498320e120-true-d1498507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498320e120-true-d1498507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1498040e68-true-d1498561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498040e68-true-d1498561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498040e68-true-d1498561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1498521e6-true-d1498612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498521e6-true-d1498612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498521e6-true-d1498612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1498521e106-true-d1498662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498521e106-true-d1498662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498521e106-true-d1498662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1498521e126-true-d1498685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498521e126-true-d1498685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498521e126-true-d1498685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']])]"
         id="d1491468e203-true-d1498793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e203-true-d1498793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e203-true-d1498793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']|self::hl7:code[(@code='514' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.195-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1498699e2-true-d1498953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498699e2-true-d1498953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498699e2-true-d1498953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1498699e61-true-d1499027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498699e61-true-d1499027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498699e61-true-d1499027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1498987e6-true-d1499078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498987e6-true-d1499078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498987e6-true-d1499078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1498987e54-true-d1499110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498987e54-true-d1499110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498987e54-true-d1499110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1498987e100-true-d1499151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498987e100-true-d1499151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498987e100-true-d1499151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1498987e120-true-d1499174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498987e120-true-d1499174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498987e120-true-d1499174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1498699e69-true-d1499228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1498699e69-true-d1499228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1498699e69-true-d1499228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1499188e6-true-d1499279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499188e6-true-d1499279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499188e6-true-d1499279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1499188e106-true-d1499329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499188e106-true-d1499329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499188e106-true-d1499329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1499188e126-true-d1499352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499188e126-true-d1499352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499188e126-true-d1499352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']])]"
         id="d1491468e207-true-d1499458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e207-true-d1499458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e207-true-d1499458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']|self::hl7:code[(@code='323' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1499366e2-true-d1499614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499366e2-true-d1499614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499366e2-true-d1499614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1499366e60-true-d1499686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499366e60-true-d1499686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499366e60-true-d1499686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1499646e6-true-d1499737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499646e6-true-d1499737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499646e6-true-d1499737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1499646e54-true-d1499769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499646e54-true-d1499769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499646e54-true-d1499769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1499646e100-true-d1499810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499646e100-true-d1499810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499646e100-true-d1499810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1499646e120-true-d1499833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499646e120-true-d1499833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499646e120-true-d1499833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1499366e68-true-d1499887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499366e68-true-d1499887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499366e68-true-d1499887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1499847e6-true-d1499938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499847e6-true-d1499938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499847e6-true-d1499938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1499847e106-true-d1499988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499847e106-true-d1499988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499847e106-true-d1499988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1499847e126-true-d1500011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1499847e126-true-d1500011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1499847e126-true-d1500011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']])]"
         id="d1491468e211-true-d1500119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e211-true-d1500119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e211-true-d1500119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']|self::hl7:code[(@code='496' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1500025e2-true-d1500279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500025e2-true-d1500279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500025e2-true-d1500279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1500025e61-true-d1500353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500025e61-true-d1500353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500025e61-true-d1500353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1500313e6-true-d1500404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500313e6-true-d1500404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500313e6-true-d1500404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1500313e54-true-d1500436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500313e54-true-d1500436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500313e54-true-d1500436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1500313e100-true-d1500477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500313e100-true-d1500477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500313e100-true-d1500477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1500313e120-true-d1500500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500313e120-true-d1500500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500313e120-true-d1500500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1500025e69-true-d1500554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500025e69-true-d1500554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500025e69-true-d1500554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1500514e6-true-d1500605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500514e6-true-d1500605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500514e6-true-d1500605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1500514e106-true-d1500655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500514e106-true-d1500655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500514e106-true-d1500655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1500514e126-true-d1500678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500514e126-true-d1500678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500514e126-true-d1500678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']])]"
         id="d1491468e216-true-d1500784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e216-true-d1500784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e216-true-d1500784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']|self::hl7:code[(@code='1337' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1500692e2-true-d1500940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500692e2-true-d1500940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500692e2-true-d1500940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1500692e59-true-d1501012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500692e59-true-d1501012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500692e59-true-d1501012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1500972e6-true-d1501063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500972e6-true-d1501063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500972e6-true-d1501063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1500972e54-true-d1501095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500972e54-true-d1501095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500972e54-true-d1501095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1500972e100-true-d1501136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500972e100-true-d1501136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500972e100-true-d1501136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1500972e120-true-d1501159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500972e120-true-d1501159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500972e120-true-d1501159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1500692e67-true-d1501213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1500692e67-true-d1501213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1500692e67-true-d1501213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1501173e6-true-d1501264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501173e6-true-d1501264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501173e6-true-d1501264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1501173e106-true-d1501314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501173e106-true-d1501314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501173e106-true-d1501314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1501173e126-true-d1501337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501173e126-true-d1501337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501173e126-true-d1501337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']])]"
         id="d1491468e220-true-d1501443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e220-true-d1501443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e220-true-d1501443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']|self::hl7:code[(@code='1338' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1501351e2-true-d1501599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501351e2-true-d1501599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501351e2-true-d1501599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1501351e59-true-d1501671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501351e59-true-d1501671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501351e59-true-d1501671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1501631e6-true-d1501722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501631e6-true-d1501722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501631e6-true-d1501722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1501631e54-true-d1501754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501631e54-true-d1501754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501631e54-true-d1501754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1501631e100-true-d1501795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501631e100-true-d1501795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501631e100-true-d1501795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1501631e120-true-d1501818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501631e120-true-d1501818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501631e120-true-d1501818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1501351e67-true-d1501872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501351e67-true-d1501872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501351e67-true-d1501872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1501832e6-true-d1501923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501832e6-true-d1501923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501832e6-true-d1501923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1501832e106-true-d1501973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501832e106-true-d1501973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501832e106-true-d1501973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1501832e126-true-d1501996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1501832e126-true-d1501996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1501832e126-true-d1501996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']])]"
         id="d1491468e224-true-d1502102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e224-true-d1502102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e224-true-d1502102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']|self::hl7:code[(@code='1339' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1502010e2-true-d1502258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502010e2-true-d1502258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502010e2-true-d1502258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1502010e60-true-d1502330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502010e60-true-d1502330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502010e60-true-d1502330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1502290e6-true-d1502381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502290e6-true-d1502381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502290e6-true-d1502381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1502290e54-true-d1502413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502290e54-true-d1502413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502290e54-true-d1502413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1502290e100-true-d1502454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502290e100-true-d1502454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502290e100-true-d1502454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1502290e120-true-d1502477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502290e120-true-d1502477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502290e120-true-d1502477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1502010e68-true-d1502531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502010e68-true-d1502531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502010e68-true-d1502531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1502491e6-true-d1502582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502491e6-true-d1502582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502491e6-true-d1502582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1502491e106-true-d1502632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502491e106-true-d1502632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502491e106-true-d1502632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1502491e126-true-d1502655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502491e126-true-d1502655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502491e126-true-d1502655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']])]"
         id="d1491468e229-true-d1502761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e229-true-d1502761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e229-true-d1502761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']|self::hl7:code[(@code='322' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1502669e2-true-d1502917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502669e2-true-d1502917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502669e2-true-d1502917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1502669e60-true-d1502989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502669e60-true-d1502989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502669e60-true-d1502989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1502949e6-true-d1503040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502949e6-true-d1503040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502949e6-true-d1503040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1502949e54-true-d1503072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502949e54-true-d1503072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502949e54-true-d1503072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1502949e100-true-d1503113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502949e100-true-d1503113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502949e100-true-d1503113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1502949e120-true-d1503136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502949e120-true-d1503136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502949e120-true-d1503136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1502669e68-true-d1503190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1502669e68-true-d1503190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1502669e68-true-d1503190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1503150e6-true-d1503241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503150e6-true-d1503241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503150e6-true-d1503241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1503150e106-true-d1503291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503150e106-true-d1503291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503150e106-true-d1503291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1503150e126-true-d1503314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503150e126-true-d1503314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503150e126-true-d1503314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']])]"
         id="d1491468e233-true-d1503422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e233-true-d1503422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e233-true-d1503422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']|self::hl7:code[(@code='179' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.225-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.225-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1503328e2-true-d1503582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503328e2-true-d1503582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503328e2-true-d1503582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1503328e61-true-d1503656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503328e61-true-d1503656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503328e61-true-d1503656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1503616e6-true-d1503707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503616e6-true-d1503707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503616e6-true-d1503707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1503616e54-true-d1503739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503616e54-true-d1503739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503616e54-true-d1503739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1503616e100-true-d1503780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503616e100-true-d1503780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503616e100-true-d1503780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1503616e120-true-d1503803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503616e120-true-d1503803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503616e120-true-d1503803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1503328e69-true-d1503857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503328e69-true-d1503857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503328e69-true-d1503857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1503817e6-true-d1503908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503817e6-true-d1503908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503817e6-true-d1503908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1503817e106-true-d1503958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503817e106-true-d1503958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503817e106-true-d1503958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1503817e126-true-d1503981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503817e126-true-d1503981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503817e126-true-d1503981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']])]"
         id="d1491468e237-true-d1504089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e237-true-d1504089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e237-true-d1504089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']|self::hl7:code[(@code='188' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.228-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.228-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1503995e2-true-d1504249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503995e2-true-d1504249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503995e2-true-d1504249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1503995e61-true-d1504323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503995e61-true-d1504323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503995e61-true-d1504323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1504283e6-true-d1504374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504283e6-true-d1504374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504283e6-true-d1504374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1504283e54-true-d1504406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504283e54-true-d1504406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504283e54-true-d1504406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1504283e100-true-d1504447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504283e100-true-d1504447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504283e100-true-d1504447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1504283e120-true-d1504470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504283e120-true-d1504470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504283e120-true-d1504470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1503995e69-true-d1504524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1503995e69-true-d1504524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1503995e69-true-d1504524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1504484e6-true-d1504575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504484e6-true-d1504575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504484e6-true-d1504575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1504484e106-true-d1504625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504484e106-true-d1504625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504484e106-true-d1504625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1504484e126-true-d1504648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504484e126-true-d1504648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504484e126-true-d1504648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']])]"
         id="d1491468e242-true-d1504756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e242-true-d1504756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e242-true-d1504756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']|self::hl7:code[(@code='190' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.229-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1504662e2-true-d1504916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504662e2-true-d1504916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504662e2-true-d1504916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1504662e61-true-d1504990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504662e61-true-d1504990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504662e61-true-d1504990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1504950e6-true-d1505041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504950e6-true-d1505041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504950e6-true-d1505041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1504950e54-true-d1505073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504950e54-true-d1505073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504950e54-true-d1505073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1504950e100-true-d1505114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504950e100-true-d1505114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504950e100-true-d1505114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1504950e120-true-d1505137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504950e120-true-d1505137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504950e120-true-d1505137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1504662e69-true-d1505191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1504662e69-true-d1505191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1504662e69-true-d1505191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1505151e6-true-d1505242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505151e6-true-d1505242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505151e6-true-d1505242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1505151e106-true-d1505292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505151e106-true-d1505292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505151e106-true-d1505292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1505151e126-true-d1505315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505151e126-true-d1505315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505151e126-true-d1505315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']])]"
         id="d1491468e246-true-d1505423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e246-true-d1505423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e246-true-d1505423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']|self::hl7:code[(@code='510' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.198-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1505329e2-true-d1505583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505329e2-true-d1505583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505329e2-true-d1505583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1505329e61-true-d1505657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505329e61-true-d1505657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505329e61-true-d1505657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1505617e6-true-d1505708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505617e6-true-d1505708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505617e6-true-d1505708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1505617e54-true-d1505740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505617e54-true-d1505740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505617e54-true-d1505740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1505617e100-true-d1505781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505617e100-true-d1505781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505617e100-true-d1505781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1505617e120-true-d1505804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505617e120-true-d1505804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505617e120-true-d1505804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1505329e69-true-d1505858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505329e69-true-d1505858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505329e69-true-d1505858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1505818e6-true-d1505909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505818e6-true-d1505909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505818e6-true-d1505909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1505818e106-true-d1505959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505818e106-true-d1505959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505818e106-true-d1505959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1505818e126-true-d1505982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505818e126-true-d1505982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505818e126-true-d1505982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']])]"
         id="d1491468e250-true-d1506088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e250-true-d1506088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e250-true-d1506088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']|self::hl7:code[(@code='330' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1505996e2-true-d1506244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505996e2-true-d1506244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505996e2-true-d1506244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1505996e60-true-d1506316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505996e60-true-d1506316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505996e60-true-d1506316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1506276e6-true-d1506367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506276e6-true-d1506367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506276e6-true-d1506367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1506276e54-true-d1506399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506276e54-true-d1506399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506276e54-true-d1506399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1506276e100-true-d1506440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506276e100-true-d1506440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506276e100-true-d1506440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1506276e120-true-d1506463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506276e120-true-d1506463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506276e120-true-d1506463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1505996e68-true-d1506517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1505996e68-true-d1506517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1505996e68-true-d1506517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1506477e6-true-d1506568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506477e6-true-d1506568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506477e6-true-d1506568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1506477e106-true-d1506618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506477e106-true-d1506618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506477e106-true-d1506618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1506477e126-true-d1506641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506477e126-true-d1506641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506477e126-true-d1506641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']])]"
         id="d1491468e255-true-d1506747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e255-true-d1506747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e255-true-d1506747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']|self::hl7:code[(@code='752' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1506655e2-true-d1506903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506655e2-true-d1506903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506655e2-true-d1506903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1506655e60-true-d1506975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506655e60-true-d1506975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506655e60-true-d1506975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1506935e6-true-d1507026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506935e6-true-d1507026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506935e6-true-d1507026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1506935e54-true-d1507058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506935e54-true-d1507058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506935e54-true-d1507058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1506935e100-true-d1507099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506935e100-true-d1507099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506935e100-true-d1507099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1506935e120-true-d1507122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506935e120-true-d1507122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506935e120-true-d1507122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1506655e68-true-d1507176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1506655e68-true-d1507176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1506655e68-true-d1507176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1507136e6-true-d1507227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507136e6-true-d1507227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507136e6-true-d1507227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1507136e106-true-d1507277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507136e106-true-d1507277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507136e106-true-d1507277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1507136e126-true-d1507300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507136e126-true-d1507300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507136e126-true-d1507300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']])]"
         id="d1491468e259-true-d1507406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e259-true-d1507406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e259-true-d1507406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']|self::hl7:code[(@code='753' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1507314e2-true-d1507562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507314e2-true-d1507562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507314e2-true-d1507562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1507314e59-true-d1507634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507314e59-true-d1507634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507314e59-true-d1507634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1507594e6-true-d1507685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507594e6-true-d1507685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507594e6-true-d1507685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1507594e54-true-d1507717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507594e54-true-d1507717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507594e54-true-d1507717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1507594e100-true-d1507758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507594e100-true-d1507758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507594e100-true-d1507758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1507594e120-true-d1507781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507594e120-true-d1507781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507594e120-true-d1507781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1507314e67-true-d1507835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507314e67-true-d1507835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507314e67-true-d1507835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1507795e6-true-d1507886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507795e6-true-d1507886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507795e6-true-d1507886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1507795e106-true-d1507936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507795e106-true-d1507936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507795e106-true-d1507936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1507795e126-true-d1507959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507795e126-true-d1507959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507795e126-true-d1507959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']])]"
         id="d1491468e263-true-d1508065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e263-true-d1508065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e263-true-d1508065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']|self::hl7:code[(@code='1499' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1507973e2-true-d1508221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507973e2-true-d1508221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507973e2-true-d1508221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1507973e59-true-d1508293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507973e59-true-d1508293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507973e59-true-d1508293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1508253e6-true-d1508344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508253e6-true-d1508344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508253e6-true-d1508344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1508253e54-true-d1508376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508253e54-true-d1508376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508253e54-true-d1508376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1508253e100-true-d1508417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508253e100-true-d1508417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508253e100-true-d1508417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1508253e120-true-d1508440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508253e120-true-d1508440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508253e120-true-d1508440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1507973e67-true-d1508494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1507973e67-true-d1508494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1507973e67-true-d1508494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1508454e6-true-d1508545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508454e6-true-d1508545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508454e6-true-d1508545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1508454e106-true-d1508595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508454e106-true-d1508595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508454e106-true-d1508595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1508454e126-true-d1508618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508454e126-true-d1508618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508454e126-true-d1508618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']])]"
         id="d1491468e268-true-d1508724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e268-true-d1508724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e268-true-d1508724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']|self::hl7:code[(@code='1500' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1508632e2-true-d1508880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508632e2-true-d1508880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508632e2-true-d1508880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1508632e59-true-d1508952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508632e59-true-d1508952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508632e59-true-d1508952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1508912e6-true-d1509003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508912e6-true-d1509003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508912e6-true-d1509003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1508912e54-true-d1509035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508912e54-true-d1509035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508912e54-true-d1509035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1508912e100-true-d1509076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508912e100-true-d1509076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508912e100-true-d1509076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1508912e120-true-d1509099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508912e120-true-d1509099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508912e120-true-d1509099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1508632e67-true-d1509153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1508632e67-true-d1509153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1508632e67-true-d1509153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1509113e6-true-d1509204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1509113e6-true-d1509204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1509113e6-true-d1509204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1509113e106-true-d1509254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1509113e106-true-d1509254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1509113e106-true-d1509254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1509113e126-true-d1509277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1509113e126-true-d1509277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1509113e126-true-d1509277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1491468e272-true-d1509306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e272-true-d1509306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e272-true-d1509306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]])]"
         id="d1491468e281-true-d1509812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e281-true-d1509812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e281-true-d1509812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']])]"
         id="d1491468e298-true-d1509918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e298-true-d1509918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e298-true-d1509918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']|self::hl7:code[(@code='150' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1509826e2-true-d1510074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1509826e2-true-d1510074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1509826e2-true-d1510074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1509826e60-true-d1510146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1509826e60-true-d1510146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1509826e60-true-d1510146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1510106e6-true-d1510197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510106e6-true-d1510197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510106e6-true-d1510197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1510106e54-true-d1510229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510106e54-true-d1510229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510106e54-true-d1510229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1510106e100-true-d1510270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510106e100-true-d1510270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510106e100-true-d1510270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1510106e120-true-d1510293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510106e120-true-d1510293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510106e120-true-d1510293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1509826e68-true-d1510347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1509826e68-true-d1510347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1509826e68-true-d1510347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1510307e6-true-d1510398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510307e6-true-d1510398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510307e6-true-d1510398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1510307e106-true-d1510448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510307e106-true-d1510448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510307e106-true-d1510448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1510307e126-true-d1510471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510307e126-true-d1510471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510307e126-true-d1510471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']])]"
         id="d1491468e303-true-d1510577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e303-true-d1510577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e303-true-d1510577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']|self::hl7:code[(@code='1412' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1510485e2-true-d1510733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510485e2-true-d1510733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510485e2-true-d1510733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1510485e59-true-d1510805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510485e59-true-d1510805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510485e59-true-d1510805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1510765e6-true-d1510856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510765e6-true-d1510856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510765e6-true-d1510856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1510765e54-true-d1510888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510765e54-true-d1510888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510765e54-true-d1510888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1510765e100-true-d1510929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510765e100-true-d1510929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510765e100-true-d1510929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1510765e120-true-d1510952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510765e120-true-d1510952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510765e120-true-d1510952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1510485e67-true-d1511006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510485e67-true-d1511006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510485e67-true-d1511006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1510966e6-true-d1511057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510966e6-true-d1511057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510966e6-true-d1511057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1510966e106-true-d1511107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510966e106-true-d1511107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510966e106-true-d1511107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1510966e126-true-d1511130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1510966e126-true-d1511130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1510966e126-true-d1511130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']])]"
         id="d1491468e307-true-d1511236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e307-true-d1511236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e307-true-d1511236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']|self::hl7:code[(@code='149' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1511144e2-true-d1511392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511144e2-true-d1511392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511144e2-true-d1511392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1511144e61-true-d1511464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511144e61-true-d1511464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511144e61-true-d1511464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1511424e6-true-d1511515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511424e6-true-d1511515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511424e6-true-d1511515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1511424e54-true-d1511547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511424e54-true-d1511547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511424e54-true-d1511547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1511424e100-true-d1511588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511424e100-true-d1511588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511424e100-true-d1511588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1511424e120-true-d1511611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511424e120-true-d1511611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511424e120-true-d1511611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1511144e69-true-d1511665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511144e69-true-d1511665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511144e69-true-d1511665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1511625e6-true-d1511716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511625e6-true-d1511716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511625e6-true-d1511716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1511625e106-true-d1511766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511625e106-true-d1511766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511625e106-true-d1511766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1511625e126-true-d1511789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511625e126-true-d1511789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511625e126-true-d1511789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']])]"
         id="d1491468e313-true-d1511895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e313-true-d1511895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e313-true-d1511895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']|self::hl7:code[(@code='754' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1511803e2-true-d1512051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511803e2-true-d1512051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511803e2-true-d1512051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1511803e60-true-d1512123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511803e60-true-d1512123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511803e60-true-d1512123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1512083e6-true-d1512174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512083e6-true-d1512174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512083e6-true-d1512174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1512083e54-true-d1512206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512083e54-true-d1512206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512083e54-true-d1512206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1512083e100-true-d1512247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512083e100-true-d1512247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512083e100-true-d1512247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1512083e120-true-d1512270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512083e120-true-d1512270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512083e120-true-d1512270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1511803e68-true-d1512324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1511803e68-true-d1512324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1511803e68-true-d1512324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1512284e6-true-d1512375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512284e6-true-d1512375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512284e6-true-d1512375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1512284e106-true-d1512425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512284e106-true-d1512425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512284e106-true-d1512425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1512284e126-true-d1512448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512284e126-true-d1512448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512284e126-true-d1512448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']])]"
         id="d1491468e318-true-d1512554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e318-true-d1512554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e318-true-d1512554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']|self::hl7:code[(@code='152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1512462e2-true-d1512710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512462e2-true-d1512710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512462e2-true-d1512710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1512462e60-true-d1512782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512462e60-true-d1512782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512462e60-true-d1512782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1512742e6-true-d1512833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512742e6-true-d1512833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512742e6-true-d1512833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1512742e54-true-d1512865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512742e54-true-d1512865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512742e54-true-d1512865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1512742e100-true-d1512906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512742e100-true-d1512906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512742e100-true-d1512906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1512742e120-true-d1512929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512742e120-true-d1512929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512742e120-true-d1512929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1512462e68-true-d1512983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512462e68-true-d1512983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512462e68-true-d1512983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1512943e6-true-d1513034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512943e6-true-d1513034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512943e6-true-d1513034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1512943e106-true-d1513084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512943e106-true-d1513084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512943e106-true-d1513084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1512943e126-true-d1513107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1512943e126-true-d1513107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1512943e126-true-d1513107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']])]"
         id="d1491468e322-true-d1513213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e322-true-d1513213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e322-true-d1513213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']|self::hl7:code[(@code='153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1513121e2-true-d1513369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513121e2-true-d1513369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513121e2-true-d1513369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1513121e60-true-d1513441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513121e60-true-d1513441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513121e60-true-d1513441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1513401e6-true-d1513492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513401e6-true-d1513492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513401e6-true-d1513492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1513401e54-true-d1513524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513401e54-true-d1513524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513401e54-true-d1513524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1513401e100-true-d1513565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513401e100-true-d1513565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513401e100-true-d1513565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1513401e120-true-d1513588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513401e120-true-d1513588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513401e120-true-d1513588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1513121e68-true-d1513642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513121e68-true-d1513642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513121e68-true-d1513642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1513602e6-true-d1513693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513602e6-true-d1513693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513602e6-true-d1513693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1513602e106-true-d1513743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513602e106-true-d1513743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513602e106-true-d1513743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1513602e126-true-d1513766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513602e126-true-d1513766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513602e126-true-d1513766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']])]"
         id="d1491468e326-true-d1513872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e326-true-d1513872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e326-true-d1513872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']|self::hl7:code[(@code='154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1513780e2-true-d1514028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513780e2-true-d1514028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513780e2-true-d1514028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1513780e60-true-d1514100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513780e60-true-d1514100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513780e60-true-d1514100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1514060e6-true-d1514151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514060e6-true-d1514151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514060e6-true-d1514151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1514060e54-true-d1514183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514060e54-true-d1514183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514060e54-true-d1514183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1514060e100-true-d1514224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514060e100-true-d1514224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514060e100-true-d1514224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1514060e120-true-d1514247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514060e120-true-d1514247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514060e120-true-d1514247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1513780e68-true-d1514301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1513780e68-true-d1514301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1513780e68-true-d1514301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1514261e6-true-d1514352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514261e6-true-d1514352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514261e6-true-d1514352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1514261e106-true-d1514402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514261e106-true-d1514402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514261e106-true-d1514402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1514261e126-true-d1514425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514261e126-true-d1514425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514261e126-true-d1514425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']])]"
         id="d1491468e331-true-d1514531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e331-true-d1514531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e331-true-d1514531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']|self::hl7:code[(@code='155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1514439e2-true-d1514687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514439e2-true-d1514687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514439e2-true-d1514687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1514439e60-true-d1514759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514439e60-true-d1514759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514439e60-true-d1514759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1514719e6-true-d1514810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514719e6-true-d1514810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514719e6-true-d1514810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1514719e54-true-d1514842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514719e54-true-d1514842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514719e54-true-d1514842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1514719e100-true-d1514883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514719e100-true-d1514883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514719e100-true-d1514883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1514719e120-true-d1514906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514719e120-true-d1514906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514719e120-true-d1514906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1514439e68-true-d1514960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514439e68-true-d1514960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514439e68-true-d1514960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1514920e6-true-d1515011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514920e6-true-d1515011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514920e6-true-d1515011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1514920e106-true-d1515061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514920e106-true-d1515061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514920e106-true-d1515061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1514920e126-true-d1515084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1514920e126-true-d1515084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1514920e126-true-d1515084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']])]"
         id="d1491468e335-true-d1515190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1491468e335-true-d1515190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1491468e335-true-d1515190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']|self::hl7:code[(@code='755' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1515098e2-true-d1515346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515098e2-true-d1515346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515098e2-true-d1515346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1515098e60-true-d1515418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515098e60-true-d1515418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515098e60-true-d1515418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1515378e6-true-d1515469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515378e6-true-d1515469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515378e6-true-d1515469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1515378e54-true-d1515501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515378e54-true-d1515501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515378e54-true-d1515501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1515378e100-true-d1515542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515378e100-true-d1515542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515378e100-true-d1515542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1515378e120-true-d1515565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515378e120-true-d1515565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515378e120-true-d1515565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1515098e68-true-d1515619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515098e68-true-d1515619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515098e68-true-d1515619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1515579e6-true-d1515670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515579e6-true-d1515670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515579e6-true-d1515670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1515579e106-true-d1515720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515579e106-true-d1515720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515579e106-true-d1515720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1515579e126-true-d1515743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515579e126-true-d1515743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515579e126-true-d1515743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']])]"
         id="d1431248e220-true-d1516834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e220-true-d1516834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e220-true-d1516834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']|self::hl7:code[(@code='R020' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]])]"
         id="d1515757e8-true-d1518968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e8-true-d1518968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e8-true-d1518968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']])]"
         id="d1515757e114-true-d1519083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e114-true-d1519083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e114-true-d1519083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']|self::hl7:code[(@code='756' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1518991e2-true-d1519239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1518991e2-true-d1519239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1518991e2-true-d1519239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1518991e59-true-d1519311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1518991e59-true-d1519311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1518991e59-true-d1519311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1519271e6-true-d1519362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519271e6-true-d1519362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519271e6-true-d1519362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1519271e54-true-d1519394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519271e54-true-d1519394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519271e54-true-d1519394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1519271e100-true-d1519435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519271e100-true-d1519435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519271e100-true-d1519435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1519271e120-true-d1519458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519271e120-true-d1519458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519271e120-true-d1519458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1518991e67-true-d1519512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1518991e67-true-d1519512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1518991e67-true-d1519512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1519472e6-true-d1519563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519472e6-true-d1519563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519472e6-true-d1519563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1519472e106-true-d1519613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519472e106-true-d1519613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519472e106-true-d1519613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1519472e126-true-d1519636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519472e126-true-d1519636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519472e126-true-d1519636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']])]"
         id="d1515757e118-true-d1519742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e118-true-d1519742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e118-true-d1519742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']|self::hl7:code[(@code='757' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1519650e2-true-d1519898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519650e2-true-d1519898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519650e2-true-d1519898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1519650e60-true-d1519970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519650e60-true-d1519970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519650e60-true-d1519970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1519930e6-true-d1520021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519930e6-true-d1520021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519930e6-true-d1520021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1519930e54-true-d1520053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519930e54-true-d1520053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519930e54-true-d1520053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1519930e100-true-d1520094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519930e100-true-d1520094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519930e100-true-d1520094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1519930e120-true-d1520117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519930e120-true-d1520117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519930e120-true-d1520117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1519650e68-true-d1520171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1519650e68-true-d1520171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1519650e68-true-d1520171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1520131e6-true-d1520222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520131e6-true-d1520222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520131e6-true-d1520222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1520131e106-true-d1520272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520131e106-true-d1520272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520131e106-true-d1520272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1520131e126-true-d1520295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520131e126-true-d1520295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520131e126-true-d1520295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']])]"
         id="d1515757e123-true-d1520401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e123-true-d1520401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e123-true-d1520401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']|self::hl7:code[(@code='758' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1520309e2-true-d1520557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520309e2-true-d1520557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520309e2-true-d1520557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1520309e60-true-d1520629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520309e60-true-d1520629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520309e60-true-d1520629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1520589e6-true-d1520680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520589e6-true-d1520680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520589e6-true-d1520680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1520589e54-true-d1520712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520589e54-true-d1520712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520589e54-true-d1520712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1520589e100-true-d1520753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520589e100-true-d1520753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520589e100-true-d1520753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1520589e120-true-d1520776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520589e120-true-d1520776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520589e120-true-d1520776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1520309e68-true-d1520830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520309e68-true-d1520830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520309e68-true-d1520830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1520790e6-true-d1520881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520790e6-true-d1520881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520790e6-true-d1520881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1520790e106-true-d1520931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520790e106-true-d1520931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520790e106-true-d1520931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1520790e126-true-d1520954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520790e126-true-d1520954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520790e126-true-d1520954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']])]"
         id="d1515757e127-true-d1521060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e127-true-d1521060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e127-true-d1521060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']|self::hl7:code[(@code='759' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1520968e2-true-d1521216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520968e2-true-d1521216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520968e2-true-d1521216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1520968e60-true-d1521288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520968e60-true-d1521288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520968e60-true-d1521288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1521248e6-true-d1521339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521248e6-true-d1521339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521248e6-true-d1521339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1521248e54-true-d1521371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521248e54-true-d1521371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521248e54-true-d1521371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1521248e100-true-d1521412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521248e100-true-d1521412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521248e100-true-d1521412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1521248e120-true-d1521435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521248e120-true-d1521435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521248e120-true-d1521435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1520968e68-true-d1521489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1520968e68-true-d1521489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1520968e68-true-d1521489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1521449e6-true-d1521540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521449e6-true-d1521540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521449e6-true-d1521540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1521449e106-true-d1521590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521449e106-true-d1521590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521449e106-true-d1521590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1521449e126-true-d1521613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521449e126-true-d1521613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521449e126-true-d1521613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']])]"
         id="d1515757e131-true-d1521719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e131-true-d1521719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e131-true-d1521719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']|self::hl7:code[(@code='760' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1521627e2-true-d1521875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521627e2-true-d1521875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521627e2-true-d1521875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1521627e60-true-d1521947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521627e60-true-d1521947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521627e60-true-d1521947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1521907e6-true-d1521998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521907e6-true-d1521998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521907e6-true-d1521998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1521907e54-true-d1522030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521907e54-true-d1522030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521907e54-true-d1522030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1521907e100-true-d1522071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521907e100-true-d1522071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521907e100-true-d1522071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1521907e120-true-d1522094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521907e120-true-d1522094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521907e120-true-d1522094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1521627e68-true-d1522148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1521627e68-true-d1522148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1521627e68-true-d1522148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1522108e6-true-d1522199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522108e6-true-d1522199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522108e6-true-d1522199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1522108e106-true-d1522249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522108e106-true-d1522249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522108e106-true-d1522249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1522108e126-true-d1522272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522108e126-true-d1522272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522108e126-true-d1522272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']])]"
         id="d1515757e136-true-d1522378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e136-true-d1522378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e136-true-d1522378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']|self::hl7:code[(@code='761' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1522286e2-true-d1522534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522286e2-true-d1522534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522286e2-true-d1522534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1522286e60-true-d1522606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522286e60-true-d1522606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522286e60-true-d1522606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1522566e6-true-d1522657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522566e6-true-d1522657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522566e6-true-d1522657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1522566e54-true-d1522689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522566e54-true-d1522689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522566e54-true-d1522689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1522566e100-true-d1522730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522566e100-true-d1522730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522566e100-true-d1522730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1522566e120-true-d1522753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522566e120-true-d1522753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522566e120-true-d1522753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1522286e68-true-d1522807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522286e68-true-d1522807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522286e68-true-d1522807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1522767e6-true-d1522858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522767e6-true-d1522858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522767e6-true-d1522858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1522767e106-true-d1522908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522767e106-true-d1522908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522767e106-true-d1522908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1522767e126-true-d1522931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522767e126-true-d1522931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522767e126-true-d1522931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']])]"
         id="d1515757e140-true-d1523037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e140-true-d1523037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e140-true-d1523037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']|self::hl7:code[(@code='762' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1522945e2-true-d1523193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522945e2-true-d1523193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522945e2-true-d1523193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1522945e60-true-d1523265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522945e60-true-d1523265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522945e60-true-d1523265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1523225e6-true-d1523316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523225e6-true-d1523316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523225e6-true-d1523316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1523225e54-true-d1523348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523225e54-true-d1523348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523225e54-true-d1523348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1523225e100-true-d1523389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523225e100-true-d1523389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523225e100-true-d1523389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1523225e120-true-d1523412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523225e120-true-d1523412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523225e120-true-d1523412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1522945e68-true-d1523466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1522945e68-true-d1523466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1522945e68-true-d1523466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1523426e6-true-d1523517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523426e6-true-d1523517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523426e6-true-d1523517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1523426e106-true-d1523567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523426e106-true-d1523567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523426e106-true-d1523567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1523426e126-true-d1523590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523426e126-true-d1523590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523426e126-true-d1523590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']])]"
         id="d1515757e144-true-d1523696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e144-true-d1523696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e144-true-d1523696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']|self::hl7:code[(@code='763' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1523604e2-true-d1523852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523604e2-true-d1523852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523604e2-true-d1523852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1523604e60-true-d1523924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523604e60-true-d1523924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523604e60-true-d1523924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1523884e6-true-d1523975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523884e6-true-d1523975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523884e6-true-d1523975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1523884e54-true-d1524007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523884e54-true-d1524007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523884e54-true-d1524007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1523884e100-true-d1524048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523884e100-true-d1524048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523884e100-true-d1524048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1523884e120-true-d1524071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523884e120-true-d1524071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523884e120-true-d1524071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1523604e68-true-d1524125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1523604e68-true-d1524125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1523604e68-true-d1524125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1524085e6-true-d1524176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524085e6-true-d1524176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524085e6-true-d1524176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1524085e106-true-d1524226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524085e106-true-d1524226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524085e106-true-d1524226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1524085e126-true-d1524249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524085e126-true-d1524249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524085e126-true-d1524249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']])]"
         id="d1515757e149-true-d1524357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e149-true-d1524357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e149-true-d1524357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']|self::hl7:code[(@code='764' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1524263e2-true-d1524517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524263e2-true-d1524517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524263e2-true-d1524517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1524263e61-true-d1524591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524263e61-true-d1524591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524263e61-true-d1524591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1524551e6-true-d1524642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524551e6-true-d1524642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524551e6-true-d1524642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1524551e54-true-d1524674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524551e54-true-d1524674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524551e54-true-d1524674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1524551e100-true-d1524715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524551e100-true-d1524715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524551e100-true-d1524715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1524551e120-true-d1524738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524551e120-true-d1524738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524551e120-true-d1524738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1524263e69-true-d1524792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524263e69-true-d1524792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524263e69-true-d1524792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1524752e6-true-d1524843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524752e6-true-d1524843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524752e6-true-d1524843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1524752e106-true-d1524893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524752e106-true-d1524893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524752e106-true-d1524893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1524752e126-true-d1524916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524752e126-true-d1524916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524752e126-true-d1524916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']])]"
         id="d1515757e153-true-d1525024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e153-true-d1525024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e153-true-d1525024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']|self::hl7:code[(@code='765' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.207-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.207-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1524930e2-true-d1525184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524930e2-true-d1525184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524930e2-true-d1525184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1524930e61-true-d1525258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524930e61-true-d1525258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524930e61-true-d1525258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1525218e6-true-d1525309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525218e6-true-d1525309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525218e6-true-d1525309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1525218e54-true-d1525341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525218e54-true-d1525341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525218e54-true-d1525341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1525218e100-true-d1525382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525218e100-true-d1525382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525218e100-true-d1525382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1525218e120-true-d1525405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525218e120-true-d1525405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525218e120-true-d1525405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1524930e69-true-d1525459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1524930e69-true-d1525459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1524930e69-true-d1525459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1525419e6-true-d1525510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525419e6-true-d1525510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525419e6-true-d1525510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1525419e106-true-d1525560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525419e106-true-d1525560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525419e106-true-d1525560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1525419e126-true-d1525583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525419e126-true-d1525583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525419e126-true-d1525583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']])]"
         id="d1515757e157-true-d1525689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e157-true-d1525689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e157-true-d1525689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']|self::hl7:code[(@code='766' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1525597e2-true-d1525845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525597e2-true-d1525845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525597e2-true-d1525845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1525597e60-true-d1525917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525597e60-true-d1525917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525597e60-true-d1525917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1525877e6-true-d1525968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525877e6-true-d1525968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525877e6-true-d1525968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1525877e54-true-d1526000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525877e54-true-d1526000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525877e54-true-d1526000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1525877e100-true-d1526041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525877e100-true-d1526041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525877e100-true-d1526041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1525877e120-true-d1526064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525877e120-true-d1526064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525877e120-true-d1526064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1525597e68-true-d1526118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1525597e68-true-d1526118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1525597e68-true-d1526118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1526078e6-true-d1526169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526078e6-true-d1526169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526078e6-true-d1526169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1526078e106-true-d1526219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526078e106-true-d1526219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526078e106-true-d1526219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1526078e126-true-d1526242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526078e126-true-d1526242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526078e126-true-d1526242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']])]"
         id="d1515757e162-true-d1526348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e162-true-d1526348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e162-true-d1526348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']|self::hl7:code[(@code='767' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1526256e2-true-d1526504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526256e2-true-d1526504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526256e2-true-d1526504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1526256e60-true-d1526576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526256e60-true-d1526576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526256e60-true-d1526576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1526536e6-true-d1526627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526536e6-true-d1526627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526536e6-true-d1526627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1526536e54-true-d1526659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526536e54-true-d1526659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526536e54-true-d1526659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1526536e100-true-d1526700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526536e100-true-d1526700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526536e100-true-d1526700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1526536e120-true-d1526723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526536e120-true-d1526723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526536e120-true-d1526723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1526256e68-true-d1526777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526256e68-true-d1526777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526256e68-true-d1526777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1526737e6-true-d1526828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526737e6-true-d1526828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526737e6-true-d1526828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1526737e106-true-d1526878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526737e106-true-d1526878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526737e106-true-d1526878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1526737e126-true-d1526901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526737e126-true-d1526901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526737e126-true-d1526901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']])]"
         id="d1515757e166-true-d1527007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1515757e166-true-d1527007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1515757e166-true-d1527007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']|self::hl7:code[(@code='768' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1526915e2-true-d1527163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526915e2-true-d1527163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526915e2-true-d1527163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1526915e60-true-d1527235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526915e60-true-d1527235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526915e60-true-d1527235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1527195e6-true-d1527286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527195e6-true-d1527286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527195e6-true-d1527286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1527195e54-true-d1527318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527195e54-true-d1527318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527195e54-true-d1527318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1527195e100-true-d1527359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527195e100-true-d1527359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527195e100-true-d1527359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1527195e120-true-d1527382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527195e120-true-d1527382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527195e120-true-d1527382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1526915e68-true-d1527436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1526915e68-true-d1527436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1526915e68-true-d1527436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1527396e6-true-d1527487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527396e6-true-d1527487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527396e6-true-d1527487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1527396e106-true-d1527537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527396e106-true-d1527537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527396e106-true-d1527537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1527396e126-true-d1527560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527396e126-true-d1527560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527396e126-true-d1527560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']])]"
         id="d1431248e231-true-d1529695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e231-true-d1529695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e231-true-d1529695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']|self::hl7:code[(@code='R021' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]])]"
         id="d1527574e8-true-d1533930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e8-true-d1533930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e8-true-d1533930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']])]"
         id="d1527574e181-true-d1534045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e181-true-d1534045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e181-true-d1534045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']|self::hl7:code[(@code='321' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1533953e2-true-d1534201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1533953e2-true-d1534201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1533953e2-true-d1534201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1533953e59-true-d1534273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1533953e59-true-d1534273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1533953e59-true-d1534273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1534233e6-true-d1534324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534233e6-true-d1534324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534233e6-true-d1534324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1534233e54-true-d1534356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534233e54-true-d1534356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534233e54-true-d1534356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1534233e100-true-d1534397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534233e100-true-d1534397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534233e100-true-d1534397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1534233e120-true-d1534420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534233e120-true-d1534420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534233e120-true-d1534420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1533953e67-true-d1534474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1533953e67-true-d1534474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1533953e67-true-d1534474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1534434e6-true-d1534525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534434e6-true-d1534525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534434e6-true-d1534525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1534434e106-true-d1534575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534434e106-true-d1534575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534434e106-true-d1534575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1534434e126-true-d1534598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534434e126-true-d1534598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534434e126-true-d1534598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']])]"
         id="d1527574e185-true-d1534706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e185-true-d1534706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e185-true-d1534706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']|self::hl7:code[(@code='324' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.209-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.209-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1534612e2-true-d1534866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534612e2-true-d1534866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534612e2-true-d1534866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1534612e61-true-d1534940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534612e61-true-d1534940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534612e61-true-d1534940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1534900e6-true-d1534991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534900e6-true-d1534991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534900e6-true-d1534991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1534900e54-true-d1535023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534900e54-true-d1535023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534900e54-true-d1535023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1534900e100-true-d1535064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534900e100-true-d1535064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534900e100-true-d1535064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1534900e120-true-d1535087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534900e120-true-d1535087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534900e120-true-d1535087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1534612e69-true-d1535141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1534612e69-true-d1535141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1534612e69-true-d1535141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1535101e6-true-d1535192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535101e6-true-d1535192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535101e6-true-d1535192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1535101e106-true-d1535242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535101e106-true-d1535242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535101e106-true-d1535242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1535101e126-true-d1535265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535101e126-true-d1535265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535101e126-true-d1535265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']])]"
         id="d1527574e190-true-d1535371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e190-true-d1535371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e190-true-d1535371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']|self::hl7:code[(@code='325' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1535279e2-true-d1535527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535279e2-true-d1535527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535279e2-true-d1535527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1535279e60-true-d1535599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535279e60-true-d1535599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535279e60-true-d1535599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1535559e6-true-d1535650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535559e6-true-d1535650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535559e6-true-d1535650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1535559e54-true-d1535682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535559e54-true-d1535682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535559e54-true-d1535682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1535559e100-true-d1535723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535559e100-true-d1535723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535559e100-true-d1535723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1535559e120-true-d1535746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535559e120-true-d1535746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535559e120-true-d1535746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1535279e68-true-d1535800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535279e68-true-d1535800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535279e68-true-d1535800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1535760e6-true-d1535851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535760e6-true-d1535851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535760e6-true-d1535851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1535760e106-true-d1535901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535760e106-true-d1535901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535760e106-true-d1535901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1535760e126-true-d1535924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535760e126-true-d1535924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535760e126-true-d1535924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']])]"
         id="d1527574e194-true-d1536030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e194-true-d1536030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e194-true-d1536030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']|self::hl7:code[(@code='770' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1535938e2-true-d1536186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535938e2-true-d1536186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535938e2-true-d1536186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1535938e59-true-d1536258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535938e59-true-d1536258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535938e59-true-d1536258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1536218e6-true-d1536309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536218e6-true-d1536309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536218e6-true-d1536309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1536218e54-true-d1536341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536218e54-true-d1536341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536218e54-true-d1536341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1536218e100-true-d1536382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536218e100-true-d1536382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536218e100-true-d1536382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1536218e120-true-d1536405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536218e120-true-d1536405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536218e120-true-d1536405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1535938e67-true-d1536459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1535938e67-true-d1536459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1535938e67-true-d1536459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1536419e6-true-d1536510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536419e6-true-d1536510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536419e6-true-d1536510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1536419e106-true-d1536560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536419e106-true-d1536560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536419e106-true-d1536560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1536419e126-true-d1536583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536419e126-true-d1536583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536419e126-true-d1536583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']])]"
         id="d1527574e198-true-d1536691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e198-true-d1536691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e198-true-d1536691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']|self::hl7:code[(@code='771' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.211-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1536597e2-true-d1536851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536597e2-true-d1536851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536597e2-true-d1536851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1536597e61-true-d1536925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536597e61-true-d1536925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536597e61-true-d1536925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1536885e6-true-d1536976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536885e6-true-d1536976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536885e6-true-d1536976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1536885e54-true-d1537008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536885e54-true-d1537008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536885e54-true-d1537008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1536885e100-true-d1537049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536885e100-true-d1537049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536885e100-true-d1537049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1536885e120-true-d1537072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536885e120-true-d1537072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536885e120-true-d1537072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1536597e69-true-d1537126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1536597e69-true-d1537126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1536597e69-true-d1537126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1537086e6-true-d1537177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537086e6-true-d1537177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537086e6-true-d1537177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1537086e106-true-d1537227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537086e106-true-d1537227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537086e106-true-d1537227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1537086e126-true-d1537250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537086e126-true-d1537250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537086e126-true-d1537250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']])]"
         id="d1527574e203-true-d1537356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e203-true-d1537356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e203-true-d1537356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']|self::hl7:code[(@code='772' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1537264e2-true-d1537512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537264e2-true-d1537512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537264e2-true-d1537512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1537264e59-true-d1537584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537264e59-true-d1537584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537264e59-true-d1537584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1537544e6-true-d1537635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537544e6-true-d1537635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537544e6-true-d1537635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1537544e54-true-d1537667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537544e54-true-d1537667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537544e54-true-d1537667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1537544e100-true-d1537708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537544e100-true-d1537708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537544e100-true-d1537708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1537544e120-true-d1537731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537544e120-true-d1537731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537544e120-true-d1537731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1537264e67-true-d1537785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537264e67-true-d1537785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537264e67-true-d1537785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1537745e6-true-d1537836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537745e6-true-d1537836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537745e6-true-d1537836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1537745e106-true-d1537886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537745e106-true-d1537886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537745e106-true-d1537886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1537745e126-true-d1537909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537745e126-true-d1537909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537745e126-true-d1537909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']])]"
         id="d1527574e207-true-d1538015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e207-true-d1538015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e207-true-d1538015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']|self::hl7:code[(@code='773' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1537923e2-true-d1538171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537923e2-true-d1538171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537923e2-true-d1538171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1537923e60-true-d1538243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537923e60-true-d1538243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537923e60-true-d1538243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1538203e6-true-d1538294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538203e6-true-d1538294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538203e6-true-d1538294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1538203e54-true-d1538326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538203e54-true-d1538326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538203e54-true-d1538326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1538203e100-true-d1538367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538203e100-true-d1538367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538203e100-true-d1538367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1538203e120-true-d1538390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538203e120-true-d1538390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538203e120-true-d1538390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1537923e68-true-d1538444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1537923e68-true-d1538444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1537923e68-true-d1538444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1538404e6-true-d1538495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538404e6-true-d1538495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538404e6-true-d1538495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1538404e106-true-d1538545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538404e106-true-d1538545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538404e106-true-d1538545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1538404e126-true-d1538568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538404e126-true-d1538568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538404e126-true-d1538568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']])]"
         id="d1527574e211-true-d1538674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e211-true-d1538674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e211-true-d1538674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']|self::hl7:code[(@code='774' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1538582e2-true-d1538830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538582e2-true-d1538830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538582e2-true-d1538830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1538582e60-true-d1538902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538582e60-true-d1538902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538582e60-true-d1538902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1538862e6-true-d1538953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538862e6-true-d1538953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538862e6-true-d1538953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1538862e54-true-d1538985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538862e54-true-d1538985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538862e54-true-d1538985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1538862e100-true-d1539026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538862e100-true-d1539026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538862e100-true-d1539026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1538862e120-true-d1539049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538862e120-true-d1539049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538862e120-true-d1539049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1538582e68-true-d1539103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1538582e68-true-d1539103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1538582e68-true-d1539103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1539063e6-true-d1539154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539063e6-true-d1539154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539063e6-true-d1539154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1539063e106-true-d1539204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539063e106-true-d1539204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539063e106-true-d1539204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1539063e126-true-d1539227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539063e126-true-d1539227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539063e126-true-d1539227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']])]"
         id="d1527574e216-true-d1539333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e216-true-d1539333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e216-true-d1539333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']|self::hl7:code[(@code='328' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1539241e2-true-d1539489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539241e2-true-d1539489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539241e2-true-d1539489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1539241e60-true-d1539561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539241e60-true-d1539561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539241e60-true-d1539561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1539521e6-true-d1539612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539521e6-true-d1539612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539521e6-true-d1539612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1539521e54-true-d1539644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539521e54-true-d1539644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539521e54-true-d1539644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1539521e100-true-d1539685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539521e100-true-d1539685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539521e100-true-d1539685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1539521e120-true-d1539708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539521e120-true-d1539708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539521e120-true-d1539708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1539241e68-true-d1539762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539241e68-true-d1539762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539241e68-true-d1539762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1539722e6-true-d1539813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539722e6-true-d1539813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539722e6-true-d1539813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1539722e106-true-d1539863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539722e106-true-d1539863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539722e106-true-d1539863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1539722e126-true-d1539886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539722e126-true-d1539886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539722e126-true-d1539886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']])]"
         id="d1527574e220-true-d1539992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e220-true-d1539992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e220-true-d1539992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']|self::hl7:code[(@code='775' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1539900e2-true-d1540148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539900e2-true-d1540148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539900e2-true-d1540148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1539900e60-true-d1540220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539900e60-true-d1540220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539900e60-true-d1540220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1540180e6-true-d1540271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540180e6-true-d1540271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540180e6-true-d1540271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1540180e54-true-d1540303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540180e54-true-d1540303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540180e54-true-d1540303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1540180e100-true-d1540344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540180e100-true-d1540344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540180e100-true-d1540344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1540180e120-true-d1540367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540180e120-true-d1540367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540180e120-true-d1540367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1539900e68-true-d1540421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1539900e68-true-d1540421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1539900e68-true-d1540421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1540381e6-true-d1540472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540381e6-true-d1540472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540381e6-true-d1540472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1540381e106-true-d1540522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540381e106-true-d1540522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540381e106-true-d1540522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1540381e126-true-d1540545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540381e126-true-d1540545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540381e126-true-d1540545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']])]"
         id="d1527574e224-true-d1540651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e224-true-d1540651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e224-true-d1540651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']|self::hl7:code[(@code='776' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1540559e2-true-d1540807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540559e2-true-d1540807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540559e2-true-d1540807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1540559e60-true-d1540879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540559e60-true-d1540879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540559e60-true-d1540879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1540839e6-true-d1540930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540839e6-true-d1540930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540839e6-true-d1540930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1540839e54-true-d1540962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540839e54-true-d1540962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540839e54-true-d1540962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1540839e100-true-d1541003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540839e100-true-d1541003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540839e100-true-d1541003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1540839e120-true-d1541026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540839e120-true-d1541026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540839e120-true-d1541026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1540559e68-true-d1541080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1540559e68-true-d1541080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1540559e68-true-d1541080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1541040e6-true-d1541131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541040e6-true-d1541131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541040e6-true-d1541131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1541040e106-true-d1541181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541040e106-true-d1541181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541040e106-true-d1541181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1541040e126-true-d1541204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541040e126-true-d1541204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541040e126-true-d1541204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']])]"
         id="d1527574e229-true-d1541310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e229-true-d1541310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e229-true-d1541310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']|self::hl7:code[(@code='777' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1541218e2-true-d1541466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541218e2-true-d1541466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541218e2-true-d1541466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1541218e60-true-d1541538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541218e60-true-d1541538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541218e60-true-d1541538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1541498e6-true-d1541589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541498e6-true-d1541589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541498e6-true-d1541589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1541498e54-true-d1541621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541498e54-true-d1541621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541498e54-true-d1541621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1541498e100-true-d1541662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541498e100-true-d1541662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541498e100-true-d1541662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1541498e120-true-d1541685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541498e120-true-d1541685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541498e120-true-d1541685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1541218e68-true-d1541739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541218e68-true-d1541739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541218e68-true-d1541739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1541699e6-true-d1541790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541699e6-true-d1541790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541699e6-true-d1541790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1541699e106-true-d1541840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541699e106-true-d1541840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541699e106-true-d1541840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1541699e126-true-d1541863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541699e126-true-d1541863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541699e126-true-d1541863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']])]"
         id="d1527574e233-true-d1541969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e233-true-d1541969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e233-true-d1541969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']|self::hl7:code[(@code='778' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1541877e2-true-d1542125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541877e2-true-d1542125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541877e2-true-d1542125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1541877e60-true-d1542197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541877e60-true-d1542197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541877e60-true-d1542197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1542157e6-true-d1542248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542157e6-true-d1542248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542157e6-true-d1542248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1542157e54-true-d1542280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542157e54-true-d1542280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542157e54-true-d1542280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1542157e100-true-d1542321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542157e100-true-d1542321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542157e100-true-d1542321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1542157e120-true-d1542344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542157e120-true-d1542344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542157e120-true-d1542344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1541877e68-true-d1542398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1541877e68-true-d1542398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1541877e68-true-d1542398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1542358e6-true-d1542449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542358e6-true-d1542449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542358e6-true-d1542449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1542358e106-true-d1542499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542358e106-true-d1542499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542358e106-true-d1542499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1542358e126-true-d1542522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542358e126-true-d1542522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542358e126-true-d1542522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']])]"
         id="d1527574e237-true-d1542628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e237-true-d1542628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e237-true-d1542628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']|self::hl7:code[(@code='779' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1542536e2-true-d1542784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542536e2-true-d1542784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542536e2-true-d1542784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1542536e60-true-d1542856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542536e60-true-d1542856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542536e60-true-d1542856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1542816e6-true-d1542907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542816e6-true-d1542907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542816e6-true-d1542907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1542816e54-true-d1542939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542816e54-true-d1542939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542816e54-true-d1542939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1542816e100-true-d1542980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542816e100-true-d1542980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542816e100-true-d1542980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1542816e120-true-d1543003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542816e120-true-d1543003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542816e120-true-d1543003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1542536e68-true-d1543057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1542536e68-true-d1543057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1542536e68-true-d1543057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1543017e6-true-d1543108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543017e6-true-d1543108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543017e6-true-d1543108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1543017e106-true-d1543158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543017e106-true-d1543158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543017e106-true-d1543158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1543017e126-true-d1543181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543017e126-true-d1543181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543017e126-true-d1543181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']])]"
         id="d1527574e242-true-d1543287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e242-true-d1543287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e242-true-d1543287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']|self::hl7:code[(@code='780' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1543195e2-true-d1543443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543195e2-true-d1543443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543195e2-true-d1543443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1543195e60-true-d1543515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543195e60-true-d1543515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543195e60-true-d1543515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1543475e6-true-d1543566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543475e6-true-d1543566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543475e6-true-d1543566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1543475e54-true-d1543598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543475e54-true-d1543598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543475e54-true-d1543598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1543475e100-true-d1543639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543475e100-true-d1543639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543475e100-true-d1543639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1543475e120-true-d1543662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543475e120-true-d1543662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543475e120-true-d1543662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1543195e68-true-d1543716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543195e68-true-d1543716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543195e68-true-d1543716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1543676e6-true-d1543767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543676e6-true-d1543767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543676e6-true-d1543767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1543676e106-true-d1543817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543676e106-true-d1543817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543676e106-true-d1543817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1543676e126-true-d1543840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543676e126-true-d1543840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543676e126-true-d1543840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']])]"
         id="d1527574e246-true-d1543946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e246-true-d1543946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e246-true-d1543946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']|self::hl7:code[(@code='781' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1543854e2-true-d1544102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543854e2-true-d1544102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543854e2-true-d1544102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1543854e60-true-d1544174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543854e60-true-d1544174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543854e60-true-d1544174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1544134e6-true-d1544225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544134e6-true-d1544225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544134e6-true-d1544225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1544134e54-true-d1544257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544134e54-true-d1544257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544134e54-true-d1544257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1544134e100-true-d1544298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544134e100-true-d1544298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544134e100-true-d1544298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1544134e120-true-d1544321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544134e120-true-d1544321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544134e120-true-d1544321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1543854e68-true-d1544375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1543854e68-true-d1544375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1543854e68-true-d1544375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1544335e6-true-d1544426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544335e6-true-d1544426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544335e6-true-d1544426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1544335e106-true-d1544476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544335e106-true-d1544476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544335e106-true-d1544476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1544335e126-true-d1544499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544335e126-true-d1544499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544335e126-true-d1544499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']])]"
         id="d1527574e250-true-d1544607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e250-true-d1544607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e250-true-d1544607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']|self::hl7:code[(@code='1422' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.657-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.657-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1544513e2-true-d1544767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544513e2-true-d1544767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544513e2-true-d1544767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1544513e61-true-d1544841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544513e61-true-d1544841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544513e61-true-d1544841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1544801e6-true-d1544892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544801e6-true-d1544892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544801e6-true-d1544892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1544801e54-true-d1544924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544801e54-true-d1544924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544801e54-true-d1544924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1544801e100-true-d1544965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544801e100-true-d1544965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544801e100-true-d1544965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1544801e120-true-d1544988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544801e120-true-d1544988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544801e120-true-d1544988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1544513e69-true-d1545042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1544513e69-true-d1545042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1544513e69-true-d1545042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1545002e6-true-d1545093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545002e6-true-d1545093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545002e6-true-d1545093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1545002e106-true-d1545143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545002e106-true-d1545143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545002e106-true-d1545143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1545002e126-true-d1545166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545002e126-true-d1545166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545002e126-true-d1545166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']])]"
         id="d1527574e255-true-d1545272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e255-true-d1545272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e255-true-d1545272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']|self::hl7:code[(@code='782' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1545180e2-true-d1545428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545180e2-true-d1545428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545180e2-true-d1545428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1545180e60-true-d1545500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545180e60-true-d1545500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545180e60-true-d1545500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1545460e6-true-d1545551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545460e6-true-d1545551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545460e6-true-d1545551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1545460e54-true-d1545583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545460e54-true-d1545583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545460e54-true-d1545583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1545460e100-true-d1545624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545460e100-true-d1545624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545460e100-true-d1545624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1545460e120-true-d1545647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545460e120-true-d1545647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545460e120-true-d1545647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1545180e68-true-d1545701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545180e68-true-d1545701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545180e68-true-d1545701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1545661e6-true-d1545752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545661e6-true-d1545752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545661e6-true-d1545752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1545661e106-true-d1545802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545661e106-true-d1545802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545661e106-true-d1545802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1545661e126-true-d1545825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545661e126-true-d1545825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545661e126-true-d1545825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']])]"
         id="d1527574e259-true-d1545931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e259-true-d1545931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e259-true-d1545931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']|self::hl7:code[(@code='783' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1545839e2-true-d1546087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545839e2-true-d1546087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545839e2-true-d1546087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1545839e60-true-d1546159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545839e60-true-d1546159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545839e60-true-d1546159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1546119e6-true-d1546210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546119e6-true-d1546210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546119e6-true-d1546210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1546119e54-true-d1546242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546119e54-true-d1546242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546119e54-true-d1546242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1546119e100-true-d1546283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546119e100-true-d1546283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546119e100-true-d1546283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1546119e120-true-d1546306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546119e120-true-d1546306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546119e120-true-d1546306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1545839e68-true-d1546360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1545839e68-true-d1546360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1545839e68-true-d1546360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1546320e6-true-d1546411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546320e6-true-d1546411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546320e6-true-d1546411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1546320e106-true-d1546461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546320e106-true-d1546461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546320e106-true-d1546461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1546320e126-true-d1546484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546320e126-true-d1546484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546320e126-true-d1546484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']])]"
         id="d1527574e263-true-d1546590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e263-true-d1546590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e263-true-d1546590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']|self::hl7:code[(@code='784' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1546498e2-true-d1546746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546498e2-true-d1546746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546498e2-true-d1546746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1546498e60-true-d1546818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546498e60-true-d1546818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546498e60-true-d1546818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1546778e6-true-d1546869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546778e6-true-d1546869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546778e6-true-d1546869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1546778e54-true-d1546901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546778e54-true-d1546901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546778e54-true-d1546901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1546778e100-true-d1546942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546778e100-true-d1546942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546778e100-true-d1546942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1546778e120-true-d1546965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546778e120-true-d1546965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546778e120-true-d1546965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1546498e68-true-d1547019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546498e68-true-d1547019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546498e68-true-d1547019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1546979e6-true-d1547070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546979e6-true-d1547070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546979e6-true-d1547070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1546979e106-true-d1547120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546979e106-true-d1547120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546979e106-true-d1547120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1546979e126-true-d1547143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1546979e126-true-d1547143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1546979e126-true-d1547143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']])]"
         id="d1527574e268-true-d1547251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e268-true-d1547251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e268-true-d1547251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']|self::hl7:code[(@code='785' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.214-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.214-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1547157e2-true-d1547411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547157e2-true-d1547411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547157e2-true-d1547411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1547157e61-true-d1547485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547157e61-true-d1547485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547157e61-true-d1547485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1547445e6-true-d1547536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547445e6-true-d1547536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547445e6-true-d1547536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1547445e54-true-d1547568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547445e54-true-d1547568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547445e54-true-d1547568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1547445e100-true-d1547609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547445e100-true-d1547609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547445e100-true-d1547609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1547445e120-true-d1547632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547445e120-true-d1547632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547445e120-true-d1547632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1547157e69-true-d1547686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547157e69-true-d1547686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547157e69-true-d1547686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1547646e6-true-d1547737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547646e6-true-d1547737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547646e6-true-d1547737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1547646e106-true-d1547787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547646e106-true-d1547787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547646e106-true-d1547787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1547646e126-true-d1547810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547646e126-true-d1547810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547646e126-true-d1547810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']])]"
         id="d1527574e272-true-d1547916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e272-true-d1547916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e272-true-d1547916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']|self::hl7:code[(@code='786' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1547824e2-true-d1548072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547824e2-true-d1548072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547824e2-true-d1548072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1547824e60-true-d1548144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547824e60-true-d1548144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547824e60-true-d1548144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1548104e6-true-d1548195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548104e6-true-d1548195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548104e6-true-d1548195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1548104e54-true-d1548227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548104e54-true-d1548227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548104e54-true-d1548227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1548104e100-true-d1548268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548104e100-true-d1548268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548104e100-true-d1548268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1548104e120-true-d1548291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548104e120-true-d1548291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548104e120-true-d1548291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1547824e68-true-d1548345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1547824e68-true-d1548345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1547824e68-true-d1548345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1548305e6-true-d1548396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548305e6-true-d1548396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548305e6-true-d1548396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1548305e106-true-d1548446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548305e106-true-d1548446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548305e106-true-d1548446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1548305e126-true-d1548469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548305e126-true-d1548469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548305e126-true-d1548469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']])]"
         id="d1527574e276-true-d1548575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e276-true-d1548575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e276-true-d1548575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']|self::hl7:code[(@code='787' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1548483e2-true-d1548731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548483e2-true-d1548731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548483e2-true-d1548731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1548483e59-true-d1548803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548483e59-true-d1548803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548483e59-true-d1548803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1548763e6-true-d1548854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548763e6-true-d1548854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548763e6-true-d1548854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1548763e54-true-d1548886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548763e54-true-d1548886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548763e54-true-d1548886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1548763e100-true-d1548927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548763e100-true-d1548927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548763e100-true-d1548927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1548763e120-true-d1548950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548763e120-true-d1548950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548763e120-true-d1548950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1548483e67-true-d1549004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548483e67-true-d1549004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548483e67-true-d1549004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1548964e6-true-d1549055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548964e6-true-d1549055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548964e6-true-d1549055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1548964e106-true-d1549105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548964e106-true-d1549105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548964e106-true-d1549105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1548964e126-true-d1549128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1548964e126-true-d1549128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1548964e126-true-d1549128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']])]"
         id="d1527574e281-true-d1549234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e281-true-d1549234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e281-true-d1549234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']|self::hl7:code[(@code='790' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1549142e2-true-d1549390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549142e2-true-d1549390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549142e2-true-d1549390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1549142e60-true-d1549462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549142e60-true-d1549462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549142e60-true-d1549462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1549422e6-true-d1549513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549422e6-true-d1549513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549422e6-true-d1549513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1549422e54-true-d1549545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549422e54-true-d1549545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549422e54-true-d1549545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1549422e100-true-d1549586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549422e100-true-d1549586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549422e100-true-d1549586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1549422e120-true-d1549609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549422e120-true-d1549609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549422e120-true-d1549609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1549142e68-true-d1549663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549142e68-true-d1549663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549142e68-true-d1549663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1549623e6-true-d1549714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549623e6-true-d1549714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549623e6-true-d1549714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1549623e106-true-d1549764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549623e106-true-d1549764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549623e106-true-d1549764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1549623e126-true-d1549787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549623e126-true-d1549787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549623e126-true-d1549787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']])]"
         id="d1527574e285-true-d1549893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e285-true-d1549893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e285-true-d1549893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']|self::hl7:code[(@code='791' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1549801e2-true-d1550049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549801e2-true-d1550049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549801e2-true-d1550049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1549801e60-true-d1550121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549801e60-true-d1550121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549801e60-true-d1550121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1550081e6-true-d1550172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550081e6-true-d1550172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550081e6-true-d1550172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1550081e54-true-d1550204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550081e54-true-d1550204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550081e54-true-d1550204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1550081e100-true-d1550245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550081e100-true-d1550245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550081e100-true-d1550245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1550081e120-true-d1550268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550081e120-true-d1550268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550081e120-true-d1550268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1549801e68-true-d1550322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1549801e68-true-d1550322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1549801e68-true-d1550322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1550282e6-true-d1550373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550282e6-true-d1550373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550282e6-true-d1550373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1550282e106-true-d1550423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550282e106-true-d1550423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550282e106-true-d1550423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1550282e126-true-d1550446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550282e126-true-d1550446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550282e126-true-d1550446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']])]"
         id="d1527574e289-true-d1550552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1527574e289-true-d1550552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1527574e289-true-d1550552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']|self::hl7:code[(@code='792' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1550460e2-true-d1550708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550460e2-true-d1550708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550460e2-true-d1550708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1550460e60-true-d1550780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550460e60-true-d1550780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550460e60-true-d1550780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1550740e6-true-d1550831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550740e6-true-d1550831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550740e6-true-d1550831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1550740e54-true-d1550863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550740e54-true-d1550863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550740e54-true-d1550863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1550740e100-true-d1550904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550740e100-true-d1550904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550740e100-true-d1550904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1550740e120-true-d1550927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550740e120-true-d1550927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550740e120-true-d1550927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1550460e68-true-d1550981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550460e68-true-d1550981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550460e68-true-d1550981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1550941e6-true-d1551032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550941e6-true-d1551032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550941e6-true-d1551032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1550941e106-true-d1551082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550941e106-true-d1551082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550941e106-true-d1551082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1550941e126-true-d1551105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1550941e126-true-d1551105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1550941e126-true-d1551105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']])]"
         id="d1431248e241-true-d1551394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e241-true-d1551394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e241-true-d1551394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']|self::hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]])]"
         id="d1551119e8-true-d1551914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1551119e8-true-d1551914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1551119e8-true-d1551914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']])]"
         id="d1551119e62-true-d1552029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1551119e62-true-d1552029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1551119e62-true-d1552029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']|self::hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1551937e2-true-d1552185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1551937e2-true-d1552185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1551937e2-true-d1552185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1551937e59-true-d1552257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1551937e59-true-d1552257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1551937e59-true-d1552257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1552217e6-true-d1552308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552217e6-true-d1552308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552217e6-true-d1552308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1552217e54-true-d1552340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552217e54-true-d1552340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552217e54-true-d1552340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1552217e100-true-d1552381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552217e100-true-d1552381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552217e100-true-d1552381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1552217e120-true-d1552404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552217e120-true-d1552404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552217e120-true-d1552404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1551937e67-true-d1552458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1551937e67-true-d1552458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1551937e67-true-d1552458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1552418e6-true-d1552509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552418e6-true-d1552509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552418e6-true-d1552509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1552418e106-true-d1552559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552418e106-true-d1552559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552418e106-true-d1552559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1552418e126-true-d1552582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552418e126-true-d1552582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552418e126-true-d1552582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']])]"
         id="d1551119e71-true-d1552690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1551119e71-true-d1552690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1551119e71-true-d1552690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']|self::hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1552596e2-true-d1552850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552596e2-true-d1552850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552596e2-true-d1552850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1552596e61-true-d1552924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552596e61-true-d1552924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552596e61-true-d1552924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1552884e6-true-d1552975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552884e6-true-d1552975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552884e6-true-d1552975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1552884e54-true-d1553007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552884e54-true-d1553007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552884e54-true-d1553007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1552884e100-true-d1553048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552884e100-true-d1553048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552884e100-true-d1553048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1552884e120-true-d1553071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552884e120-true-d1553071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552884e120-true-d1553071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1552596e69-true-d1553125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1552596e69-true-d1553125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1552596e69-true-d1553125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1553085e6-true-d1553176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553085e6-true-d1553176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553085e6-true-d1553176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1553085e106-true-d1553226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553085e106-true-d1553226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553085e106-true-d1553226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1553085e126-true-d1553249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553085e126-true-d1553249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553085e126-true-d1553249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']])]"
         id="d1551119e75-true-d1553355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1551119e75-true-d1553355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1551119e75-true-d1553355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']|self::hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1553263e2-true-d1553511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553263e2-true-d1553511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553263e2-true-d1553511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1553263e60-true-d1553583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553263e60-true-d1553583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553263e60-true-d1553583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1553543e6-true-d1553634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553543e6-true-d1553634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553543e6-true-d1553634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1553543e54-true-d1553666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553543e54-true-d1553666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553543e54-true-d1553666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1553543e100-true-d1553707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553543e100-true-d1553707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553543e100-true-d1553707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1553543e120-true-d1553730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553543e120-true-d1553730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553543e120-true-d1553730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1553263e68-true-d1553784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553263e68-true-d1553784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553263e68-true-d1553784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1553744e6-true-d1553835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553744e6-true-d1553835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553744e6-true-d1553835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1553744e106-true-d1553885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553744e106-true-d1553885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553744e106-true-d1553885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1553744e126-true-d1553908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553744e126-true-d1553908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553744e126-true-d1553908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']])]"
         id="d1431248e251-true-d1554770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e251-true-d1554770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e251-true-d1554770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']|self::hl7:code[(@code='R023' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]])]"
         id="d1553922e8-true-d1556444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e8-true-d1556444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e8-true-d1556444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']])]"
         id="d1553922e104-true-d1556559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e104-true-d1556559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e104-true-d1556559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']|self::hl7:code[(@code='167' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1556467e2-true-d1556715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556467e2-true-d1556715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556467e2-true-d1556715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1556467e59-true-d1556787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556467e59-true-d1556787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556467e59-true-d1556787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1556747e6-true-d1556838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556747e6-true-d1556838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556747e6-true-d1556838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1556747e54-true-d1556870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556747e54-true-d1556870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556747e54-true-d1556870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1556747e100-true-d1556911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556747e100-true-d1556911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556747e100-true-d1556911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1556747e120-true-d1556934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556747e120-true-d1556934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556747e120-true-d1556934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1556467e67-true-d1556988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556467e67-true-d1556988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556467e67-true-d1556988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1556948e6-true-d1557039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556948e6-true-d1557039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556948e6-true-d1557039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1556948e106-true-d1557089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556948e106-true-d1557089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556948e106-true-d1557089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1556948e126-true-d1557112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1556948e126-true-d1557112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1556948e126-true-d1557112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1553922e108-true-d1557141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e108-true-d1557141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e108-true-d1557141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]])]"
         id="d1553922e117-true-d1557337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e117-true-d1557337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e117-true-d1557337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']])]"
         id="d1553922e134-true-d1557449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e134-true-d1557449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e134-true-d1557449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']|self::hl7:code[(@code='170' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.220-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.220-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1557351e2-true-d1557618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557351e2-true-d1557618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557351e2-true-d1557618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1557351e73-true-d1557701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557351e73-true-d1557701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557351e73-true-d1557701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1557661e6-true-d1557752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557661e6-true-d1557752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557661e6-true-d1557752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1557661e54-true-d1557784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557661e54-true-d1557784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557661e54-true-d1557784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1557661e100-true-d1557825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557661e100-true-d1557825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557661e100-true-d1557825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1557661e120-true-d1557848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557661e120-true-d1557848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557661e120-true-d1557848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1557351e81-true-d1557902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557351e81-true-d1557902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557351e81-true-d1557902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1557862e6-true-d1557953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557862e6-true-d1557953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557862e6-true-d1557953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1557862e106-true-d1558003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557862e106-true-d1558003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557862e106-true-d1558003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1557862e126-true-d1558026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1557862e126-true-d1558026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1557862e126-true-d1558026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']])]"
         id="d1553922e141-true-d1558134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e141-true-d1558134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e141-true-d1558134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']|self::hl7:code[(@code='794' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1558040e2-true-d1558294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558040e2-true-d1558294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558040e2-true-d1558294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1558040e65-true-d1558368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558040e65-true-d1558368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558040e65-true-d1558368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1558328e6-true-d1558419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558328e6-true-d1558419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558328e6-true-d1558419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1558328e54-true-d1558451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558328e54-true-d1558451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558328e54-true-d1558451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1558328e100-true-d1558492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558328e100-true-d1558492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558328e100-true-d1558492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1558328e120-true-d1558515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558328e120-true-d1558515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558328e120-true-d1558515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1558040e73-true-d1558569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558040e73-true-d1558569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558040e73-true-d1558569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1558529e6-true-d1558620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558529e6-true-d1558620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558529e6-true-d1558620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1558529e106-true-d1558670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558529e106-true-d1558670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558529e106-true-d1558670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1558529e126-true-d1558693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558529e126-true-d1558693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558529e126-true-d1558693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']])]"
         id="d1553922e145-true-d1558801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e145-true-d1558801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e145-true-d1558801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']|self::hl7:code[(@code='795' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1558707e2-true-d1558961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558707e2-true-d1558961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558707e2-true-d1558961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1558707e65-true-d1559035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558707e65-true-d1559035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558707e65-true-d1559035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1558995e6-true-d1559086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558995e6-true-d1559086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558995e6-true-d1559086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1558995e54-true-d1559118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558995e54-true-d1559118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558995e54-true-d1559118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1558995e100-true-d1559159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558995e100-true-d1559159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558995e100-true-d1559159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1558995e120-true-d1559182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558995e120-true-d1559182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558995e120-true-d1559182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1558707e73-true-d1559236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1558707e73-true-d1559236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1558707e73-true-d1559236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1559196e6-true-d1559287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559196e6-true-d1559287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559196e6-true-d1559287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1559196e106-true-d1559337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559196e106-true-d1559337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559196e106-true-d1559337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1559196e126-true-d1559360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559196e126-true-d1559360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559196e126-true-d1559360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']])]"
         id="d1553922e149-true-d1559468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e149-true-d1559468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e149-true-d1559468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']|self::hl7:code[(@code='174' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1559374e2-true-d1559628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559374e2-true-d1559628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559374e2-true-d1559628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1559374e65-true-d1559702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559374e65-true-d1559702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559374e65-true-d1559702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1559662e6-true-d1559753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559662e6-true-d1559753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559662e6-true-d1559753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1559662e54-true-d1559785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559662e54-true-d1559785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559662e54-true-d1559785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1559662e100-true-d1559826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559662e100-true-d1559826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559662e100-true-d1559826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1559662e120-true-d1559849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559662e120-true-d1559849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559662e120-true-d1559849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1559374e73-true-d1559903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559374e73-true-d1559903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559374e73-true-d1559903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1559863e6-true-d1559954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559863e6-true-d1559954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559863e6-true-d1559954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1559863e106-true-d1560004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559863e106-true-d1560004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559863e106-true-d1560004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1559863e126-true-d1560027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1559863e126-true-d1560027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1559863e126-true-d1560027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']])]"
         id="d1553922e154-true-d1560135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e154-true-d1560135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e154-true-d1560135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']|self::hl7:code[(@code='175' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1560041e2-true-d1560295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560041e2-true-d1560295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560041e2-true-d1560295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1560041e65-true-d1560369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560041e65-true-d1560369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560041e65-true-d1560369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1560329e6-true-d1560420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560329e6-true-d1560420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560329e6-true-d1560420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1560329e54-true-d1560452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560329e54-true-d1560452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560329e54-true-d1560452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1560329e100-true-d1560493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560329e100-true-d1560493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560329e100-true-d1560493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1560329e120-true-d1560516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560329e120-true-d1560516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560329e120-true-d1560516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1560041e73-true-d1560570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560041e73-true-d1560570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560041e73-true-d1560570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1560530e6-true-d1560621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560530e6-true-d1560621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560530e6-true-d1560621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1560530e106-true-d1560671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560530e106-true-d1560671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560530e106-true-d1560671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1560530e126-true-d1560694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560530e126-true-d1560694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560530e126-true-d1560694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']])]"
         id="d1553922e158-true-d1560800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e158-true-d1560800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e158-true-d1560800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']|self::hl7:code[(@code='176' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1560708e2-true-d1560956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560708e2-true-d1560956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560708e2-true-d1560956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1560708e60-true-d1561028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560708e60-true-d1561028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560708e60-true-d1561028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1560988e6-true-d1561079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560988e6-true-d1561079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560988e6-true-d1561079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1560988e54-true-d1561111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560988e54-true-d1561111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560988e54-true-d1561111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1560988e100-true-d1561152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560988e100-true-d1561152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560988e100-true-d1561152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1560988e120-true-d1561175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560988e120-true-d1561175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560988e120-true-d1561175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1560708e68-true-d1561229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1560708e68-true-d1561229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1560708e68-true-d1561229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1561189e6-true-d1561280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561189e6-true-d1561280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561189e6-true-d1561280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1561189e106-true-d1561330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561189e106-true-d1561330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561189e106-true-d1561330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1561189e126-true-d1561353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561189e126-true-d1561353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561189e126-true-d1561353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']])]"
         id="d1553922e162-true-d1561461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e162-true-d1561461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e162-true-d1561461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']|self::hl7:code[(@code='796' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.226-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.226-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1561367e2-true-d1561621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561367e2-true-d1561621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561367e2-true-d1561621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1561367e61-true-d1561695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561367e61-true-d1561695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561367e61-true-d1561695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1561655e6-true-d1561746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561655e6-true-d1561746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561655e6-true-d1561746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1561655e54-true-d1561778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561655e54-true-d1561778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561655e54-true-d1561778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1561655e100-true-d1561819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561655e100-true-d1561819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561655e100-true-d1561819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1561655e120-true-d1561842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561655e120-true-d1561842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561655e120-true-d1561842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1561367e69-true-d1561896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561367e69-true-d1561896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561367e69-true-d1561896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1561856e6-true-d1561947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561856e6-true-d1561947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561856e6-true-d1561947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1561856e106-true-d1561997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561856e106-true-d1561997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561856e106-true-d1561997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1561856e126-true-d1562020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1561856e126-true-d1562020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1561856e126-true-d1562020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']])]"
         id="d1553922e167-true-d1562126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e167-true-d1562126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e167-true-d1562126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']|self::hl7:code[(@code='184' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1562034e2-true-d1562282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562034e2-true-d1562282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562034e2-true-d1562282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1562034e60-true-d1562354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562034e60-true-d1562354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562034e60-true-d1562354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1562314e6-true-d1562405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562314e6-true-d1562405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562314e6-true-d1562405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1562314e54-true-d1562437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562314e54-true-d1562437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562314e54-true-d1562437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1562314e100-true-d1562478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562314e100-true-d1562478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562314e100-true-d1562478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1562314e120-true-d1562501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562314e120-true-d1562501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562314e120-true-d1562501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1562034e68-true-d1562555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562034e68-true-d1562555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562034e68-true-d1562555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1562515e6-true-d1562606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562515e6-true-d1562606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562515e6-true-d1562606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1562515e106-true-d1562656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562515e106-true-d1562656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562515e106-true-d1562656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1562515e126-true-d1562679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562515e126-true-d1562679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562515e126-true-d1562679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']])]"
         id="d1553922e171-true-d1562787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e171-true-d1562787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e171-true-d1562787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']|self::hl7:code[(@code='797' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.227-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.227-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1562693e2-true-d1562947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562693e2-true-d1562947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562693e2-true-d1562947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1562693e61-true-d1563021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562693e61-true-d1563021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562693e61-true-d1563021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1562981e6-true-d1563072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562981e6-true-d1563072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562981e6-true-d1563072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1562981e54-true-d1563104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562981e54-true-d1563104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562981e54-true-d1563104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1562981e100-true-d1563145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562981e100-true-d1563145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562981e100-true-d1563145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1562981e120-true-d1563168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562981e120-true-d1563168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562981e120-true-d1563168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1562693e69-true-d1563222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1562693e69-true-d1563222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1562693e69-true-d1563222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1563182e6-true-d1563273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563182e6-true-d1563273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563182e6-true-d1563273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1563182e106-true-d1563323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563182e106-true-d1563323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563182e106-true-d1563323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1563182e126-true-d1563346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563182e126-true-d1563346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563182e126-true-d1563346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']])]"
         id="d1553922e175-true-d1563454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1553922e175-true-d1563454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1553922e175-true-d1563454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']|self::hl7:code[(@code='193' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.230-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.230-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1563360e2-true-d1563614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563360e2-true-d1563614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563360e2-true-d1563614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1563360e61-true-d1563688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563360e61-true-d1563688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563360e61-true-d1563688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1563648e6-true-d1563739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563648e6-true-d1563739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563648e6-true-d1563739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1563648e54-true-d1563771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563648e54-true-d1563771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563648e54-true-d1563771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1563648e100-true-d1563812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563648e100-true-d1563812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563648e100-true-d1563812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1563648e120-true-d1563835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563648e120-true-d1563835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563648e120-true-d1563835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1563360e69-true-d1563889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563360e69-true-d1563889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563360e69-true-d1563889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1563849e6-true-d1563940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563849e6-true-d1563940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563849e6-true-d1563940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1563849e106-true-d1563990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563849e106-true-d1563990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563849e106-true-d1563990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1563849e126-true-d1564013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1563849e126-true-d1564013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1563849e126-true-d1564013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']])]"
         id="d1431248e262-true-d1564630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e262-true-d1564630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e262-true-d1564630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']|self::hl7:code[(@code='R024' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]])]"
         id="d1564027e8-true-d1565810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1564027e8-true-d1565810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1564027e8-true-d1565810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']])]"
         id="d1564027e83-true-d1565925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1564027e83-true-d1565925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1564027e83-true-d1565925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']|self::hl7:code[(@code='196' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1565833e2-true-d1566081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1565833e2-true-d1566081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1565833e2-true-d1566081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1565833e59-true-d1566153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1565833e59-true-d1566153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1565833e59-true-d1566153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1566113e6-true-d1566204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566113e6-true-d1566204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566113e6-true-d1566204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1566113e54-true-d1566236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566113e54-true-d1566236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566113e54-true-d1566236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1566113e100-true-d1566277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566113e100-true-d1566277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566113e100-true-d1566277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1566113e120-true-d1566300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566113e120-true-d1566300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566113e120-true-d1566300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1565833e67-true-d1566354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1565833e67-true-d1566354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1565833e67-true-d1566354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1566314e6-true-d1566405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566314e6-true-d1566405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566314e6-true-d1566405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1566314e106-true-d1566455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566314e106-true-d1566455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566314e106-true-d1566455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1566314e126-true-d1566478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566314e126-true-d1566478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566314e126-true-d1566478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']])]"
         id="d1564027e87-true-d1566586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1564027e87-true-d1566586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1564027e87-true-d1566586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']|self::hl7:code[(@code='201' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.232-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.232-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1566492e2-true-d1566746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566492e2-true-d1566746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566492e2-true-d1566746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1566492e61-true-d1566820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566492e61-true-d1566820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566492e61-true-d1566820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1566780e6-true-d1566871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566780e6-true-d1566871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566780e6-true-d1566871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1566780e54-true-d1566903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566780e54-true-d1566903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566780e54-true-d1566903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1566780e100-true-d1566944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566780e100-true-d1566944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566780e100-true-d1566944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1566780e120-true-d1566967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566780e120-true-d1566967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566780e120-true-d1566967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1566492e69-true-d1567021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566492e69-true-d1567021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566492e69-true-d1567021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1566981e6-true-d1567072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566981e6-true-d1567072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566981e6-true-d1567072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1566981e106-true-d1567122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566981e106-true-d1567122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566981e106-true-d1567122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1566981e126-true-d1567145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1566981e126-true-d1567145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1566981e126-true-d1567145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']])]"
         id="d1564027e92-true-d1567253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1564027e92-true-d1567253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1564027e92-true-d1567253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']|self::hl7:code[(@code='202' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.233-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.233-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1567159e2-true-d1567413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567159e2-true-d1567413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567159e2-true-d1567413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1567159e61-true-d1567487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567159e61-true-d1567487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567159e61-true-d1567487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1567447e6-true-d1567538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567447e6-true-d1567538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567447e6-true-d1567538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1567447e54-true-d1567570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567447e54-true-d1567570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567447e54-true-d1567570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1567447e100-true-d1567611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567447e100-true-d1567611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567447e100-true-d1567611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1567447e120-true-d1567634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567447e120-true-d1567634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567447e120-true-d1567634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1567159e69-true-d1567688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567159e69-true-d1567688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567159e69-true-d1567688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1567648e6-true-d1567739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567648e6-true-d1567739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567648e6-true-d1567739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1567648e106-true-d1567789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567648e106-true-d1567789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567648e106-true-d1567789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1567648e126-true-d1567812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567648e126-true-d1567812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567648e126-true-d1567812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']])]"
         id="d1564027e96-true-d1567918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1564027e96-true-d1567918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1564027e96-true-d1567918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']|self::hl7:code[(@code='798' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1567826e2-true-d1568074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567826e2-true-d1568074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567826e2-true-d1568074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1567826e60-true-d1568146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567826e60-true-d1568146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567826e60-true-d1568146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1568106e6-true-d1568197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568106e6-true-d1568197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568106e6-true-d1568197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1568106e54-true-d1568229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568106e54-true-d1568229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568106e54-true-d1568229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1568106e100-true-d1568270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568106e100-true-d1568270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568106e100-true-d1568270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1568106e120-true-d1568293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568106e120-true-d1568293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568106e120-true-d1568293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1567826e68-true-d1568347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1567826e68-true-d1568347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1567826e68-true-d1568347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1568307e6-true-d1568398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568307e6-true-d1568398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568307e6-true-d1568398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1568307e106-true-d1568448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568307e106-true-d1568448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568307e106-true-d1568448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1568307e126-true-d1568471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568307e126-true-d1568471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568307e126-true-d1568471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']])]"
         id="d1564027e100-true-d1568579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1564027e100-true-d1568579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1564027e100-true-d1568579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']|self::hl7:code[(@code='209' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.234-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.234-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1568485e2-true-d1568739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568485e2-true-d1568739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568485e2-true-d1568739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1568485e59-true-d1568813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568485e59-true-d1568813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568485e59-true-d1568813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1568773e6-true-d1568864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568773e6-true-d1568864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568773e6-true-d1568864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1568773e54-true-d1568896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568773e54-true-d1568896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568773e54-true-d1568896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1568773e100-true-d1568937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568773e100-true-d1568937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568773e100-true-d1568937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1568773e120-true-d1568960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568773e120-true-d1568960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568773e120-true-d1568960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1568485e67-true-d1569014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568485e67-true-d1569014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568485e67-true-d1569014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1568974e6-true-d1569065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568974e6-true-d1569065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568974e6-true-d1569065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1568974e106-true-d1569115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568974e106-true-d1569115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568974e106-true-d1569115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1568974e126-true-d1569138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1568974e126-true-d1569138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1568974e126-true-d1569138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']])]"
         id="d1564027e105-true-d1569246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1564027e105-true-d1569246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1564027e105-true-d1569246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']|self::hl7:code[(@code='210' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1569152e2-true-d1569406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569152e2-true-d1569406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569152e2-true-d1569406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1569152e65-true-d1569480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569152e65-true-d1569480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569152e65-true-d1569480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1569440e6-true-d1569531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569440e6-true-d1569531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569440e6-true-d1569531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1569440e54-true-d1569563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569440e54-true-d1569563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569440e54-true-d1569563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1569440e100-true-d1569604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569440e100-true-d1569604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569440e100-true-d1569604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1569440e120-true-d1569627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569440e120-true-d1569627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569440e120-true-d1569627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1569152e73-true-d1569681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569152e73-true-d1569681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569152e73-true-d1569681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1569641e6-true-d1569732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569641e6-true-d1569732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569641e6-true-d1569732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1569641e106-true-d1569782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569641e106-true-d1569782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569641e106-true-d1569782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1569641e126-true-d1569805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569641e126-true-d1569805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569641e126-true-d1569805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']])]"
         id="d1564027e109-true-d1569913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1564027e109-true-d1569913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1564027e109-true-d1569913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']|self::hl7:code[(@code='211' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1569819e2-true-d1570073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569819e2-true-d1570073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569819e2-true-d1570073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1569819e65-true-d1570147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569819e65-true-d1570147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569819e65-true-d1570147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1570107e6-true-d1570198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570107e6-true-d1570198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570107e6-true-d1570198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1570107e54-true-d1570230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570107e54-true-d1570230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570107e54-true-d1570230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1570107e100-true-d1570271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570107e100-true-d1570271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570107e100-true-d1570271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1570107e120-true-d1570294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570107e120-true-d1570294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570107e120-true-d1570294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1569819e73-true-d1570348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1569819e73-true-d1570348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1569819e73-true-d1570348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1570308e6-true-d1570399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570308e6-true-d1570399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570308e6-true-d1570399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1570308e106-true-d1570449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570308e106-true-d1570449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570308e106-true-d1570449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1570308e126-true-d1570472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570308e126-true-d1570472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570308e126-true-d1570472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']])]"
         id="d1431248e272-true-d1571332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e272-true-d1571332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e272-true-d1571332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']|self::hl7:code[(@code='R025' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]])]"
         id="d1570486e8-true-d1573004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e8-true-d1573004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e8-true-d1573004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']])]"
         id="d1570486e138-true-d1573119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e138-true-d1573119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e138-true-d1573119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']|self::hl7:code[(@code='212' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1573027e2-true-d1573275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573027e2-true-d1573275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573027e2-true-d1573275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1573027e59-true-d1573347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573027e59-true-d1573347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573027e59-true-d1573347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1573307e6-true-d1573398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573307e6-true-d1573398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573307e6-true-d1573398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1573307e54-true-d1573430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573307e54-true-d1573430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573307e54-true-d1573430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1573307e100-true-d1573471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573307e100-true-d1573471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573307e100-true-d1573471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1573307e120-true-d1573494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573307e120-true-d1573494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573307e120-true-d1573494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1573027e67-true-d1573548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573027e67-true-d1573548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573027e67-true-d1573548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1573508e6-true-d1573599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573508e6-true-d1573599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573508e6-true-d1573599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1573508e106-true-d1573649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573508e106-true-d1573649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573508e106-true-d1573649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1573508e126-true-d1573672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573508e126-true-d1573672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573508e126-true-d1573672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1570486e142-true-d1573701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e142-true-d1573701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e142-true-d1573701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]])]"
         id="d1570486e151-true-d1573897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e151-true-d1573897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e151-true-d1573897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']])]"
         id="d1570486e168-true-d1574009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e168-true-d1574009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e168-true-d1574009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']|self::hl7:code[(@code='217' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.238-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.238-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1573911e2-true-d1574178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573911e2-true-d1574178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573911e2-true-d1574178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1573911e73-true-d1574261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573911e73-true-d1574261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573911e73-true-d1574261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1574221e6-true-d1574312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574221e6-true-d1574312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574221e6-true-d1574312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1574221e54-true-d1574344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574221e54-true-d1574344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574221e54-true-d1574344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1574221e100-true-d1574385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574221e100-true-d1574385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574221e100-true-d1574385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1574221e120-true-d1574408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574221e120-true-d1574408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574221e120-true-d1574408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1573911e81-true-d1574462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1573911e81-true-d1574462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1573911e81-true-d1574462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1574422e6-true-d1574513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574422e6-true-d1574513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574422e6-true-d1574513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1574422e106-true-d1574563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574422e106-true-d1574563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574422e106-true-d1574563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1574422e126-true-d1574586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574422e126-true-d1574586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574422e126-true-d1574586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']])]"
         id="d1570486e175-true-d1574692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e175-true-d1574692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e175-true-d1574692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']|self::hl7:code[(@code='800' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1574600e2-true-d1574848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574600e2-true-d1574848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574600e2-true-d1574848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1574600e61-true-d1574920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574600e61-true-d1574920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574600e61-true-d1574920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1574880e6-true-d1574971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574880e6-true-d1574971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574880e6-true-d1574971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1574880e54-true-d1575003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574880e54-true-d1575003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574880e54-true-d1575003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1574880e100-true-d1575044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574880e100-true-d1575044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574880e100-true-d1575044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1574880e120-true-d1575067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574880e120-true-d1575067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574880e120-true-d1575067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1574600e69-true-d1575121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1574600e69-true-d1575121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1574600e69-true-d1575121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1575081e6-true-d1575172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575081e6-true-d1575172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575081e6-true-d1575172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1575081e106-true-d1575222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575081e106-true-d1575222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575081e106-true-d1575222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1575081e126-true-d1575245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575081e126-true-d1575245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575081e126-true-d1575245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']])]"
         id="d1570486e179-true-d1575357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e179-true-d1575357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e179-true-d1575357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']|self::hl7:code[(@code='218' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.240-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1575259e2-true-d1575526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575259e2-true-d1575526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575259e2-true-d1575526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1575259e73-true-d1575609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575259e73-true-d1575609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575259e73-true-d1575609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1575569e6-true-d1575660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575569e6-true-d1575660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575569e6-true-d1575660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1575569e54-true-d1575692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575569e54-true-d1575692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575569e54-true-d1575692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1575569e100-true-d1575733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575569e100-true-d1575733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575569e100-true-d1575733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1575569e120-true-d1575756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575569e120-true-d1575756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575569e120-true-d1575756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1575259e81-true-d1575810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575259e81-true-d1575810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575259e81-true-d1575810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1575770e6-true-d1575861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575770e6-true-d1575861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575770e6-true-d1575861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1575770e106-true-d1575911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575770e106-true-d1575911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575770e106-true-d1575911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1575770e126-true-d1575934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1575770e126-true-d1575934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1575770e126-true-d1575934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1570486e183-true-d1575963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e183-true-d1575963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e183-true-d1575963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]])]"
         id="d1570486e192-true-d1576159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e192-true-d1576159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e192-true-d1576159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']])]"
         id="d1570486e209-true-d1576271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e209-true-d1576271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e209-true-d1576271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']|self::hl7:code[(@code='219' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.241-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.241-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1576173e2-true-d1576440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576173e2-true-d1576440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576173e2-true-d1576440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1576173e73-true-d1576523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576173e73-true-d1576523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576173e73-true-d1576523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1576483e6-true-d1576574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576483e6-true-d1576574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576483e6-true-d1576574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1576483e54-true-d1576606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576483e54-true-d1576606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576483e54-true-d1576606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1576483e100-true-d1576647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576483e100-true-d1576647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576483e100-true-d1576647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1576483e120-true-d1576670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576483e120-true-d1576670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576483e120-true-d1576670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1576173e81-true-d1576724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576173e81-true-d1576724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576173e81-true-d1576724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1576684e6-true-d1576775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576684e6-true-d1576775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576684e6-true-d1576775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1576684e106-true-d1576825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576684e106-true-d1576825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576684e106-true-d1576825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1576684e126-true-d1576848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576684e126-true-d1576848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576684e126-true-d1576848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']])]"
         id="d1570486e216-true-d1576954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e216-true-d1576954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e216-true-d1576954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']|self::hl7:code[(@code='1446' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1576862e2-true-d1577110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576862e2-true-d1577110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576862e2-true-d1577110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1576862e60-true-d1577182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576862e60-true-d1577182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576862e60-true-d1577182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1577142e6-true-d1577233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577142e6-true-d1577233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577142e6-true-d1577233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1577142e54-true-d1577265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577142e54-true-d1577265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577142e54-true-d1577265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1577142e100-true-d1577306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577142e100-true-d1577306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577142e100-true-d1577306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1577142e120-true-d1577329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577142e120-true-d1577329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577142e120-true-d1577329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1576862e68-true-d1577383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1576862e68-true-d1577383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1576862e68-true-d1577383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1577343e6-true-d1577434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577343e6-true-d1577434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577343e6-true-d1577434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1577343e106-true-d1577484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577343e106-true-d1577484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577343e106-true-d1577484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1577343e126-true-d1577507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577343e126-true-d1577507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577343e126-true-d1577507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']])]"
         id="d1570486e224-true-d1577613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e224-true-d1577613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e224-true-d1577613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']|self::hl7:code[(@code='802' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1577521e2-true-d1577769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577521e2-true-d1577769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577521e2-true-d1577769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1577521e66-true-d1577841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577521e66-true-d1577841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577521e66-true-d1577841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1577801e6-true-d1577892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577801e6-true-d1577892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577801e6-true-d1577892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1577801e54-true-d1577924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577801e54-true-d1577924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577801e54-true-d1577924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1577801e100-true-d1577965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577801e100-true-d1577965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577801e100-true-d1577965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1577801e120-true-d1577988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577801e120-true-d1577988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577801e120-true-d1577988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1577521e74-true-d1578042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1577521e74-true-d1578042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1577521e74-true-d1578042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1578002e6-true-d1578093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578002e6-true-d1578093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578002e6-true-d1578093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1578002e106-true-d1578143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578002e106-true-d1578143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578002e106-true-d1578143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1578002e126-true-d1578166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578002e126-true-d1578166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578002e126-true-d1578166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']])]"
         id="d1570486e231-true-d1578272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e231-true-d1578272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e231-true-d1578272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']|self::hl7:code[(@code='1426' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1578180e2-true-d1578428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578180e2-true-d1578428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578180e2-true-d1578428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1578180e64-true-d1578500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578180e64-true-d1578500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578180e64-true-d1578500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1578460e6-true-d1578551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578460e6-true-d1578551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578460e6-true-d1578551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1578460e54-true-d1578583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578460e54-true-d1578583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578460e54-true-d1578583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1578460e100-true-d1578624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578460e100-true-d1578624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578460e100-true-d1578624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1578460e120-true-d1578647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578460e120-true-d1578647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578460e120-true-d1578647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1578180e72-true-d1578701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578180e72-true-d1578701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578180e72-true-d1578701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1578661e6-true-d1578752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578661e6-true-d1578752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578661e6-true-d1578752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1578661e106-true-d1578802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578661e106-true-d1578802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578661e106-true-d1578802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1578661e126-true-d1578825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578661e126-true-d1578825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578661e126-true-d1578825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']])]"
         id="d1570486e235-true-d1578931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e235-true-d1578931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e235-true-d1578931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']|self::hl7:code[(@code='1425' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1578839e2-true-d1579087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578839e2-true-d1579087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578839e2-true-d1579087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1578839e64-true-d1579159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578839e64-true-d1579159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578839e64-true-d1579159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1579119e6-true-d1579210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579119e6-true-d1579210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579119e6-true-d1579210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1579119e54-true-d1579242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579119e54-true-d1579242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579119e54-true-d1579242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1579119e100-true-d1579283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579119e100-true-d1579283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579119e100-true-d1579283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1579119e120-true-d1579306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579119e120-true-d1579306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579119e120-true-d1579306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1578839e72-true-d1579360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1578839e72-true-d1579360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1578839e72-true-d1579360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1579320e6-true-d1579411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579320e6-true-d1579411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579320e6-true-d1579411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1579320e106-true-d1579461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579320e106-true-d1579461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579320e106-true-d1579461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1579320e126-true-d1579484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579320e126-true-d1579484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579320e126-true-d1579484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1570486e239-true-d1579513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e239-true-d1579513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e239-true-d1579513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]])]"
         id="d1570486e248-true-d1579709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e248-true-d1579709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e248-true-d1579709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']])]"
         id="d1570486e265-true-d1579821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e265-true-d1579821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e265-true-d1579821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']|self::hl7:code[(@code='221' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.242-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.242-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1579723e2-true-d1579990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579723e2-true-d1579990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579723e2-true-d1579990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1579723e73-true-d1580073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579723e73-true-d1580073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579723e73-true-d1580073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1580033e6-true-d1580124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580033e6-true-d1580124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580033e6-true-d1580124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1580033e54-true-d1580156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580033e54-true-d1580156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580033e54-true-d1580156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1580033e100-true-d1580197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580033e100-true-d1580197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580033e100-true-d1580197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1580033e120-true-d1580220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580033e120-true-d1580220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580033e120-true-d1580220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1579723e81-true-d1580274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1579723e81-true-d1580274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1579723e81-true-d1580274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1580234e6-true-d1580325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580234e6-true-d1580325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580234e6-true-d1580325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1580234e106-true-d1580375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580234e106-true-d1580375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580234e106-true-d1580375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1580234e126-true-d1580398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580234e126-true-d1580398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580234e126-true-d1580398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']])]"
         id="d1570486e272-true-d1580504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e272-true-d1580504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e272-true-d1580504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']|self::hl7:code[(@code='804' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1580412e2-true-d1580660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580412e2-true-d1580660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580412e2-true-d1580660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1580412e61-true-d1580732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580412e61-true-d1580732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580412e61-true-d1580732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1580692e6-true-d1580783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580692e6-true-d1580783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580692e6-true-d1580783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1580692e54-true-d1580815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580692e54-true-d1580815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580692e54-true-d1580815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1580692e100-true-d1580856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580692e100-true-d1580856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580692e100-true-d1580856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1580692e120-true-d1580879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580692e120-true-d1580879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580692e120-true-d1580879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1580412e69-true-d1580933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580412e69-true-d1580933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580412e69-true-d1580933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1580893e6-true-d1580984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580893e6-true-d1580984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580893e6-true-d1580984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1580893e106-true-d1581034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580893e106-true-d1581034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580893e106-true-d1581034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1580893e126-true-d1581057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1580893e126-true-d1581057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1580893e126-true-d1581057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']])]"
         id="d1570486e276-true-d1581165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e276-true-d1581165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e276-true-d1581165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']|self::hl7:code[(@code='223' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1581071e2-true-d1581325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581071e2-true-d1581325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581071e2-true-d1581325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1581071e65-true-d1581399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581071e65-true-d1581399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581071e65-true-d1581399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1581359e6-true-d1581450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581359e6-true-d1581450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581359e6-true-d1581450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1581359e54-true-d1581482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581359e54-true-d1581482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581359e54-true-d1581482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1581359e100-true-d1581523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581359e100-true-d1581523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581359e100-true-d1581523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1581359e120-true-d1581546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581359e120-true-d1581546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581359e120-true-d1581546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1581071e73-true-d1581600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581071e73-true-d1581600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581071e73-true-d1581600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1581560e6-true-d1581651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581560e6-true-d1581651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581560e6-true-d1581651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1581560e106-true-d1581701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581560e106-true-d1581701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581560e106-true-d1581701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1581560e126-true-d1581724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581560e126-true-d1581724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581560e126-true-d1581724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']])]"
         id="d1570486e280-true-d1581832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1570486e280-true-d1581832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1570486e280-true-d1581832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']|self::hl7:code[(@code='805' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1581738e2-true-d1581992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581738e2-true-d1581992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581738e2-true-d1581992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1581738e65-true-d1582066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581738e65-true-d1582066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581738e65-true-d1582066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1582026e6-true-d1582117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582026e6-true-d1582117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582026e6-true-d1582117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1582026e54-true-d1582149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582026e54-true-d1582149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582026e54-true-d1582149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1582026e100-true-d1582190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582026e100-true-d1582190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582026e100-true-d1582190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1582026e120-true-d1582213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582026e120-true-d1582213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582026e120-true-d1582213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1581738e73-true-d1582267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1581738e73-true-d1582267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1581738e73-true-d1582267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1582227e6-true-d1582318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582227e6-true-d1582318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582227e6-true-d1582318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1582227e106-true-d1582368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582227e106-true-d1582368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582227e106-true-d1582368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1582227e126-true-d1582391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582227e126-true-d1582391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582227e126-true-d1582391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']])]"
         id="d1431248e282-true-d1583754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e282-true-d1583754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e282-true-d1583754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']|self::hl7:code[(@code='R026' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]])]"
         id="d1582405e8-true-d1586435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e8-true-d1586435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e8-true-d1586435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']])]"
         id="d1582405e130-true-d1586550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e130-true-d1586550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e130-true-d1586550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']|self::hl7:code[(@code='225' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1586458e2-true-d1586706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586458e2-true-d1586706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586458e2-true-d1586706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1586458e59-true-d1586778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586458e59-true-d1586778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586458e59-true-d1586778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1586738e6-true-d1586829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586738e6-true-d1586829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586738e6-true-d1586829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1586738e54-true-d1586861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586738e54-true-d1586861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586738e54-true-d1586861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1586738e100-true-d1586902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586738e100-true-d1586902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586738e100-true-d1586902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1586738e120-true-d1586925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586738e120-true-d1586925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586738e120-true-d1586925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1586458e67-true-d1586979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586458e67-true-d1586979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586458e67-true-d1586979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1586939e6-true-d1587030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586939e6-true-d1587030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586939e6-true-d1587030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1586939e106-true-d1587080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586939e106-true-d1587080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586939e106-true-d1587080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1586939e126-true-d1587103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1586939e126-true-d1587103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1586939e126-true-d1587103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']])]"
         id="d1582405e134-true-d1587209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e134-true-d1587209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e134-true-d1587209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']|self::hl7:code[(@code='228' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1587117e2-true-d1587365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587117e2-true-d1587365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587117e2-true-d1587365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1587117e60-true-d1587437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587117e60-true-d1587437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587117e60-true-d1587437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1587397e6-true-d1587488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587397e6-true-d1587488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587397e6-true-d1587488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1587397e54-true-d1587520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587397e54-true-d1587520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587397e54-true-d1587520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1587397e100-true-d1587561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587397e100-true-d1587561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587397e100-true-d1587561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1587397e120-true-d1587584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587397e120-true-d1587584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587397e120-true-d1587584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1587117e68-true-d1587638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587117e68-true-d1587638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587117e68-true-d1587638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1587598e6-true-d1587689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587598e6-true-d1587689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587598e6-true-d1587689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1587598e106-true-d1587739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587598e106-true-d1587739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587598e106-true-d1587739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1587598e126-true-d1587762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587598e126-true-d1587762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587598e126-true-d1587762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']])]"
         id="d1582405e139-true-d1587870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e139-true-d1587870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e139-true-d1587870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']|self::hl7:code[(@code='230' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.247-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.247-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1587776e2-true-d1588030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587776e2-true-d1588030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587776e2-true-d1588030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1587776e61-true-d1588104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587776e61-true-d1588104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587776e61-true-d1588104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1588064e6-true-d1588155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588064e6-true-d1588155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588064e6-true-d1588155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1588064e54-true-d1588187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588064e54-true-d1588187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588064e54-true-d1588187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1588064e100-true-d1588228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588064e100-true-d1588228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588064e100-true-d1588228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1588064e120-true-d1588251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588064e120-true-d1588251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588064e120-true-d1588251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1587776e69-true-d1588305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1587776e69-true-d1588305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1587776e69-true-d1588305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1588265e6-true-d1588356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588265e6-true-d1588356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588265e6-true-d1588356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1588265e106-true-d1588406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588265e106-true-d1588406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588265e106-true-d1588406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1588265e126-true-d1588429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588265e126-true-d1588429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588265e126-true-d1588429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']])]"
         id="d1582405e143-true-d1588541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e143-true-d1588541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e143-true-d1588541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']|self::hl7:code[(@code='317' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.293-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1588443e2-true-d1588710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588443e2-true-d1588710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588443e2-true-d1588710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1588443e73-true-d1588793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588443e73-true-d1588793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588443e73-true-d1588793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1588753e6-true-d1588844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588753e6-true-d1588844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588753e6-true-d1588844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1588753e54-true-d1588876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588753e54-true-d1588876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588753e54-true-d1588876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1588753e100-true-d1588917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588753e100-true-d1588917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588753e100-true-d1588917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1588753e120-true-d1588940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588753e120-true-d1588940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588753e120-true-d1588940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1588443e81-true-d1588994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588443e81-true-d1588994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588443e81-true-d1588994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1588954e6-true-d1589045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588954e6-true-d1589045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588954e6-true-d1589045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1588954e106-true-d1589095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588954e106-true-d1589095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588954e106-true-d1589095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1588954e126-true-d1589118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1588954e126-true-d1589118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1588954e126-true-d1589118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']])]"
         id="d1582405e147-true-d1589230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e147-true-d1589230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e147-true-d1589230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']|self::hl7:code[(@code='825' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.292-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1589132e2-true-d1589399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589132e2-true-d1589399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589132e2-true-d1589399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1589132e73-true-d1589482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589132e73-true-d1589482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589132e73-true-d1589482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1589442e6-true-d1589533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589442e6-true-d1589533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589442e6-true-d1589533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1589442e54-true-d1589565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589442e54-true-d1589565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589442e54-true-d1589565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1589442e100-true-d1589606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589442e100-true-d1589606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589442e100-true-d1589606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1589442e120-true-d1589629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589442e120-true-d1589629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589442e120-true-d1589629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1589132e81-true-d1589683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589132e81-true-d1589683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589132e81-true-d1589683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1589643e6-true-d1589734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589643e6-true-d1589734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589643e6-true-d1589734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1589643e106-true-d1589784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589643e106-true-d1589784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589643e106-true-d1589784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1589643e126-true-d1589807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589643e126-true-d1589807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589643e126-true-d1589807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']])]"
         id="d1582405e152-true-d1589913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e152-true-d1589913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e152-true-d1589913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']|self::hl7:code[(@code='312' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1589821e2-true-d1590069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589821e2-true-d1590069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589821e2-true-d1590069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1589821e59-true-d1590141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589821e59-true-d1590141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589821e59-true-d1590141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1590101e6-true-d1590192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590101e6-true-d1590192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590101e6-true-d1590192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1590101e54-true-d1590224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590101e54-true-d1590224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590101e54-true-d1590224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1590101e100-true-d1590265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590101e100-true-d1590265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590101e100-true-d1590265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1590101e120-true-d1590288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590101e120-true-d1590288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590101e120-true-d1590288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1589821e67-true-d1590342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1589821e67-true-d1590342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1589821e67-true-d1590342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1590302e6-true-d1590393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590302e6-true-d1590393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590302e6-true-d1590393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1590302e106-true-d1590443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590302e106-true-d1590443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590302e106-true-d1590443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1590302e126-true-d1590466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590302e126-true-d1590466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590302e126-true-d1590466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']])]"
         id="d1582405e156-true-d1590572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e156-true-d1590572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e156-true-d1590572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']|self::hl7:code[(@code='824' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1590480e2-true-d1590728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590480e2-true-d1590728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590480e2-true-d1590728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1590480e60-true-d1590800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590480e60-true-d1590800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590480e60-true-d1590800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1590760e6-true-d1590851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590760e6-true-d1590851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590760e6-true-d1590851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1590760e54-true-d1590883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590760e54-true-d1590883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590760e54-true-d1590883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1590760e100-true-d1590924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590760e100-true-d1590924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590760e100-true-d1590924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1590760e120-true-d1590947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590760e120-true-d1590947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590760e120-true-d1590947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1590480e68-true-d1591001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590480e68-true-d1591001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590480e68-true-d1591001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1590961e6-true-d1591052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590961e6-true-d1591052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590961e6-true-d1591052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1590961e106-true-d1591102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590961e106-true-d1591102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590961e106-true-d1591102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1590961e126-true-d1591125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1590961e126-true-d1591125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1590961e126-true-d1591125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']])]"
         id="d1582405e160-true-d1591233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e160-true-d1591233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e160-true-d1591233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']|self::hl7:code[(@code='232' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.248-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.248-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1591139e2-true-d1591393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591139e2-true-d1591393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591139e2-true-d1591393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1591139e61-true-d1591467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591139e61-true-d1591467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591139e61-true-d1591467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1591427e6-true-d1591518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591427e6-true-d1591518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591427e6-true-d1591518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1591427e54-true-d1591550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591427e54-true-d1591550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591427e54-true-d1591550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1591427e100-true-d1591591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591427e100-true-d1591591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591427e100-true-d1591591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1591427e120-true-d1591614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591427e120-true-d1591614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591427e120-true-d1591614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1591139e69-true-d1591668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591139e69-true-d1591668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591139e69-true-d1591668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1591628e6-true-d1591719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591628e6-true-d1591719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591628e6-true-d1591719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1591628e106-true-d1591769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591628e106-true-d1591769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591628e106-true-d1591769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1591628e126-true-d1591792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591628e126-true-d1591792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591628e126-true-d1591792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']])]"
         id="d1582405e165-true-d1591898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e165-true-d1591898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e165-true-d1591898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']|self::hl7:code[(@code='806' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1591806e2-true-d1592054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591806e2-true-d1592054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591806e2-true-d1592054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1591806e59-true-d1592126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591806e59-true-d1592126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591806e59-true-d1592126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1592086e6-true-d1592177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592086e6-true-d1592177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592086e6-true-d1592177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1592086e54-true-d1592209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592086e54-true-d1592209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592086e54-true-d1592209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1592086e100-true-d1592250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592086e100-true-d1592250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592086e100-true-d1592250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1592086e120-true-d1592273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592086e120-true-d1592273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592086e120-true-d1592273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1591806e67-true-d1592327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1591806e67-true-d1592327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1591806e67-true-d1592327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1592287e6-true-d1592378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592287e6-true-d1592378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592287e6-true-d1592378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1592287e106-true-d1592428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592287e106-true-d1592428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592287e106-true-d1592428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1592287e126-true-d1592451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592287e126-true-d1592451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592287e126-true-d1592451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']])]"
         id="d1582405e169-true-d1592559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e169-true-d1592559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e169-true-d1592559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']|self::hl7:code[(@code='422' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1592465e2-true-d1592719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592465e2-true-d1592719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592465e2-true-d1592719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1592465e65-true-d1592793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592465e65-true-d1592793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592465e65-true-d1592793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1592753e6-true-d1592844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592753e6-true-d1592844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592753e6-true-d1592844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1592753e54-true-d1592876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592753e54-true-d1592876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592753e54-true-d1592876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1592753e100-true-d1592917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592753e100-true-d1592917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592753e100-true-d1592917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1592753e120-true-d1592940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592753e120-true-d1592940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592753e120-true-d1592940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1592465e73-true-d1592994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592465e73-true-d1592994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592465e73-true-d1592994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1592954e6-true-d1593045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592954e6-true-d1593045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592954e6-true-d1593045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1592954e106-true-d1593095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592954e106-true-d1593095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592954e106-true-d1593095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1592954e126-true-d1593118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1592954e126-true-d1593118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1592954e126-true-d1593118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']])]"
         id="d1582405e173-true-d1593226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e173-true-d1593226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e173-true-d1593226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']|self::hl7:code[(@code='1392' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1593132e2-true-d1593386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593132e2-true-d1593386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593132e2-true-d1593386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1593132e65-true-d1593460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593132e65-true-d1593460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593132e65-true-d1593460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1593420e6-true-d1593511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593420e6-true-d1593511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593420e6-true-d1593511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1593420e54-true-d1593543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593420e54-true-d1593543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593420e54-true-d1593543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1593420e100-true-d1593584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593420e100-true-d1593584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593420e100-true-d1593584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1593420e120-true-d1593607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593420e120-true-d1593607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593420e120-true-d1593607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1593132e73-true-d1593661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593132e73-true-d1593661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593132e73-true-d1593661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1593621e6-true-d1593712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593621e6-true-d1593712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593621e6-true-d1593712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1593621e106-true-d1593762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593621e106-true-d1593762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593621e106-true-d1593762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1593621e126-true-d1593785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593621e126-true-d1593785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593621e126-true-d1593785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']])]"
         id="d1582405e178-true-d1593893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e178-true-d1593893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e178-true-d1593893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']|self::hl7:code[(@code='233' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1593799e2-true-d1594053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593799e2-true-d1594053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593799e2-true-d1594053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1593799e65-true-d1594127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593799e65-true-d1594127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593799e65-true-d1594127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1594087e6-true-d1594178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594087e6-true-d1594178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594087e6-true-d1594178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1594087e54-true-d1594210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594087e54-true-d1594210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594087e54-true-d1594210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1594087e100-true-d1594251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594087e100-true-d1594251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594087e100-true-d1594251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1594087e120-true-d1594274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594087e120-true-d1594274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594087e120-true-d1594274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1593799e73-true-d1594328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1593799e73-true-d1594328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1593799e73-true-d1594328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1594288e6-true-d1594379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594288e6-true-d1594379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594288e6-true-d1594379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1594288e106-true-d1594429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594288e106-true-d1594429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594288e106-true-d1594429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1594288e126-true-d1594452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594288e126-true-d1594452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594288e126-true-d1594452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']])]"
         id="d1582405e182-true-d1594560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e182-true-d1594560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e182-true-d1594560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']|self::hl7:code[(@code='1393' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1594466e2-true-d1594720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594466e2-true-d1594720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594466e2-true-d1594720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1594466e65-true-d1594794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594466e65-true-d1594794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594466e65-true-d1594794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1594754e6-true-d1594845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594754e6-true-d1594845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594754e6-true-d1594845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1594754e54-true-d1594877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594754e54-true-d1594877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594754e54-true-d1594877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1594754e100-true-d1594918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594754e100-true-d1594918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594754e100-true-d1594918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1594754e120-true-d1594941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594754e120-true-d1594941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594754e120-true-d1594941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1594466e73-true-d1594995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594466e73-true-d1594995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594466e73-true-d1594995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1594955e6-true-d1595046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594955e6-true-d1595046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594955e6-true-d1595046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1594955e106-true-d1595096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594955e106-true-d1595096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594955e106-true-d1595096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1594955e126-true-d1595119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1594955e126-true-d1595119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1594955e126-true-d1595119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']])]"
         id="d1582405e186-true-d1595231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e186-true-d1595231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e186-true-d1595231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']|self::hl7:code[(@code='313' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.289-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1595133e2-true-d1595400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595133e2-true-d1595400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595133e2-true-d1595400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1595133e73-true-d1595483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595133e73-true-d1595483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595133e73-true-d1595483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1595443e6-true-d1595534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595443e6-true-d1595534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595443e6-true-d1595534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1595443e54-true-d1595566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595443e54-true-d1595566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595443e54-true-d1595566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1595443e100-true-d1595607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595443e100-true-d1595607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595443e100-true-d1595607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1595443e120-true-d1595630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595443e120-true-d1595630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595443e120-true-d1595630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1595133e81-true-d1595684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595133e81-true-d1595684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595133e81-true-d1595684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1595644e6-true-d1595735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595644e6-true-d1595735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595644e6-true-d1595735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1595644e106-true-d1595785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595644e106-true-d1595785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595644e106-true-d1595785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1595644e126-true-d1595808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595644e126-true-d1595808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595644e126-true-d1595808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']])]"
         id="d1582405e191-true-d1595920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e191-true-d1595920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e191-true-d1595920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']|self::hl7:code[(@code='315' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.291-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1595822e2-true-d1596089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595822e2-true-d1596089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595822e2-true-d1596089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1595822e73-true-d1596172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595822e73-true-d1596172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595822e73-true-d1596172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1596132e6-true-d1596223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596132e6-true-d1596223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596132e6-true-d1596223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1596132e54-true-d1596255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596132e54-true-d1596255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596132e54-true-d1596255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1596132e100-true-d1596296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596132e100-true-d1596296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596132e100-true-d1596296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1596132e120-true-d1596319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596132e120-true-d1596319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596132e120-true-d1596319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1595822e81-true-d1596373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1595822e81-true-d1596373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1595822e81-true-d1596373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1596333e6-true-d1596424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596333e6-true-d1596424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596333e6-true-d1596424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1596333e106-true-d1596474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596333e106-true-d1596474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596333e106-true-d1596474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1596333e126-true-d1596497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596333e126-true-d1596497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596333e126-true-d1596497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']])]"
         id="d1582405e195-true-d1596603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1582405e195-true-d1596603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1582405e195-true-d1596603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']|self::hl7:code[(@code='807' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1596511e2-true-d1596759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596511e2-true-d1596759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596511e2-true-d1596759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1596511e60-true-d1596831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596511e60-true-d1596831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596511e60-true-d1596831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1596791e6-true-d1596882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596791e6-true-d1596882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596791e6-true-d1596882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1596791e54-true-d1596914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596791e54-true-d1596914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596791e54-true-d1596914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1596791e100-true-d1596955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596791e100-true-d1596955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596791e100-true-d1596955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1596791e120-true-d1596978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596791e120-true-d1596978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596791e120-true-d1596978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1596511e68-true-d1597032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596511e68-true-d1597032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596511e68-true-d1597032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1596992e6-true-d1597083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596992e6-true-d1597083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596992e6-true-d1597083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1596992e106-true-d1597133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596992e106-true-d1597133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596992e106-true-d1597133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1596992e126-true-d1597156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1596992e126-true-d1597156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1596992e126-true-d1597156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']])]"
         id="d1431248e293-true-d1597693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e293-true-d1597693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e293-true-d1597693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']|self::hl7:code[(@code='R027' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]])]"
         id="d1597170e8-true-d1598712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1597170e8-true-d1598712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1597170e8-true-d1598712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']])]"
         id="d1597170e78-true-d1598827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1597170e78-true-d1598827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1597170e78-true-d1598827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']|self::hl7:code[(@code='234' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1598735e2-true-d1598983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1598735e2-true-d1598983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1598735e2-true-d1598983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1598735e60-true-d1599055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1598735e60-true-d1599055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1598735e60-true-d1599055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1599015e6-true-d1599106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599015e6-true-d1599106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599015e6-true-d1599106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1599015e54-true-d1599138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599015e54-true-d1599138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599015e54-true-d1599138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1599015e100-true-d1599179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599015e100-true-d1599179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599015e100-true-d1599179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1599015e120-true-d1599202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599015e120-true-d1599202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599015e120-true-d1599202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1598735e68-true-d1599256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1598735e68-true-d1599256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1598735e68-true-d1599256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1599216e6-true-d1599307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599216e6-true-d1599307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599216e6-true-d1599307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1599216e106-true-d1599357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599216e106-true-d1599357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599216e106-true-d1599357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1599216e126-true-d1599380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599216e126-true-d1599380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599216e126-true-d1599380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']])]"
         id="d1597170e82-true-d1599490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1597170e82-true-d1599490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1597170e82-true-d1599490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']|self::hl7:code[(@code='235' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1599394e2-true-d1599655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599394e2-true-d1599655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599394e2-true-d1599655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1599394e73-true-d1599736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599394e73-true-d1599736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599394e73-true-d1599736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1599696e6-true-d1599787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599696e6-true-d1599787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599696e6-true-d1599787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1599696e54-true-d1599819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599696e54-true-d1599819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599696e54-true-d1599819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1599696e100-true-d1599860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599696e100-true-d1599860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599696e100-true-d1599860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1599696e120-true-d1599883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599696e120-true-d1599883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599696e120-true-d1599883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1599394e81-true-d1599937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599394e81-true-d1599937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599394e81-true-d1599937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1599897e6-true-d1599988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599897e6-true-d1599988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599897e6-true-d1599988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1599897e106-true-d1600038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599897e106-true-d1600038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599897e106-true-d1600038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1599897e126-true-d1600061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1599897e126-true-d1600061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1599897e126-true-d1600061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']])]"
         id="d1597170e87-true-d1600171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1597170e87-true-d1600171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1597170e87-true-d1600171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']|self::hl7:code[(@code='245' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1600075e2-true-d1600336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600075e2-true-d1600336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600075e2-true-d1600336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1600075e73-true-d1600417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600075e73-true-d1600417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600075e73-true-d1600417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1600377e6-true-d1600468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600377e6-true-d1600468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600377e6-true-d1600468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1600377e54-true-d1600500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600377e54-true-d1600500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600377e54-true-d1600500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1600377e100-true-d1600541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600377e100-true-d1600541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600377e100-true-d1600541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1600377e120-true-d1600564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600377e120-true-d1600564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600377e120-true-d1600564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1600075e81-true-d1600618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600075e81-true-d1600618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600075e81-true-d1600618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1600578e6-true-d1600669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600578e6-true-d1600669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600578e6-true-d1600669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1600578e106-true-d1600719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600578e106-true-d1600719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600578e106-true-d1600719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1600578e126-true-d1600742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600578e126-true-d1600742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600578e126-true-d1600742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']])]"
         id="d1597170e91-true-d1600850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1597170e91-true-d1600850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1597170e91-true-d1600850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']|self::hl7:code[(@code='247' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.264-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1600756e2-true-d1601010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600756e2-true-d1601010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600756e2-true-d1601010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1600756e61-true-d1601084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600756e61-true-d1601084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600756e61-true-d1601084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1601044e6-true-d1601135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601044e6-true-d1601135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601044e6-true-d1601135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1601044e54-true-d1601167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601044e54-true-d1601167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601044e54-true-d1601167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1601044e100-true-d1601208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601044e100-true-d1601208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601044e100-true-d1601208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1601044e120-true-d1601231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601044e120-true-d1601231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601044e120-true-d1601231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1600756e69-true-d1601285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1600756e69-true-d1601285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1600756e69-true-d1601285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1601245e6-true-d1601336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601245e6-true-d1601336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601245e6-true-d1601336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1601245e106-true-d1601386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601245e106-true-d1601386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601245e106-true-d1601386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1601245e126-true-d1601409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601245e126-true-d1601409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601245e126-true-d1601409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']])]"
         id="d1597170e95-true-d1601515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1597170e95-true-d1601515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1597170e95-true-d1601515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']|self::hl7:code[(@code='1485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1601423e2-true-d1601671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601423e2-true-d1601671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601423e2-true-d1601671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1601423e61-true-d1601743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601423e61-true-d1601743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601423e61-true-d1601743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1601703e6-true-d1601794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601703e6-true-d1601794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601703e6-true-d1601794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1601703e54-true-d1601826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601703e54-true-d1601826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601703e54-true-d1601826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1601703e100-true-d1601867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601703e100-true-d1601867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601703e100-true-d1601867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1601703e120-true-d1601890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601703e120-true-d1601890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601703e120-true-d1601890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1601423e69-true-d1601944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601423e69-true-d1601944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601423e69-true-d1601944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1601904e6-true-d1601995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601904e6-true-d1601995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601904e6-true-d1601995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1601904e106-true-d1602045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601904e106-true-d1602045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601904e106-true-d1602045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1601904e126-true-d1602068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1601904e126-true-d1602068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1601904e126-true-d1602068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']])]"
         id="d1597170e100-true-d1602174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1597170e100-true-d1602174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1597170e100-true-d1602174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']|self::hl7:code[(@code='252' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1602082e2-true-d1602330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602082e2-true-d1602330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602082e2-true-d1602330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1602082e61-true-d1602402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602082e61-true-d1602402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602082e61-true-d1602402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1602362e6-true-d1602453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602362e6-true-d1602453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602362e6-true-d1602453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1602362e54-true-d1602485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602362e54-true-d1602485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602362e54-true-d1602485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1602362e100-true-d1602526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602362e100-true-d1602526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602362e100-true-d1602526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1602362e120-true-d1602549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602362e120-true-d1602549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602362e120-true-d1602549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1602082e69-true-d1602603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602082e69-true-d1602603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602082e69-true-d1602603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1602563e6-true-d1602654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602563e6-true-d1602654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602563e6-true-d1602654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1602563e106-true-d1602704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602563e106-true-d1602704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602563e106-true-d1602704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1602563e126-true-d1602727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602563e126-true-d1602727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602563e126-true-d1602727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']])]"
         id="d1431248e303-true-d1603096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e303-true-d1603096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e303-true-d1603096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']|self::hl7:code[(@code='R030' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]])]"
         id="d1602741e8-true-d1603777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602741e8-true-d1603777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602741e8-true-d1603777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']])]"
         id="d1602741e68-true-d1603892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602741e68-true-d1603892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602741e68-true-d1603892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']|self::hl7:code[(@code='259' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1603800e2-true-d1604048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1603800e2-true-d1604048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1603800e2-true-d1604048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1603800e59-true-d1604120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1603800e59-true-d1604120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1603800e59-true-d1604120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1604080e6-true-d1604171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604080e6-true-d1604171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604080e6-true-d1604171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1604080e54-true-d1604203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604080e54-true-d1604203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604080e54-true-d1604203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1604080e100-true-d1604244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604080e100-true-d1604244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604080e100-true-d1604244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1604080e120-true-d1604267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604080e120-true-d1604267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604080e120-true-d1604267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1603800e67-true-d1604321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1603800e67-true-d1604321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1603800e67-true-d1604321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1604281e6-true-d1604372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604281e6-true-d1604372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604281e6-true-d1604372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1604281e106-true-d1604422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604281e106-true-d1604422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604281e106-true-d1604422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1604281e126-true-d1604445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604281e126-true-d1604445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604281e126-true-d1604445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']])]"
         id="d1602741e72-true-d1604551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602741e72-true-d1604551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602741e72-true-d1604551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']|self::hl7:code[(@code='265' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1604459e2-true-d1604707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604459e2-true-d1604707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604459e2-true-d1604707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1604459e60-true-d1604779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604459e60-true-d1604779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604459e60-true-d1604779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1604739e6-true-d1604830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604739e6-true-d1604830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604739e6-true-d1604830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1604739e54-true-d1604862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604739e54-true-d1604862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604739e54-true-d1604862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1604739e100-true-d1604903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604739e100-true-d1604903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604739e100-true-d1604903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1604739e120-true-d1604926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604739e120-true-d1604926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604739e120-true-d1604926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1604459e68-true-d1604980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604459e68-true-d1604980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604459e68-true-d1604980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1604940e6-true-d1605031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604940e6-true-d1605031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604940e6-true-d1605031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1604940e106-true-d1605081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604940e106-true-d1605081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604940e106-true-d1605081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1604940e126-true-d1605104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1604940e126-true-d1605104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1604940e126-true-d1605104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']])]"
         id="d1602741e77-true-d1605210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602741e77-true-d1605210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602741e77-true-d1605210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']|self::hl7:code[(@code='814' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1605118e2-true-d1605366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605118e2-true-d1605366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605118e2-true-d1605366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1605118e60-true-d1605438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605118e60-true-d1605438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605118e60-true-d1605438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1605398e6-true-d1605489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605398e6-true-d1605489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605398e6-true-d1605489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1605398e54-true-d1605521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605398e54-true-d1605521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605398e54-true-d1605521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1605398e100-true-d1605562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605398e100-true-d1605562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605398e100-true-d1605562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1605398e120-true-d1605585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605398e120-true-d1605585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605398e120-true-d1605585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1605118e68-true-d1605639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605118e68-true-d1605639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605118e68-true-d1605639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1605599e6-true-d1605690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605599e6-true-d1605690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605599e6-true-d1605690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1605599e106-true-d1605740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605599e106-true-d1605740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605599e106-true-d1605740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1605599e126-true-d1605763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605599e126-true-d1605763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605599e126-true-d1605763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']])]"
         id="d1602741e81-true-d1605871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1602741e81-true-d1605871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1602741e81-true-d1605871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']|self::hl7:code[(@code='1440' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.665-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1605777e2-true-d1606031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605777e2-true-d1606031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605777e2-true-d1606031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1605777e61-true-d1606105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605777e61-true-d1606105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605777e61-true-d1606105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1606065e6-true-d1606156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606065e6-true-d1606156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606065e6-true-d1606156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1606065e54-true-d1606188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606065e54-true-d1606188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606065e54-true-d1606188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1606065e100-true-d1606229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606065e100-true-d1606229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606065e100-true-d1606229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1606065e120-true-d1606252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606065e120-true-d1606252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606065e120-true-d1606252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1605777e69-true-d1606306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1605777e69-true-d1606306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1605777e69-true-d1606306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1606266e6-true-d1606357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606266e6-true-d1606357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606266e6-true-d1606357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1606266e106-true-d1606407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606266e106-true-d1606407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606266e106-true-d1606407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1606266e126-true-d1606430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606266e126-true-d1606430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606266e126-true-d1606430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']])]"
         id="d1431248e313-true-d1607125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e313-true-d1607125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e313-true-d1607125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']|self::hl7:code[(@code='R031' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]])]"
         id="d1606444e8-true-d1608462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606444e8-true-d1608462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606444e8-true-d1608462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']])]"
         id="d1606444e88-true-d1608577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606444e88-true-d1608577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606444e88-true-d1608577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']|self::hl7:code[(@code='268' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1608485e2-true-d1608733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608485e2-true-d1608733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608485e2-true-d1608733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1608485e59-true-d1608805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608485e59-true-d1608805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608485e59-true-d1608805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1608765e6-true-d1608856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608765e6-true-d1608856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608765e6-true-d1608856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1608765e54-true-d1608888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608765e54-true-d1608888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608765e54-true-d1608888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1608765e100-true-d1608929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608765e100-true-d1608929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608765e100-true-d1608929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1608765e120-true-d1608952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608765e120-true-d1608952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608765e120-true-d1608952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1608485e67-true-d1609006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608485e67-true-d1609006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608485e67-true-d1609006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1608966e6-true-d1609057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608966e6-true-d1609057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608966e6-true-d1609057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1608966e106-true-d1609107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608966e106-true-d1609107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608966e106-true-d1609107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1608966e126-true-d1609130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1608966e126-true-d1609130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1608966e126-true-d1609130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']])]"
         id="d1606444e92-true-d1609236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606444e92-true-d1609236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606444e92-true-d1609236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']|self::hl7:code[(@code='276' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1609144e2-true-d1609392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609144e2-true-d1609392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609144e2-true-d1609392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1609144e60-true-d1609464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609144e60-true-d1609464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609144e60-true-d1609464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1609424e6-true-d1609515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609424e6-true-d1609515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609424e6-true-d1609515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1609424e54-true-d1609547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609424e54-true-d1609547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609424e54-true-d1609547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1609424e100-true-d1609588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609424e100-true-d1609588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609424e100-true-d1609588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1609424e120-true-d1609611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609424e120-true-d1609611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609424e120-true-d1609611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1609144e68-true-d1609665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609144e68-true-d1609665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609144e68-true-d1609665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1609625e6-true-d1609716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609625e6-true-d1609716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609625e6-true-d1609716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1609625e106-true-d1609766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609625e106-true-d1609766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609625e106-true-d1609766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1609625e126-true-d1609789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609625e126-true-d1609789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609625e126-true-d1609789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']])]"
         id="d1606444e97-true-d1609897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606444e97-true-d1609897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606444e97-true-d1609897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']|self::hl7:code[(@code='269' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.275-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1609803e2-true-d1610057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609803e2-true-d1610057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609803e2-true-d1610057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1609803e61-true-d1610131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609803e61-true-d1610131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609803e61-true-d1610131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1610091e6-true-d1610182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610091e6-true-d1610182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610091e6-true-d1610182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1610091e54-true-d1610214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610091e54-true-d1610214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610091e54-true-d1610214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1610091e100-true-d1610255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610091e100-true-d1610255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610091e100-true-d1610255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1610091e120-true-d1610278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610091e120-true-d1610278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610091e120-true-d1610278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1609803e69-true-d1610332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1609803e69-true-d1610332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1609803e69-true-d1610332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1610292e6-true-d1610383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610292e6-true-d1610383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610292e6-true-d1610383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1610292e106-true-d1610433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610292e106-true-d1610433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610292e106-true-d1610433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1610292e126-true-d1610456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610292e126-true-d1610456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610292e126-true-d1610456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']])]"
         id="d1606444e101-true-d1610562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606444e101-true-d1610562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606444e101-true-d1610562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']|self::hl7:code[(@code='271' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1610470e2-true-d1610718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610470e2-true-d1610718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610470e2-true-d1610718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1610470e60-true-d1610790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610470e60-true-d1610790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610470e60-true-d1610790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1610750e6-true-d1610841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610750e6-true-d1610841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610750e6-true-d1610841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1610750e54-true-d1610873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610750e54-true-d1610873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610750e54-true-d1610873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1610750e100-true-d1610914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610750e100-true-d1610914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610750e100-true-d1610914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1610750e120-true-d1610937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610750e120-true-d1610937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610750e120-true-d1610937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1610470e68-true-d1610991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610470e68-true-d1610991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610470e68-true-d1610991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1610951e6-true-d1611042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610951e6-true-d1611042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610951e6-true-d1611042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1610951e106-true-d1611092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610951e106-true-d1611092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610951e106-true-d1611092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1610951e126-true-d1611115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1610951e126-true-d1611115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1610951e126-true-d1611115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']])]"
         id="d1606444e105-true-d1611223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606444e105-true-d1611223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606444e105-true-d1611223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']|self::hl7:code[(@code='815' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.277-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1611129e2-true-d1611383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611129e2-true-d1611383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611129e2-true-d1611383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1611129e61-true-d1611457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611129e61-true-d1611457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611129e61-true-d1611457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1611417e6-true-d1611508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611417e6-true-d1611508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611417e6-true-d1611508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1611417e54-true-d1611540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611417e54-true-d1611540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611417e54-true-d1611540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1611417e100-true-d1611581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611417e100-true-d1611581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611417e100-true-d1611581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1611417e120-true-d1611604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611417e120-true-d1611604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611417e120-true-d1611604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1611129e69-true-d1611658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611129e69-true-d1611658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611129e69-true-d1611658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1611618e6-true-d1611709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611618e6-true-d1611709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611618e6-true-d1611709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1611618e106-true-d1611759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611618e106-true-d1611759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611618e106-true-d1611759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1611618e126-true-d1611782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611618e126-true-d1611782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611618e126-true-d1611782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']])]"
         id="d1606444e110-true-d1611888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606444e110-true-d1611888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606444e110-true-d1611888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']|self::hl7:code[(@code='1437' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1611796e2-true-d1612044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611796e2-true-d1612044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611796e2-true-d1612044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1611796e60-true-d1612116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611796e60-true-d1612116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611796e60-true-d1612116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1612076e6-true-d1612167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612076e6-true-d1612167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612076e6-true-d1612167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1612076e54-true-d1612199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612076e54-true-d1612199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612076e54-true-d1612199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1612076e100-true-d1612240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612076e100-true-d1612240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612076e100-true-d1612240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1612076e120-true-d1612263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612076e120-true-d1612263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612076e120-true-d1612263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1611796e68-true-d1612317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1611796e68-true-d1612317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1611796e68-true-d1612317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1612277e6-true-d1612368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612277e6-true-d1612368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612277e6-true-d1612368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1612277e106-true-d1612418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612277e106-true-d1612418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612277e106-true-d1612418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1612277e126-true-d1612441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612277e126-true-d1612441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612277e126-true-d1612441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']])]"
         id="d1606444e114-true-d1612549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606444e114-true-d1612549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606444e114-true-d1612549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']|self::hl7:code[(@code='1438' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.663-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1612455e2-true-d1612709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612455e2-true-d1612709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612455e2-true-d1612709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1612455e61-true-d1612783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612455e61-true-d1612783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612455e61-true-d1612783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1612743e6-true-d1612834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612743e6-true-d1612834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612743e6-true-d1612834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1612743e54-true-d1612866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612743e54-true-d1612866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612743e54-true-d1612866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1612743e100-true-d1612907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612743e100-true-d1612907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612743e100-true-d1612907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1612743e120-true-d1612930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612743e120-true-d1612930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612743e120-true-d1612930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1612455e69-true-d1612984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612455e69-true-d1612984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612455e69-true-d1612984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1612944e6-true-d1613035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612944e6-true-d1613035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612944e6-true-d1613035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1612944e106-true-d1613085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612944e106-true-d1613085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612944e106-true-d1613085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1612944e126-true-d1613108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1612944e126-true-d1613108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1612944e126-true-d1613108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']])]"
         id="d1606444e118-true-d1613216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1606444e118-true-d1613216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1606444e118-true-d1613216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']|self::hl7:code[(@code='1439' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.664-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1613122e2-true-d1613376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613122e2-true-d1613376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613122e2-true-d1613376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1613122e61-true-d1613450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613122e61-true-d1613450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613122e61-true-d1613450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1613410e6-true-d1613501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613410e6-true-d1613501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613410e6-true-d1613501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1613410e54-true-d1613533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613410e54-true-d1613533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613410e54-true-d1613533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1613410e100-true-d1613574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613410e100-true-d1613574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613410e100-true-d1613574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1613410e120-true-d1613597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613410e120-true-d1613597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613410e120-true-d1613597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1613122e69-true-d1613651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613122e69-true-d1613651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613122e69-true-d1613651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1613611e6-true-d1613702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613611e6-true-d1613702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613611e6-true-d1613702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1613611e106-true-d1613752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613611e106-true-d1613752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613611e106-true-d1613752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1613611e126-true-d1613775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613611e126-true-d1613775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613611e126-true-d1613775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']])]"
         id="d1431248e324-true-d1614310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e324-true-d1614310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e324-true-d1614310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']|self::hl7:code[(@code='R032' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]])]"
         id="d1613789e8-true-d1615327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e8-true-d1615327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e8-true-d1615327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']])]"
         id="d1613789e134-true-d1615442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e134-true-d1615442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e134-true-d1615442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']|self::hl7:code[(@code='294' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1615350e2-true-d1615598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615350e2-true-d1615598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615350e2-true-d1615598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1615350e59-true-d1615670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615350e59-true-d1615670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615350e59-true-d1615670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1615630e6-true-d1615721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615630e6-true-d1615721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615630e6-true-d1615721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1615630e54-true-d1615753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615630e54-true-d1615753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615630e54-true-d1615753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1615630e100-true-d1615794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615630e100-true-d1615794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615630e100-true-d1615794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1615630e120-true-d1615817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615630e120-true-d1615817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615630e120-true-d1615817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1615350e67-true-d1615871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615350e67-true-d1615871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615350e67-true-d1615871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1615831e6-true-d1615922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615831e6-true-d1615922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615831e6-true-d1615922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1615831e106-true-d1615972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615831e106-true-d1615972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615831e106-true-d1615972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1615831e126-true-d1615995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1615831e126-true-d1615995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1615831e126-true-d1615995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']])]"
         id="d1613789e138-true-d1616103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e138-true-d1616103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e138-true-d1616103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']|self::hl7:code[(@code='301' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.278-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1616009e2-true-d1616263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616009e2-true-d1616263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616009e2-true-d1616263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1616009e61-true-d1616337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616009e61-true-d1616337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616009e61-true-d1616337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1616297e6-true-d1616388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616297e6-true-d1616388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616297e6-true-d1616388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1616297e54-true-d1616420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616297e54-true-d1616420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616297e54-true-d1616420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1616297e100-true-d1616461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616297e100-true-d1616461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616297e100-true-d1616461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1616297e120-true-d1616484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616297e120-true-d1616484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616297e120-true-d1616484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1616009e69-true-d1616538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616009e69-true-d1616538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616009e69-true-d1616538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1616498e6-true-d1616589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616498e6-true-d1616589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616498e6-true-d1616589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1616498e106-true-d1616639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616498e106-true-d1616639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616498e106-true-d1616639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1616498e126-true-d1616662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1616498e126-true-d1616662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1616498e126-true-d1616662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1613789e143-true-d1616691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e143-true-d1616691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e143-true-d1616691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]])]"
         id="d1613789e152-true-d1617370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e152-true-d1617370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e152-true-d1617370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']])]"
         id="d1613789e169-true-d1617478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e169-true-d1617478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e169-true-d1617478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']|self::hl7:code[(@code='302' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.50-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1617384e2-true-d1617638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617384e2-true-d1617638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617384e2-true-d1617638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1617384e61-true-d1617712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617384e61-true-d1617712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617384e61-true-d1617712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1617672e6-true-d1617763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617672e6-true-d1617763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617672e6-true-d1617763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1617672e54-true-d1617795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617672e54-true-d1617795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617672e54-true-d1617795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1617672e100-true-d1617836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617672e100-true-d1617836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617672e100-true-d1617836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1617672e120-true-d1617859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617672e120-true-d1617859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617672e120-true-d1617859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1617384e69-true-d1617913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617384e69-true-d1617913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617384e69-true-d1617913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1617873e6-true-d1617964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617873e6-true-d1617964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617873e6-true-d1617964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1617873e106-true-d1618014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617873e106-true-d1618014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617873e106-true-d1618014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1617873e126-true-d1618037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1617873e126-true-d1618037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1617873e126-true-d1618037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']])]"
         id="d1613789e174-true-d1618143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e174-true-d1618143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e174-true-d1618143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']|self::hl7:code[(@code='1329' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1618051e2-true-d1618299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618051e2-true-d1618299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618051e2-true-d1618299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1618051e60-true-d1618371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618051e60-true-d1618371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618051e60-true-d1618371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1618331e6-true-d1618422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618331e6-true-d1618422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618331e6-true-d1618422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1618331e54-true-d1618454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618331e54-true-d1618454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618331e54-true-d1618454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1618331e100-true-d1618495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618331e100-true-d1618495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618331e100-true-d1618495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1618331e120-true-d1618518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618331e120-true-d1618518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618331e120-true-d1618518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1618051e68-true-d1618572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618051e68-true-d1618572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618051e68-true-d1618572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1618532e6-true-d1618623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618532e6-true-d1618623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618532e6-true-d1618623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1618532e106-true-d1618673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618532e106-true-d1618673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618532e106-true-d1618673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1618532e126-true-d1618696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618532e126-true-d1618696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618532e126-true-d1618696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']])]"
         id="d1613789e178-true-d1618804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e178-true-d1618804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e178-true-d1618804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']|self::hl7:code[(@code='307' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.280-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1618710e2-true-d1618964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618710e2-true-d1618964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618710e2-true-d1618964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1618710e61-true-d1619038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618710e61-true-d1619038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618710e61-true-d1619038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1618998e6-true-d1619089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618998e6-true-d1619089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618998e6-true-d1619089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1618998e54-true-d1619121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618998e54-true-d1619121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618998e54-true-d1619121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1618998e100-true-d1619162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618998e100-true-d1619162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618998e100-true-d1619162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1618998e120-true-d1619185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618998e120-true-d1619185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618998e120-true-d1619185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1618710e69-true-d1619239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1618710e69-true-d1619239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1618710e69-true-d1619239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1619199e6-true-d1619290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619199e6-true-d1619290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619199e6-true-d1619290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1619199e106-true-d1619340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619199e106-true-d1619340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619199e106-true-d1619340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1619199e126-true-d1619363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619199e126-true-d1619363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619199e126-true-d1619363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']])]"
         id="d1613789e182-true-d1619471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e182-true-d1619471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e182-true-d1619471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']|self::hl7:code[(@code='816' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.281-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1619377e2-true-d1619631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619377e2-true-d1619631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619377e2-true-d1619631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1619377e61-true-d1619705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619377e61-true-d1619705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619377e61-true-d1619705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1619665e6-true-d1619756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619665e6-true-d1619756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619665e6-true-d1619756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1619665e54-true-d1619788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619665e54-true-d1619788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619665e54-true-d1619788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1619665e100-true-d1619829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619665e100-true-d1619829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619665e100-true-d1619829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1619665e120-true-d1619852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619665e120-true-d1619852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619665e120-true-d1619852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1619377e69-true-d1619906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619377e69-true-d1619906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619377e69-true-d1619906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1619866e6-true-d1619957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619866e6-true-d1619957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619866e6-true-d1619957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1619866e106-true-d1620007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619866e106-true-d1620007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619866e106-true-d1620007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1619866e126-true-d1620030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1619866e126-true-d1620030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1619866e126-true-d1620030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1613789e188-true-d1620059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e188-true-d1620059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e188-true-d1620059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]])]"
         id="d1613789e197-true-d1620734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e197-true-d1620734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e197-true-d1620734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']])]"
         id="d1613789e214-true-d1620842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e214-true-d1620842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e214-true-d1620842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']|self::hl7:code[(@code='817' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.283-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.283-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1620748e2-true-d1621002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1620748e2-true-d1621002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1620748e2-true-d1621002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1620748e61-true-d1621076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1620748e61-true-d1621076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1620748e61-true-d1621076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1621036e6-true-d1621127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621036e6-true-d1621127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621036e6-true-d1621127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1621036e54-true-d1621159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621036e54-true-d1621159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621036e54-true-d1621159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1621036e100-true-d1621200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621036e100-true-d1621200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621036e100-true-d1621200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1621036e120-true-d1621223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621036e120-true-d1621223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621036e120-true-d1621223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1620748e69-true-d1621277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1620748e69-true-d1621277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1620748e69-true-d1621277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1621237e6-true-d1621328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621237e6-true-d1621328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621237e6-true-d1621328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1621237e106-true-d1621378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621237e106-true-d1621378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621237e106-true-d1621378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1621237e126-true-d1621401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621237e126-true-d1621401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621237e126-true-d1621401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']])]"
         id="d1613789e219-true-d1621507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e219-true-d1621507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e219-true-d1621507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']|self::hl7:code[(@code='1496' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1621415e2-true-d1621663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621415e2-true-d1621663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621415e2-true-d1621663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1621415e60-true-d1621735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621415e60-true-d1621735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621415e60-true-d1621735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1621695e6-true-d1621786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621695e6-true-d1621786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621695e6-true-d1621786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1621695e54-true-d1621818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621695e54-true-d1621818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621695e54-true-d1621818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1621695e100-true-d1621859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621695e100-true-d1621859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621695e100-true-d1621859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1621695e120-true-d1621882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621695e120-true-d1621882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621695e120-true-d1621882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1621415e68-true-d1621936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621415e68-true-d1621936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621415e68-true-d1621936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1621896e6-true-d1621987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621896e6-true-d1621987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621896e6-true-d1621987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1621896e106-true-d1622037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621896e106-true-d1622037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621896e106-true-d1622037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1621896e126-true-d1622060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1621896e126-true-d1622060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1621896e126-true-d1622060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']])]"
         id="d1613789e223-true-d1622168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e223-true-d1622168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e223-true-d1622168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']|self::hl7:code[(@code='818' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.336-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1622074e2-true-d1622328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622074e2-true-d1622328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622074e2-true-d1622328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1622074e61-true-d1622402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622074e61-true-d1622402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622074e61-true-d1622402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1622362e6-true-d1622453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622362e6-true-d1622453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622362e6-true-d1622453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1622362e54-true-d1622485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622362e54-true-d1622485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622362e54-true-d1622485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1622362e100-true-d1622526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622362e100-true-d1622526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622362e100-true-d1622526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1622362e120-true-d1622549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622362e120-true-d1622549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622362e120-true-d1622549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1622074e69-true-d1622603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622074e69-true-d1622603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622074e69-true-d1622603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1622563e6-true-d1622654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622563e6-true-d1622654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622563e6-true-d1622654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1622563e106-true-d1622704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622563e106-true-d1622704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622563e106-true-d1622704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1622563e126-true-d1622727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622563e126-true-d1622727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622563e126-true-d1622727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']])]"
         id="d1613789e227-true-d1622833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e227-true-d1622833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e227-true-d1622833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']|self::hl7:code[(@code='819' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1622741e2-true-d1622989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622741e2-true-d1622989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622741e2-true-d1622989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1622741e60-true-d1623061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622741e60-true-d1623061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622741e60-true-d1623061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1623021e6-true-d1623112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623021e6-true-d1623112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623021e6-true-d1623112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1623021e54-true-d1623144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623021e54-true-d1623144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623021e54-true-d1623144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1623021e100-true-d1623185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623021e100-true-d1623185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623021e100-true-d1623185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1623021e120-true-d1623208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623021e120-true-d1623208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623021e120-true-d1623208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1622741e68-true-d1623262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1622741e68-true-d1623262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1622741e68-true-d1623262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1623222e6-true-d1623313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623222e6-true-d1623313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623222e6-true-d1623313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1623222e106-true-d1623363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623222e106-true-d1623363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623222e106-true-d1623363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1623222e126-true-d1623386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623222e126-true-d1623386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623222e126-true-d1623386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']])]"
         id="d1613789e233-true-d1623494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e233-true-d1623494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e233-true-d1623494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']|self::hl7:code[(@code='820' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.285-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.285-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1623400e2-true-d1623654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623400e2-true-d1623654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623400e2-true-d1623654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1623400e61-true-d1623728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623400e61-true-d1623728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623400e61-true-d1623728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1623688e6-true-d1623779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623688e6-true-d1623779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623688e6-true-d1623779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1623688e54-true-d1623811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623688e54-true-d1623811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623688e54-true-d1623811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1623688e100-true-d1623852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623688e100-true-d1623852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623688e100-true-d1623852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1623688e120-true-d1623875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623688e120-true-d1623875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623688e120-true-d1623875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1623400e69-true-d1623929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623400e69-true-d1623929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623400e69-true-d1623929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1623889e6-true-d1623980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623889e6-true-d1623980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623889e6-true-d1623980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1623889e106-true-d1624030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623889e106-true-d1624030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623889e106-true-d1624030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1623889e126-true-d1624053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1623889e126-true-d1624053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1623889e126-true-d1624053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']])]"
         id="d1613789e238-true-d1624159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e238-true-d1624159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e238-true-d1624159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']|self::hl7:code[(@code='821' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1624067e2-true-d1624315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624067e2-true-d1624315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624067e2-true-d1624315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1624067e60-true-d1624387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624067e60-true-d1624387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624067e60-true-d1624387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1624347e6-true-d1624438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624347e6-true-d1624438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624347e6-true-d1624438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1624347e54-true-d1624470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624347e54-true-d1624470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624347e54-true-d1624470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1624347e100-true-d1624511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624347e100-true-d1624511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624347e100-true-d1624511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1624347e120-true-d1624534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624347e120-true-d1624534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624347e120-true-d1624534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1624067e68-true-d1624588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624067e68-true-d1624588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624067e68-true-d1624588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1624548e6-true-d1624639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624548e6-true-d1624639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624548e6-true-d1624639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1624548e106-true-d1624689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624548e106-true-d1624689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624548e106-true-d1624689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1624548e126-true-d1624712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624548e126-true-d1624712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624548e126-true-d1624712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']])]"
         id="d1613789e242-true-d1624818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e242-true-d1624818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e242-true-d1624818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']|self::hl7:code[(@code='822' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1624726e2-true-d1624974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624726e2-true-d1624974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624726e2-true-d1624974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1624726e59-true-d1625046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624726e59-true-d1625046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624726e59-true-d1625046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1625006e6-true-d1625097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625006e6-true-d1625097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625006e6-true-d1625097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1625006e54-true-d1625129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625006e54-true-d1625129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625006e54-true-d1625129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1625006e100-true-d1625170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625006e100-true-d1625170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625006e100-true-d1625170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1625006e120-true-d1625193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625006e120-true-d1625193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625006e120-true-d1625193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1624726e67-true-d1625247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1624726e67-true-d1625247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1624726e67-true-d1625247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1625207e6-true-d1625298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625207e6-true-d1625298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625207e6-true-d1625298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1625207e106-true-d1625348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625207e106-true-d1625348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625207e106-true-d1625348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1625207e126-true-d1625371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625207e126-true-d1625371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625207e126-true-d1625371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']])]"
         id="d1613789e246-true-d1625479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1613789e246-true-d1625479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1613789e246-true-d1625479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']|self::hl7:code[(@code='823' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.287-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1625385e2-true-d1625639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625385e2-true-d1625639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625385e2-true-d1625639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1625385e61-true-d1625713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625385e61-true-d1625713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625385e61-true-d1625713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1625673e6-true-d1625764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625673e6-true-d1625764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625673e6-true-d1625764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1625673e54-true-d1625796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625673e54-true-d1625796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625673e54-true-d1625796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1625673e100-true-d1625837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625673e100-true-d1625837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625673e100-true-d1625837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1625673e120-true-d1625860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625673e120-true-d1625860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625673e120-true-d1625860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1625385e69-true-d1625914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625385e69-true-d1625914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625385e69-true-d1625914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1625874e6-true-d1625965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625874e6-true-d1625965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625874e6-true-d1625965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1625874e106-true-d1626015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625874e106-true-d1626015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625874e106-true-d1626015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1625874e126-true-d1626038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1625874e126-true-d1626038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1625874e126-true-d1626038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']])]"
         id="d1431248e334-true-d1626327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e334-true-d1626327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e334-true-d1626327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']|self::hl7:code[(@code='R034' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]])]"
         id="d1626052e8-true-d1626847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1626052e8-true-d1626847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1626052e8-true-d1626847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']])]"
         id="d1626052e62-true-d1626962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1626052e62-true-d1626962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1626052e62-true-d1626962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']|self::hl7:code[(@code='339' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1626870e2-true-d1627118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1626870e2-true-d1627118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1626870e2-true-d1627118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1626870e59-true-d1627190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1626870e59-true-d1627190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1626870e59-true-d1627190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1627150e6-true-d1627241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627150e6-true-d1627241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627150e6-true-d1627241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1627150e54-true-d1627273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627150e54-true-d1627273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627150e54-true-d1627273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1627150e100-true-d1627314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627150e100-true-d1627314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627150e100-true-d1627314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1627150e120-true-d1627337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627150e120-true-d1627337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627150e120-true-d1627337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1626870e67-true-d1627391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1626870e67-true-d1627391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1626870e67-true-d1627391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1627351e6-true-d1627442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627351e6-true-d1627442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627351e6-true-d1627442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1627351e106-true-d1627492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627351e106-true-d1627492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627351e106-true-d1627492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1627351e126-true-d1627515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627351e126-true-d1627515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627351e126-true-d1627515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']])]"
         id="d1626052e66-true-d1627623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1626052e66-true-d1627623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1626052e66-true-d1627623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']|self::hl7:code[(@code='348' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.294-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1627529e2-true-d1627783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627529e2-true-d1627783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627529e2-true-d1627783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1627529e61-true-d1627857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627529e61-true-d1627857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627529e61-true-d1627857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1627817e6-true-d1627908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627817e6-true-d1627908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627817e6-true-d1627908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1627817e54-true-d1627940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627817e54-true-d1627940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627817e54-true-d1627940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1627817e100-true-d1627981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627817e100-true-d1627981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627817e100-true-d1627981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1627817e120-true-d1628004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627817e120-true-d1628004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627817e120-true-d1628004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1627529e69-true-d1628058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1627529e69-true-d1628058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1627529e69-true-d1628058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1628018e6-true-d1628109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628018e6-true-d1628109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628018e6-true-d1628109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1628018e106-true-d1628159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628018e106-true-d1628159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628018e106-true-d1628159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1628018e126-true-d1628182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628018e126-true-d1628182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628018e126-true-d1628182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']])]"
         id="d1626052e71-true-d1628288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1626052e71-true-d1628288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1626052e71-true-d1628288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']|self::hl7:code[(@code='349' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1628196e2-true-d1628444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628196e2-true-d1628444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628196e2-true-d1628444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1628196e60-true-d1628516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628196e60-true-d1628516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628196e60-true-d1628516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1628476e6-true-d1628567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628476e6-true-d1628567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628476e6-true-d1628567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1628476e54-true-d1628599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628476e54-true-d1628599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628476e54-true-d1628599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1628476e100-true-d1628640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628476e100-true-d1628640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628476e100-true-d1628640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1628476e120-true-d1628663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628476e120-true-d1628663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628476e120-true-d1628663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1628196e68-true-d1628717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628196e68-true-d1628717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628196e68-true-d1628717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1628677e6-true-d1628768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628677e6-true-d1628768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628677e6-true-d1628768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1628677e106-true-d1628818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628677e106-true-d1628818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628677e106-true-d1628818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1628677e126-true-d1628841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628677e126-true-d1628841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628677e126-true-d1628841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']])]"
         id="d1431248e344-true-d1632074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e344-true-d1632074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e344-true-d1632074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']|self::hl7:code[(@code='R038' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]])]"
         id="d1628855e8-true-d1638518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e8-true-d1638518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e8-true-d1638518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']])]"
         id="d1628855e248-true-d1638633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e248-true-d1638633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e248-true-d1638633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']|self::hl7:code[(@code='1379' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1638541e2-true-d1638789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1638541e2-true-d1638789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1638541e2-true-d1638789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1638541e59-true-d1638861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1638541e59-true-d1638861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1638541e59-true-d1638861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1638821e6-true-d1638912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1638821e6-true-d1638912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1638821e6-true-d1638912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1638821e54-true-d1638944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1638821e54-true-d1638944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1638821e54-true-d1638944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1638821e100-true-d1638985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1638821e100-true-d1638985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1638821e100-true-d1638985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1638821e120-true-d1639008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1638821e120-true-d1639008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1638821e120-true-d1639008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1638541e67-true-d1639062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1638541e67-true-d1639062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1638541e67-true-d1639062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1639022e6-true-d1639113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639022e6-true-d1639113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639022e6-true-d1639113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1639022e106-true-d1639163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639022e106-true-d1639163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639022e106-true-d1639163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1639022e126-true-d1639186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639022e126-true-d1639186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639022e126-true-d1639186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']])]"
         id="d1628855e252-true-d1639294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e252-true-d1639294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e252-true-d1639294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']|self::hl7:code[(@code='831' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.326-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1639200e2-true-d1639454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639200e2-true-d1639454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639200e2-true-d1639454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1639200e61-true-d1639528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639200e61-true-d1639528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639200e61-true-d1639528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1639488e6-true-d1639579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639488e6-true-d1639579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639488e6-true-d1639579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1639488e54-true-d1639611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639488e54-true-d1639611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639488e54-true-d1639611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1639488e100-true-d1639652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639488e100-true-d1639652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639488e100-true-d1639652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1639488e120-true-d1639675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639488e120-true-d1639675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639488e120-true-d1639675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1639200e69-true-d1639729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639200e69-true-d1639729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639200e69-true-d1639729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1639689e6-true-d1639780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639689e6-true-d1639780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639689e6-true-d1639780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1639689e106-true-d1639830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639689e106-true-d1639830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639689e106-true-d1639830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1639689e126-true-d1639853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639689e126-true-d1639853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639689e126-true-d1639853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']])]"
         id="d1628855e257-true-d1639961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e257-true-d1639961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e257-true-d1639961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']|self::hl7:code[(@code='692' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1639867e2-true-d1640121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639867e2-true-d1640121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639867e2-true-d1640121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1639867e65-true-d1640195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639867e65-true-d1640195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639867e65-true-d1640195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1640155e6-true-d1640246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640155e6-true-d1640246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640155e6-true-d1640246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1640155e54-true-d1640278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640155e54-true-d1640278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640155e54-true-d1640278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1640155e100-true-d1640319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640155e100-true-d1640319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640155e100-true-d1640319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1640155e120-true-d1640342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640155e120-true-d1640342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640155e120-true-d1640342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1639867e73-true-d1640396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1639867e73-true-d1640396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1639867e73-true-d1640396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1640356e6-true-d1640447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640356e6-true-d1640447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640356e6-true-d1640447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1640356e106-true-d1640497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640356e106-true-d1640497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640356e106-true-d1640497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1640356e126-true-d1640520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640356e126-true-d1640520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640356e126-true-d1640520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']])]"
         id="d1628855e261-true-d1640628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e261-true-d1640628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e261-true-d1640628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']|self::hl7:code[(@code='832' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1640534e2-true-d1640788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640534e2-true-d1640788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640534e2-true-d1640788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1640534e65-true-d1640862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640534e65-true-d1640862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640534e65-true-d1640862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1640822e6-true-d1640913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640822e6-true-d1640913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640822e6-true-d1640913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1640822e54-true-d1640945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640822e54-true-d1640945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640822e54-true-d1640945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1640822e100-true-d1640986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640822e100-true-d1640986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640822e100-true-d1640986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1640822e120-true-d1641009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640822e120-true-d1641009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640822e120-true-d1641009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1640534e73-true-d1641063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1640534e73-true-d1641063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1640534e73-true-d1641063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1641023e6-true-d1641114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641023e6-true-d1641114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641023e6-true-d1641114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1641023e106-true-d1641164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641023e106-true-d1641164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641023e106-true-d1641164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1641023e126-true-d1641187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641023e126-true-d1641187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641023e126-true-d1641187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']])]"
         id="d1628855e265-true-d1641295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e265-true-d1641295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e265-true-d1641295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']|self::hl7:code[(@code='1418' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1641201e2-true-d1641455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641201e2-true-d1641455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641201e2-true-d1641455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1641201e65-true-d1641529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641201e65-true-d1641529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641201e65-true-d1641529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1641489e6-true-d1641580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641489e6-true-d1641580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641489e6-true-d1641580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1641489e54-true-d1641612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641489e54-true-d1641612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641489e54-true-d1641612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1641489e100-true-d1641653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641489e100-true-d1641653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641489e100-true-d1641653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1641489e120-true-d1641676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641489e120-true-d1641676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641489e120-true-d1641676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1641201e73-true-d1641730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641201e73-true-d1641730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641201e73-true-d1641730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1641690e6-true-d1641781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641690e6-true-d1641781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641690e6-true-d1641781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1641690e106-true-d1641831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641690e106-true-d1641831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641690e106-true-d1641831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1641690e126-true-d1641854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641690e126-true-d1641854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641690e126-true-d1641854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']])]"
         id="d1628855e270-true-d1641962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e270-true-d1641962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e270-true-d1641962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']|self::hl7:code[(@code='1419' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1641868e2-true-d1642122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641868e2-true-d1642122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641868e2-true-d1642122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1641868e65-true-d1642196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641868e65-true-d1642196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641868e65-true-d1642196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1642156e6-true-d1642247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642156e6-true-d1642247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642156e6-true-d1642247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1642156e54-true-d1642279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642156e54-true-d1642279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642156e54-true-d1642279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1642156e100-true-d1642320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642156e100-true-d1642320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642156e100-true-d1642320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1642156e120-true-d1642343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642156e120-true-d1642343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642156e120-true-d1642343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1641868e73-true-d1642397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1641868e73-true-d1642397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1641868e73-true-d1642397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1642357e6-true-d1642448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642357e6-true-d1642448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642357e6-true-d1642448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1642357e106-true-d1642498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642357e106-true-d1642498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642357e106-true-d1642498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1642357e126-true-d1642521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642357e126-true-d1642521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642357e126-true-d1642521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']])]"
         id="d1628855e274-true-d1642629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e274-true-d1642629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e274-true-d1642629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']|self::hl7:code[(@code='1420' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1642535e2-true-d1642789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642535e2-true-d1642789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642535e2-true-d1642789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1642535e65-true-d1642863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642535e65-true-d1642863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642535e65-true-d1642863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1642823e6-true-d1642914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642823e6-true-d1642914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642823e6-true-d1642914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1642823e54-true-d1642946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642823e54-true-d1642946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642823e54-true-d1642946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1642823e100-true-d1642987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642823e100-true-d1642987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642823e100-true-d1642987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1642823e120-true-d1643010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642823e120-true-d1643010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642823e120-true-d1643010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1642535e73-true-d1643064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1642535e73-true-d1643064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1642535e73-true-d1643064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1643024e6-true-d1643115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643024e6-true-d1643115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643024e6-true-d1643115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1643024e106-true-d1643165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643024e106-true-d1643165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643024e106-true-d1643165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1643024e126-true-d1643188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643024e126-true-d1643188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643024e126-true-d1643188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']])]"
         id="d1628855e278-true-d1643296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e278-true-d1643296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e278-true-d1643296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']|self::hl7:code[(@code='1421' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1643202e2-true-d1643456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643202e2-true-d1643456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643202e2-true-d1643456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1643202e65-true-d1643530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643202e65-true-d1643530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643202e65-true-d1643530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1643490e6-true-d1643581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643490e6-true-d1643581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643490e6-true-d1643581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1643490e54-true-d1643613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643490e54-true-d1643613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643490e54-true-d1643613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1643490e100-true-d1643654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643490e100-true-d1643654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643490e100-true-d1643654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1643490e120-true-d1643677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643490e120-true-d1643677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643490e120-true-d1643677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1643202e73-true-d1643731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643202e73-true-d1643731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643202e73-true-d1643731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1643691e6-true-d1643782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643691e6-true-d1643782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643691e6-true-d1643782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1643691e106-true-d1643832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643691e106-true-d1643832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643691e106-true-d1643832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1643691e126-true-d1643855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643691e126-true-d1643855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643691e126-true-d1643855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']])]"
         id="d1628855e283-true-d1643963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e283-true-d1643963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e283-true-d1643963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']|self::hl7:code[(@code='833' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1643869e2-true-d1644123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643869e2-true-d1644123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643869e2-true-d1644123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1643869e65-true-d1644197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643869e65-true-d1644197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643869e65-true-d1644197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1644157e6-true-d1644248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644157e6-true-d1644248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644157e6-true-d1644248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1644157e54-true-d1644280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644157e54-true-d1644280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644157e54-true-d1644280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1644157e100-true-d1644321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644157e100-true-d1644321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644157e100-true-d1644321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1644157e120-true-d1644344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644157e120-true-d1644344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644157e120-true-d1644344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1643869e73-true-d1644398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1643869e73-true-d1644398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1643869e73-true-d1644398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1644358e6-true-d1644449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644358e6-true-d1644449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644358e6-true-d1644449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1644358e106-true-d1644499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644358e106-true-d1644499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644358e106-true-d1644499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1644358e126-true-d1644522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644358e126-true-d1644522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644358e126-true-d1644522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']])]"
         id="d1628855e287-true-d1644630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e287-true-d1644630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e287-true-d1644630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']|self::hl7:code[(@code='834' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1644536e2-true-d1644790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644536e2-true-d1644790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644536e2-true-d1644790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1644536e65-true-d1644864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644536e65-true-d1644864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644536e65-true-d1644864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1644824e6-true-d1644915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644824e6-true-d1644915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644824e6-true-d1644915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1644824e54-true-d1644947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644824e54-true-d1644947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644824e54-true-d1644947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1644824e100-true-d1644988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644824e100-true-d1644988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644824e100-true-d1644988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1644824e120-true-d1645011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644824e120-true-d1645011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644824e120-true-d1645011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1644536e73-true-d1645065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1644536e73-true-d1645065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1644536e73-true-d1645065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1645025e6-true-d1645116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645025e6-true-d1645116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645025e6-true-d1645116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1645025e106-true-d1645166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645025e106-true-d1645166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645025e106-true-d1645166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1645025e126-true-d1645189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645025e126-true-d1645189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645025e126-true-d1645189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']])]"
         id="d1628855e291-true-d1645297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e291-true-d1645297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e291-true-d1645297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']|self::hl7:code[(@code='835' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1645203e2-true-d1645457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645203e2-true-d1645457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645203e2-true-d1645457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1645203e65-true-d1645531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645203e65-true-d1645531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645203e65-true-d1645531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1645491e6-true-d1645582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645491e6-true-d1645582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645491e6-true-d1645582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1645491e54-true-d1645614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645491e54-true-d1645614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645491e54-true-d1645614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1645491e100-true-d1645655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645491e100-true-d1645655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645491e100-true-d1645655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1645491e120-true-d1645678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645491e120-true-d1645678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645491e120-true-d1645678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1645203e73-true-d1645732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645203e73-true-d1645732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645203e73-true-d1645732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1645692e6-true-d1645783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645692e6-true-d1645783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645692e6-true-d1645783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1645692e106-true-d1645833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645692e106-true-d1645833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645692e106-true-d1645833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1645692e126-true-d1645856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645692e126-true-d1645856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645692e126-true-d1645856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']])]"
         id="d1628855e296-true-d1645964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e296-true-d1645964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e296-true-d1645964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']|self::hl7:code[(@code='836' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1645870e2-true-d1646124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645870e2-true-d1646124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645870e2-true-d1646124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1645870e65-true-d1646198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645870e65-true-d1646198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645870e65-true-d1646198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1646158e6-true-d1646249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646158e6-true-d1646249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646158e6-true-d1646249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1646158e54-true-d1646281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646158e54-true-d1646281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646158e54-true-d1646281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1646158e100-true-d1646322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646158e100-true-d1646322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646158e100-true-d1646322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1646158e120-true-d1646345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646158e120-true-d1646345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646158e120-true-d1646345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1645870e73-true-d1646399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1645870e73-true-d1646399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1645870e73-true-d1646399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1646359e6-true-d1646450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646359e6-true-d1646450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646359e6-true-d1646450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1646359e106-true-d1646500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646359e106-true-d1646500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646359e106-true-d1646500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1646359e126-true-d1646523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646359e126-true-d1646523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646359e126-true-d1646523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']])]"
         id="d1628855e300-true-d1646631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e300-true-d1646631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e300-true-d1646631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']|self::hl7:code[(@code='837' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1646537e2-true-d1646791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646537e2-true-d1646791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646537e2-true-d1646791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1646537e65-true-d1646865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646537e65-true-d1646865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646537e65-true-d1646865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1646825e6-true-d1646916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646825e6-true-d1646916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646825e6-true-d1646916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1646825e54-true-d1646948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646825e54-true-d1646948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646825e54-true-d1646948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1646825e100-true-d1646989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646825e100-true-d1646989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646825e100-true-d1646989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1646825e120-true-d1647012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646825e120-true-d1647012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646825e120-true-d1647012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1646537e73-true-d1647066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1646537e73-true-d1647066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1646537e73-true-d1647066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1647026e6-true-d1647117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647026e6-true-d1647117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647026e6-true-d1647117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1647026e106-true-d1647167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647026e106-true-d1647167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647026e106-true-d1647167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1647026e126-true-d1647190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647026e126-true-d1647190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647026e126-true-d1647190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']])]"
         id="d1628855e304-true-d1647298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e304-true-d1647298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e304-true-d1647298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']|self::hl7:code[(@code='838' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1647204e2-true-d1647458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647204e2-true-d1647458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647204e2-true-d1647458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1647204e65-true-d1647532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647204e65-true-d1647532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647204e65-true-d1647532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1647492e6-true-d1647583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647492e6-true-d1647583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647492e6-true-d1647583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1647492e54-true-d1647615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647492e54-true-d1647615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647492e54-true-d1647615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1647492e100-true-d1647656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647492e100-true-d1647656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647492e100-true-d1647656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1647492e120-true-d1647679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647492e120-true-d1647679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647492e120-true-d1647679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1647204e73-true-d1647733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647204e73-true-d1647733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647204e73-true-d1647733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1647693e6-true-d1647784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647693e6-true-d1647784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647693e6-true-d1647784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1647693e106-true-d1647834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647693e106-true-d1647834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647693e106-true-d1647834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1647693e126-true-d1647857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647693e126-true-d1647857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647693e126-true-d1647857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']])]"
         id="d1628855e309-true-d1647965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e309-true-d1647965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e309-true-d1647965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']|self::hl7:code[(@code='408' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.336-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1647871e2-true-d1648125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647871e2-true-d1648125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647871e2-true-d1648125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1647871e61-true-d1648199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647871e61-true-d1648199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647871e61-true-d1648199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1648159e6-true-d1648250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648159e6-true-d1648250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648159e6-true-d1648250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1648159e54-true-d1648282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648159e54-true-d1648282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648159e54-true-d1648282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1648159e100-true-d1648323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648159e100-true-d1648323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648159e100-true-d1648323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1648159e120-true-d1648346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648159e120-true-d1648346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648159e120-true-d1648346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1647871e69-true-d1648400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1647871e69-true-d1648400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1647871e69-true-d1648400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1648360e6-true-d1648451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648360e6-true-d1648451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648360e6-true-d1648451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1648360e106-true-d1648501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648360e106-true-d1648501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648360e106-true-d1648501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1648360e126-true-d1648524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648360e126-true-d1648524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648360e126-true-d1648524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']])]"
         id="d1628855e313-true-d1648630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e313-true-d1648630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e313-true-d1648630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']|self::hl7:code[(@code='839' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1648538e2-true-d1648786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648538e2-true-d1648786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648538e2-true-d1648786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1648538e60-true-d1648858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648538e60-true-d1648858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648538e60-true-d1648858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1648818e6-true-d1648909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648818e6-true-d1648909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648818e6-true-d1648909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1648818e54-true-d1648941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648818e54-true-d1648941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648818e54-true-d1648941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1648818e100-true-d1648982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648818e100-true-d1648982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648818e100-true-d1648982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1648818e120-true-d1649005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648818e120-true-d1649005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648818e120-true-d1649005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1648538e68-true-d1649059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1648538e68-true-d1649059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1648538e68-true-d1649059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1649019e6-true-d1649110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649019e6-true-d1649110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649019e6-true-d1649110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1649019e106-true-d1649160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649019e106-true-d1649160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649019e106-true-d1649160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1649019e126-true-d1649183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649019e126-true-d1649183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649019e126-true-d1649183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']])]"
         id="d1628855e317-true-d1649291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e317-true-d1649291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e317-true-d1649291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']|self::hl7:code[(@code='390' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1649197e2-true-d1649451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649197e2-true-d1649451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649197e2-true-d1649451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1649197e65-true-d1649525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649197e65-true-d1649525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649197e65-true-d1649525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1649485e6-true-d1649576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649485e6-true-d1649576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649485e6-true-d1649576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1649485e54-true-d1649608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649485e54-true-d1649608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649485e54-true-d1649608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1649485e100-true-d1649649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649485e100-true-d1649649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649485e100-true-d1649649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1649485e120-true-d1649672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649485e120-true-d1649672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649485e120-true-d1649672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1649197e73-true-d1649726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649197e73-true-d1649726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649197e73-true-d1649726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1649686e6-true-d1649777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649686e6-true-d1649777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649686e6-true-d1649777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1649686e106-true-d1649827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649686e106-true-d1649827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649686e106-true-d1649827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1649686e126-true-d1649850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649686e126-true-d1649850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649686e126-true-d1649850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']])]"
         id="d1628855e322-true-d1649958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e322-true-d1649958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e322-true-d1649958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']|self::hl7:code[(@code='391' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1649864e2-true-d1650118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649864e2-true-d1650118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649864e2-true-d1650118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1649864e65-true-d1650192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649864e65-true-d1650192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649864e65-true-d1650192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1650152e6-true-d1650243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650152e6-true-d1650243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650152e6-true-d1650243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1650152e54-true-d1650275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650152e54-true-d1650275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650152e54-true-d1650275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1650152e100-true-d1650316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650152e100-true-d1650316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650152e100-true-d1650316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1650152e120-true-d1650339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650152e120-true-d1650339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650152e120-true-d1650339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1649864e73-true-d1650393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1649864e73-true-d1650393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1649864e73-true-d1650393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1650353e6-true-d1650444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650353e6-true-d1650444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650353e6-true-d1650444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1650353e106-true-d1650494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650353e106-true-d1650494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650353e106-true-d1650494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1650353e126-true-d1650517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650353e126-true-d1650517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650353e126-true-d1650517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']])]"
         id="d1628855e326-true-d1650625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e326-true-d1650625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e326-true-d1650625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']|self::hl7:code[(@code='840' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1650531e2-true-d1650785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650531e2-true-d1650785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650531e2-true-d1650785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1650531e65-true-d1650859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650531e65-true-d1650859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650531e65-true-d1650859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1650819e6-true-d1650910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650819e6-true-d1650910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650819e6-true-d1650910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1650819e54-true-d1650942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650819e54-true-d1650942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650819e54-true-d1650942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1650819e100-true-d1650983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650819e100-true-d1650983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650819e100-true-d1650983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1650819e120-true-d1651006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650819e120-true-d1651006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650819e120-true-d1651006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1650531e73-true-d1651060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1650531e73-true-d1651060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1650531e73-true-d1651060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1651020e6-true-d1651111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651020e6-true-d1651111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651020e6-true-d1651111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1651020e106-true-d1651161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651020e106-true-d1651161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651020e106-true-d1651161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1651020e126-true-d1651184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651020e126-true-d1651184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651020e126-true-d1651184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']])]"
         id="d1628855e330-true-d1651292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e330-true-d1651292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e330-true-d1651292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']|self::hl7:code[(@code='841' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1651198e2-true-d1651452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651198e2-true-d1651452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651198e2-true-d1651452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1651198e65-true-d1651526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651198e65-true-d1651526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651198e65-true-d1651526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1651486e6-true-d1651577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651486e6-true-d1651577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651486e6-true-d1651577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1651486e54-true-d1651609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651486e54-true-d1651609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651486e54-true-d1651609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1651486e100-true-d1651650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651486e100-true-d1651650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651486e100-true-d1651650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1651486e120-true-d1651673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651486e120-true-d1651673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651486e120-true-d1651673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1651198e73-true-d1651727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651198e73-true-d1651727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651198e73-true-d1651727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1651687e6-true-d1651778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651687e6-true-d1651778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651687e6-true-d1651778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1651687e106-true-d1651828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651687e106-true-d1651828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651687e106-true-d1651828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1651687e126-true-d1651851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651687e126-true-d1651851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651687e126-true-d1651851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']])]"
         id="d1628855e335-true-d1651959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e335-true-d1651959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e335-true-d1651959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']|self::hl7:code[(@code='392' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1651865e2-true-d1652119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651865e2-true-d1652119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651865e2-true-d1652119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1651865e65-true-d1652193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651865e65-true-d1652193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651865e65-true-d1652193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1652153e6-true-d1652244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652153e6-true-d1652244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652153e6-true-d1652244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1652153e54-true-d1652276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652153e54-true-d1652276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652153e54-true-d1652276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1652153e100-true-d1652317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652153e100-true-d1652317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652153e100-true-d1652317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1652153e120-true-d1652340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652153e120-true-d1652340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652153e120-true-d1652340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1651865e73-true-d1652394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1651865e73-true-d1652394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1651865e73-true-d1652394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1652354e6-true-d1652445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652354e6-true-d1652445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652354e6-true-d1652445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1652354e106-true-d1652495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652354e106-true-d1652495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652354e106-true-d1652495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1652354e126-true-d1652518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652354e126-true-d1652518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652354e126-true-d1652518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']])]"
         id="d1628855e339-true-d1652626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e339-true-d1652626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e339-true-d1652626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']|self::hl7:code[(@code='393' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1652532e2-true-d1652786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652532e2-true-d1652786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652532e2-true-d1652786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1652532e65-true-d1652860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652532e65-true-d1652860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652532e65-true-d1652860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1652820e6-true-d1652911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652820e6-true-d1652911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652820e6-true-d1652911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1652820e54-true-d1652943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652820e54-true-d1652943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652820e54-true-d1652943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1652820e100-true-d1652984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652820e100-true-d1652984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652820e100-true-d1652984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1652820e120-true-d1653007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652820e120-true-d1653007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652820e120-true-d1653007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1652532e73-true-d1653061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1652532e73-true-d1653061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1652532e73-true-d1653061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1653021e6-true-d1653112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653021e6-true-d1653112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653021e6-true-d1653112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1653021e106-true-d1653162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653021e106-true-d1653162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653021e106-true-d1653162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1653021e126-true-d1653185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653021e126-true-d1653185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653021e126-true-d1653185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']])]"
         id="d1628855e343-true-d1653293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e343-true-d1653293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e343-true-d1653293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']|self::hl7:code[(@code='394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1653199e2-true-d1653453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653199e2-true-d1653453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653199e2-true-d1653453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1653199e65-true-d1653527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653199e65-true-d1653527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653199e65-true-d1653527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1653487e6-true-d1653578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653487e6-true-d1653578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653487e6-true-d1653578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1653487e54-true-d1653610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653487e54-true-d1653610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653487e54-true-d1653610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1653487e100-true-d1653651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653487e100-true-d1653651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653487e100-true-d1653651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1653487e120-true-d1653674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653487e120-true-d1653674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653487e120-true-d1653674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1653199e73-true-d1653728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653199e73-true-d1653728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653199e73-true-d1653728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1653688e6-true-d1653779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653688e6-true-d1653779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653688e6-true-d1653779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1653688e106-true-d1653829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653688e106-true-d1653829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653688e106-true-d1653829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1653688e126-true-d1653852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653688e126-true-d1653852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653688e126-true-d1653852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']])]"
         id="d1628855e348-true-d1653960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e348-true-d1653960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e348-true-d1653960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']|self::hl7:code[(@code='395' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1653866e2-true-d1654120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653866e2-true-d1654120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653866e2-true-d1654120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1653866e65-true-d1654194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653866e65-true-d1654194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653866e65-true-d1654194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1654154e6-true-d1654245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654154e6-true-d1654245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654154e6-true-d1654245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1654154e54-true-d1654277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654154e54-true-d1654277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654154e54-true-d1654277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1654154e100-true-d1654318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654154e100-true-d1654318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654154e100-true-d1654318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1654154e120-true-d1654341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654154e120-true-d1654341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654154e120-true-d1654341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1653866e73-true-d1654395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1653866e73-true-d1654395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1653866e73-true-d1654395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1654355e6-true-d1654446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654355e6-true-d1654446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654355e6-true-d1654446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1654355e106-true-d1654496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654355e106-true-d1654496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654355e106-true-d1654496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1654355e126-true-d1654519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654355e126-true-d1654519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654355e126-true-d1654519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']])]"
         id="d1628855e352-true-d1654627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e352-true-d1654627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e352-true-d1654627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']|self::hl7:code[(@code='396' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1654533e2-true-d1654787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654533e2-true-d1654787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654533e2-true-d1654787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1654533e65-true-d1654861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654533e65-true-d1654861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654533e65-true-d1654861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1654821e6-true-d1654912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654821e6-true-d1654912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654821e6-true-d1654912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1654821e54-true-d1654944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654821e54-true-d1654944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654821e54-true-d1654944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1654821e100-true-d1654985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654821e100-true-d1654985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654821e100-true-d1654985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1654821e120-true-d1655008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654821e120-true-d1655008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654821e120-true-d1655008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1654533e73-true-d1655062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1654533e73-true-d1655062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1654533e73-true-d1655062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1655022e6-true-d1655113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655022e6-true-d1655113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655022e6-true-d1655113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1655022e106-true-d1655163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655022e106-true-d1655163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655022e106-true-d1655163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1655022e126-true-d1655186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655022e126-true-d1655186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655022e126-true-d1655186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']])]"
         id="d1628855e356-true-d1655294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e356-true-d1655294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e356-true-d1655294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']|self::hl7:code[(@code='397' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1655200e2-true-d1655454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655200e2-true-d1655454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655200e2-true-d1655454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1655200e65-true-d1655528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655200e65-true-d1655528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655200e65-true-d1655528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1655488e6-true-d1655579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655488e6-true-d1655579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655488e6-true-d1655579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1655488e54-true-d1655611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655488e54-true-d1655611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655488e54-true-d1655611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1655488e100-true-d1655652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655488e100-true-d1655652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655488e100-true-d1655652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1655488e120-true-d1655675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655488e120-true-d1655675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655488e120-true-d1655675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1655200e73-true-d1655729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655200e73-true-d1655729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655200e73-true-d1655729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1655689e6-true-d1655780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655689e6-true-d1655780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655689e6-true-d1655780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1655689e106-true-d1655830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655689e106-true-d1655830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655689e106-true-d1655830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1655689e126-true-d1655853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655689e126-true-d1655853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655689e126-true-d1655853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']])]"
         id="d1628855e361-true-d1655961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e361-true-d1655961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e361-true-d1655961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']|self::hl7:code[(@code='398' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1655867e2-true-d1656121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655867e2-true-d1656121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655867e2-true-d1656121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1655867e65-true-d1656195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655867e65-true-d1656195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655867e65-true-d1656195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1656155e6-true-d1656246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656155e6-true-d1656246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656155e6-true-d1656246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1656155e54-true-d1656278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656155e54-true-d1656278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656155e54-true-d1656278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1656155e100-true-d1656319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656155e100-true-d1656319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656155e100-true-d1656319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1656155e120-true-d1656342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656155e120-true-d1656342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656155e120-true-d1656342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1655867e73-true-d1656396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1655867e73-true-d1656396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1655867e73-true-d1656396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1656356e6-true-d1656447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656356e6-true-d1656447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656356e6-true-d1656447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1656356e106-true-d1656497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656356e106-true-d1656497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656356e106-true-d1656497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1656356e126-true-d1656520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656356e126-true-d1656520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656356e126-true-d1656520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']])]"
         id="d1628855e365-true-d1656628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e365-true-d1656628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e365-true-d1656628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']|self::hl7:code[(@code='399' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1656534e2-true-d1656788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656534e2-true-d1656788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656534e2-true-d1656788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1656534e65-true-d1656862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656534e65-true-d1656862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656534e65-true-d1656862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1656822e6-true-d1656913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656822e6-true-d1656913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656822e6-true-d1656913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1656822e54-true-d1656945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656822e54-true-d1656945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656822e54-true-d1656945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1656822e100-true-d1656986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656822e100-true-d1656986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656822e100-true-d1656986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1656822e120-true-d1657009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656822e120-true-d1657009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656822e120-true-d1657009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1656534e73-true-d1657063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1656534e73-true-d1657063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1656534e73-true-d1657063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1657023e6-true-d1657114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657023e6-true-d1657114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657023e6-true-d1657114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1657023e106-true-d1657164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657023e106-true-d1657164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657023e106-true-d1657164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1657023e126-true-d1657187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657023e126-true-d1657187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657023e126-true-d1657187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']])]"
         id="d1628855e369-true-d1657295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e369-true-d1657295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e369-true-d1657295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']|self::hl7:code[(@code='402' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1657201e2-true-d1657455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657201e2-true-d1657455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657201e2-true-d1657455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1657201e65-true-d1657529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657201e65-true-d1657529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657201e65-true-d1657529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1657489e6-true-d1657580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657489e6-true-d1657580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657489e6-true-d1657580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1657489e54-true-d1657612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657489e54-true-d1657612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657489e54-true-d1657612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1657489e100-true-d1657653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657489e100-true-d1657653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657489e100-true-d1657653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1657489e120-true-d1657676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657489e120-true-d1657676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657489e120-true-d1657676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1657201e73-true-d1657730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657201e73-true-d1657730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657201e73-true-d1657730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1657690e6-true-d1657781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657690e6-true-d1657781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657690e6-true-d1657781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1657690e106-true-d1657831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657690e106-true-d1657831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657690e106-true-d1657831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1657690e126-true-d1657854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657690e126-true-d1657854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657690e126-true-d1657854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']])]"
         id="d1628855e374-true-d1657962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e374-true-d1657962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e374-true-d1657962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']|self::hl7:code[(@code='403' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1657868e2-true-d1658122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657868e2-true-d1658122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657868e2-true-d1658122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1657868e65-true-d1658196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657868e65-true-d1658196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657868e65-true-d1658196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1658156e6-true-d1658247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658156e6-true-d1658247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658156e6-true-d1658247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1658156e54-true-d1658279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658156e54-true-d1658279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658156e54-true-d1658279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1658156e100-true-d1658320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658156e100-true-d1658320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658156e100-true-d1658320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1658156e120-true-d1658343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658156e120-true-d1658343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658156e120-true-d1658343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1657868e73-true-d1658397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1657868e73-true-d1658397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1657868e73-true-d1658397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1658357e6-true-d1658448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658357e6-true-d1658448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658357e6-true-d1658448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1658357e106-true-d1658498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658357e106-true-d1658498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658357e106-true-d1658498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1658357e126-true-d1658521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658357e126-true-d1658521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658357e126-true-d1658521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']])]"
         id="d1628855e378-true-d1658629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e378-true-d1658629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e378-true-d1658629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']|self::hl7:code[(@code='404' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1658535e2-true-d1658789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658535e2-true-d1658789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658535e2-true-d1658789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1658535e65-true-d1658863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658535e65-true-d1658863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658535e65-true-d1658863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1658823e6-true-d1658914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658823e6-true-d1658914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658823e6-true-d1658914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1658823e54-true-d1658946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658823e54-true-d1658946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658823e54-true-d1658946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1658823e100-true-d1658987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658823e100-true-d1658987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658823e100-true-d1658987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1658823e120-true-d1659010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658823e120-true-d1659010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658823e120-true-d1659010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1658535e73-true-d1659064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1658535e73-true-d1659064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1658535e73-true-d1659064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1659024e6-true-d1659115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659024e6-true-d1659115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659024e6-true-d1659115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1659024e106-true-d1659165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659024e106-true-d1659165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659024e106-true-d1659165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1659024e126-true-d1659188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659024e126-true-d1659188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659024e126-true-d1659188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']])]"
         id="d1628855e382-true-d1659296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e382-true-d1659296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e382-true-d1659296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']|self::hl7:code[(@code='405' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1659202e2-true-d1659456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659202e2-true-d1659456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659202e2-true-d1659456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1659202e65-true-d1659530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659202e65-true-d1659530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659202e65-true-d1659530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1659490e6-true-d1659581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659490e6-true-d1659581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659490e6-true-d1659581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1659490e54-true-d1659613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659490e54-true-d1659613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659490e54-true-d1659613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1659490e100-true-d1659654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659490e100-true-d1659654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659490e100-true-d1659654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1659490e120-true-d1659677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659490e120-true-d1659677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659490e120-true-d1659677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1659202e73-true-d1659731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659202e73-true-d1659731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659202e73-true-d1659731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1659691e6-true-d1659782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659691e6-true-d1659782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659691e6-true-d1659782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1659691e106-true-d1659832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659691e106-true-d1659832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659691e106-true-d1659832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1659691e126-true-d1659855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659691e126-true-d1659855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659691e126-true-d1659855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']])]"
         id="d1628855e387-true-d1659963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e387-true-d1659963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e387-true-d1659963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']|self::hl7:code[(@code='406' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1659869e2-true-d1660123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659869e2-true-d1660123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659869e2-true-d1660123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1659869e65-true-d1660197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659869e65-true-d1660197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659869e65-true-d1660197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1660157e6-true-d1660248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660157e6-true-d1660248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660157e6-true-d1660248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1660157e54-true-d1660280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660157e54-true-d1660280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660157e54-true-d1660280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1660157e100-true-d1660321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660157e100-true-d1660321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660157e100-true-d1660321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1660157e120-true-d1660344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660157e120-true-d1660344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660157e120-true-d1660344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1659869e73-true-d1660398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1659869e73-true-d1660398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1659869e73-true-d1660398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1660358e6-true-d1660449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660358e6-true-d1660449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660358e6-true-d1660449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1660358e106-true-d1660499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660358e106-true-d1660499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660358e106-true-d1660499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1660358e126-true-d1660522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660358e126-true-d1660522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660358e126-true-d1660522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']])]"
         id="d1628855e391-true-d1660630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e391-true-d1660630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e391-true-d1660630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']|self::hl7:code[(@code='407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1660536e2-true-d1660790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660536e2-true-d1660790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660536e2-true-d1660790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1660536e65-true-d1660864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660536e65-true-d1660864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660536e65-true-d1660864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1660824e6-true-d1660915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660824e6-true-d1660915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660824e6-true-d1660915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1660824e54-true-d1660947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660824e54-true-d1660947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660824e54-true-d1660947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1660824e100-true-d1660988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660824e100-true-d1660988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660824e100-true-d1660988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1660824e120-true-d1661011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660824e120-true-d1661011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660824e120-true-d1661011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1660536e73-true-d1661065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1660536e73-true-d1661065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1660536e73-true-d1661065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1661025e6-true-d1661116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661025e6-true-d1661116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661025e6-true-d1661116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1661025e106-true-d1661166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661025e106-true-d1661166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661025e106-true-d1661166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1661025e126-true-d1661189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661025e126-true-d1661189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661025e126-true-d1661189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']])]"
         id="d1628855e395-true-d1661295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e395-true-d1661295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e395-true-d1661295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']|self::hl7:code[(@code='842' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1661203e2-true-d1661451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661203e2-true-d1661451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661203e2-true-d1661451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1661203e60-true-d1661523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661203e60-true-d1661523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661203e60-true-d1661523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1661483e6-true-d1661574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661483e6-true-d1661574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661483e6-true-d1661574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1661483e54-true-d1661606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661483e54-true-d1661606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661483e54-true-d1661606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1661483e100-true-d1661647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661483e100-true-d1661647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661483e100-true-d1661647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1661483e120-true-d1661670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661483e120-true-d1661670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661483e120-true-d1661670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1661203e68-true-d1661724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661203e68-true-d1661724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661203e68-true-d1661724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1661684e6-true-d1661775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661684e6-true-d1661775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661684e6-true-d1661775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1661684e106-true-d1661825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661684e106-true-d1661825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661684e106-true-d1661825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1661684e126-true-d1661848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661684e126-true-d1661848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661684e126-true-d1661848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']])]"
         id="d1628855e400-true-d1661954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e400-true-d1661954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e400-true-d1661954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']|self::hl7:code[(@code='851' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1661862e2-true-d1662110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661862e2-true-d1662110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661862e2-true-d1662110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1661862e60-true-d1662182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661862e60-true-d1662182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661862e60-true-d1662182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1662142e6-true-d1662233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662142e6-true-d1662233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662142e6-true-d1662233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1662142e54-true-d1662265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662142e54-true-d1662265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662142e54-true-d1662265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1662142e100-true-d1662306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662142e100-true-d1662306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662142e100-true-d1662306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1662142e120-true-d1662329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662142e120-true-d1662329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662142e120-true-d1662329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1661862e68-true-d1662383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1661862e68-true-d1662383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1661862e68-true-d1662383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1662343e6-true-d1662434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662343e6-true-d1662434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662343e6-true-d1662434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1662343e106-true-d1662484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662343e106-true-d1662484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662343e106-true-d1662484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1662343e126-true-d1662507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662343e126-true-d1662507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662343e126-true-d1662507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']])]"
         id="d1628855e404-true-d1662613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e404-true-d1662613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e404-true-d1662613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']|self::hl7:code[(@code='854' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1662521e2-true-d1662769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662521e2-true-d1662769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662521e2-true-d1662769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1662521e60-true-d1662841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662521e60-true-d1662841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662521e60-true-d1662841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1662801e6-true-d1662892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662801e6-true-d1662892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662801e6-true-d1662892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1662801e54-true-d1662924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662801e54-true-d1662924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662801e54-true-d1662924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1662801e100-true-d1662965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662801e100-true-d1662965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662801e100-true-d1662965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1662801e120-true-d1662988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662801e120-true-d1662988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662801e120-true-d1662988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1662521e68-true-d1663042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1662521e68-true-d1663042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1662521e68-true-d1663042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1663002e6-true-d1663093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663002e6-true-d1663093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663002e6-true-d1663093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1663002e106-true-d1663143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663002e106-true-d1663143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663002e106-true-d1663143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1663002e126-true-d1663166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663002e126-true-d1663166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663002e126-true-d1663166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']])]"
         id="d1628855e408-true-d1663274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e408-true-d1663274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e408-true-d1663274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']|self::hl7:code[(@code='852' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.365-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1663180e2-true-d1663434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663180e2-true-d1663434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663180e2-true-d1663434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1663180e61-true-d1663508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663180e61-true-d1663508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663180e61-true-d1663508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1663468e6-true-d1663559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663468e6-true-d1663559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663468e6-true-d1663559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1663468e54-true-d1663591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663468e54-true-d1663591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663468e54-true-d1663591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1663468e100-true-d1663632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663468e100-true-d1663632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663468e100-true-d1663632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1663468e120-true-d1663655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663468e120-true-d1663655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663468e120-true-d1663655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1663180e69-true-d1663709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663180e69-true-d1663709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663180e69-true-d1663709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1663669e6-true-d1663760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663669e6-true-d1663760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663669e6-true-d1663760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1663669e106-true-d1663810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663669e106-true-d1663810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663669e106-true-d1663810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1663669e126-true-d1663833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663669e126-true-d1663833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663669e126-true-d1663833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']])]"
         id="d1628855e413-true-d1663939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1628855e413-true-d1663939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1628855e413-true-d1663939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']|self::hl7:code[(@code='853' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1663847e2-true-d1664095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663847e2-true-d1664095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663847e2-true-d1664095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1663847e60-true-d1664167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663847e60-true-d1664167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663847e60-true-d1664167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1664127e6-true-d1664218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664127e6-true-d1664218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664127e6-true-d1664218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1664127e54-true-d1664250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664127e54-true-d1664250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664127e54-true-d1664250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1664127e100-true-d1664291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664127e100-true-d1664291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664127e100-true-d1664291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1664127e120-true-d1664314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664127e120-true-d1664314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664127e120-true-d1664314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1663847e68-true-d1664368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1663847e68-true-d1664368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1663847e68-true-d1664368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1664328e6-true-d1664419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664328e6-true-d1664419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664328e6-true-d1664419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1664328e106-true-d1664469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664328e106-true-d1664469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664328e106-true-d1664469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1664328e126-true-d1664492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664328e126-true-d1664492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664328e126-true-d1664492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']])]"
         id="d1431248e355-true-d1665338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e355-true-d1665338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e355-true-d1665338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']|self::hl7:code[(@code='R039' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]|self::hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]|self::hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]])]"
         id="d1664506e8-true-d1666980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e8-true-d1666980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e8-true-d1666980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']])]"
         id="d1664506e127-true-d1667095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e127-true-d1667095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e127-true-d1667095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']|self::hl7:code[(@code='855' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1667003e2-true-d1667251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667003e2-true-d1667251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667003e2-true-d1667251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1667003e59-true-d1667323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667003e59-true-d1667323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667003e59-true-d1667323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1667283e6-true-d1667374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667283e6-true-d1667374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667283e6-true-d1667374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1667283e54-true-d1667406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667283e54-true-d1667406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667283e54-true-d1667406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1667283e100-true-d1667447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667283e100-true-d1667447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667283e100-true-d1667447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1667283e120-true-d1667470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667283e120-true-d1667470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667283e120-true-d1667470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1667003e67-true-d1667524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667003e67-true-d1667524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667003e67-true-d1667524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1667484e6-true-d1667575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667484e6-true-d1667575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667484e6-true-d1667575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1667484e106-true-d1667625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667484e106-true-d1667625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667484e106-true-d1667625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1667484e126-true-d1667648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1667484e126-true-d1667648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1667484e126-true-d1667648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1664506e131-true-d1667677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e131-true-d1667677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e131-true-d1667677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]])]"
         id="d1664506e140-true-d1668376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e140-true-d1668376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e140-true-d1668376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']])]"
         id="d1664506e164-true-d1668490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e164-true-d1668490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e164-true-d1668490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']|self::hl7:code[(@code='856' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.367-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.270-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1668390e2-true-d1668663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668390e2-true-d1668663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668390e2-true-d1668663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1668390e73-true-d1668748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668390e73-true-d1668748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668390e73-true-d1668748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1668708e6-true-d1668799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668708e6-true-d1668799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668708e6-true-d1668799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1668708e54-true-d1668831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668708e54-true-d1668831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668708e54-true-d1668831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1668708e100-true-d1668872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668708e100-true-d1668872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668708e100-true-d1668872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1668708e120-true-d1668895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668708e120-true-d1668895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668708e120-true-d1668895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1668390e81-true-d1668949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668390e81-true-d1668949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668390e81-true-d1668949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1668909e6-true-d1669000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668909e6-true-d1669000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668909e6-true-d1669000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1668909e106-true-d1669050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668909e106-true-d1669050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668909e106-true-d1669050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1668909e126-true-d1669073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1668909e126-true-d1669073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1668909e126-true-d1669073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']])]"
         id="d1664506e168-true-d1669187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e168-true-d1669187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e168-true-d1669187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']|self::hl7:code[(@code='858' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.368-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.270-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1669087e2-true-d1669360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669087e2-true-d1669360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669087e2-true-d1669360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1669087e73-true-d1669445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669087e73-true-d1669445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669087e73-true-d1669445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1669405e6-true-d1669496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669405e6-true-d1669496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669405e6-true-d1669496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1669405e54-true-d1669528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669405e54-true-d1669528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669405e54-true-d1669528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1669405e100-true-d1669569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669405e100-true-d1669569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669405e100-true-d1669569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1669405e120-true-d1669592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669405e120-true-d1669592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669405e120-true-d1669592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1669087e81-true-d1669646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669087e81-true-d1669646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669087e81-true-d1669646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1669606e6-true-d1669697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669606e6-true-d1669697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669606e6-true-d1669697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1669606e106-true-d1669747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669606e106-true-d1669747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669606e106-true-d1669747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1669606e126-true-d1669770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669606e126-true-d1669770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669606e126-true-d1669770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']])]"
         id="d1664506e172-true-d1669876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e172-true-d1669876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e172-true-d1669876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']|self::hl7:code[(@code='859' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1669784e2-true-d1670032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669784e2-true-d1670032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669784e2-true-d1670032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1669784e60-true-d1670104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669784e60-true-d1670104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669784e60-true-d1670104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1670064e6-true-d1670155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670064e6-true-d1670155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670064e6-true-d1670155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1670064e54-true-d1670187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670064e54-true-d1670187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670064e54-true-d1670187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1670064e100-true-d1670228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670064e100-true-d1670228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670064e100-true-d1670228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1670064e120-true-d1670251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670064e120-true-d1670251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670064e120-true-d1670251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1669784e68-true-d1670305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1669784e68-true-d1670305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1669784e68-true-d1670305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1670265e6-true-d1670356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670265e6-true-d1670356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670265e6-true-d1670356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1670265e106-true-d1670406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670265e106-true-d1670406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670265e106-true-d1670406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1670265e126-true-d1670429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670265e126-true-d1670429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670265e126-true-d1670429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']])]"
         id="d1664506e177-true-d1670535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e177-true-d1670535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e177-true-d1670535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']|self::hl7:code[(@code='860' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1670443e2-true-d1670691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670443e2-true-d1670691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670443e2-true-d1670691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1670443e60-true-d1670763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670443e60-true-d1670763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670443e60-true-d1670763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1670723e6-true-d1670814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670723e6-true-d1670814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670723e6-true-d1670814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1670723e54-true-d1670846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670723e54-true-d1670846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670723e54-true-d1670846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1670723e100-true-d1670887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670723e100-true-d1670887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670723e100-true-d1670887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1670723e120-true-d1670910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670723e120-true-d1670910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670723e120-true-d1670910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1670443e68-true-d1670964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670443e68-true-d1670964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670443e68-true-d1670964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1670924e6-true-d1671015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670924e6-true-d1671015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670924e6-true-d1671015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1670924e106-true-d1671065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670924e106-true-d1671065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670924e106-true-d1671065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1670924e126-true-d1671088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1670924e126-true-d1671088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1670924e126-true-d1671088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']])]"
         id="d1664506e184-true-d1671194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e184-true-d1671194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e184-true-d1671194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']|self::hl7:code[(@code='861' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1671102e2-true-d1671350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671102e2-true-d1671350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671102e2-true-d1671350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1671102e60-true-d1671422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671102e60-true-d1671422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671102e60-true-d1671422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1671382e6-true-d1671473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671382e6-true-d1671473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671382e6-true-d1671473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1671382e54-true-d1671505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671382e54-true-d1671505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671382e54-true-d1671505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1671382e100-true-d1671546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671382e100-true-d1671546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671382e100-true-d1671546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1671382e120-true-d1671569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671382e120-true-d1671569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671382e120-true-d1671569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1671102e68-true-d1671623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671102e68-true-d1671623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671102e68-true-d1671623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1671583e6-true-d1671674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671583e6-true-d1671674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671583e6-true-d1671674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1671583e106-true-d1671724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671583e106-true-d1671724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671583e106-true-d1671724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1671583e126-true-d1671747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671583e126-true-d1671747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671583e126-true-d1671747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']])]"
         id="d1664506e188-true-d1671853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e188-true-d1671853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e188-true-d1671853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']|self::hl7:code[(@code='862' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1671761e2-true-d1672009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671761e2-true-d1672009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671761e2-true-d1672009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1671761e60-true-d1672081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671761e60-true-d1672081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671761e60-true-d1672081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1672041e6-true-d1672132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672041e6-true-d1672132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672041e6-true-d1672132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1672041e54-true-d1672164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672041e54-true-d1672164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672041e54-true-d1672164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1672041e100-true-d1672205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672041e100-true-d1672205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672041e100-true-d1672205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1672041e120-true-d1672228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672041e120-true-d1672228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672041e120-true-d1672228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1671761e68-true-d1672282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1671761e68-true-d1672282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1671761e68-true-d1672282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1672242e6-true-d1672333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672242e6-true-d1672333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672242e6-true-d1672333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1672242e106-true-d1672383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672242e106-true-d1672383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672242e106-true-d1672383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1672242e126-true-d1672406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672242e126-true-d1672406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672242e126-true-d1672406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/*[not(self::hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]])]"
         id="d1664506e197-true-d1672506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e197-true-d1672506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e197-true-d1672506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1672420e2-true-d1672652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672420e2-true-d1672652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672420e2-true-d1672652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1672420e47-true-d1672715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672420e47-true-d1672715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672420e47-true-d1672715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1672675e6-true-d1672766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672675e6-true-d1672766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672675e6-true-d1672766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1672675e54-true-d1672798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672675e54-true-d1672798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672675e54-true-d1672798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1672675e100-true-d1672839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672675e100-true-d1672839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672675e100-true-d1672839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1672675e120-true-d1672862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672675e120-true-d1672862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672675e120-true-d1672862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1672420e55-true-d1672916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672420e55-true-d1672916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672420e55-true-d1672916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1672876e6-true-d1672967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672876e6-true-d1672967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672876e6-true-d1672967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1672876e106-true-d1673017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672876e106-true-d1673017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672876e106-true-d1673017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1672876e126-true-d1673040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1672876e126-true-d1673040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1672876e126-true-d1673040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/*[not(self::hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]])]"
         id="d1664506e201-true-d1673140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e201-true-d1673140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e201-true-d1673140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1673054e2-true-d1673286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673054e2-true-d1673286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673054e2-true-d1673286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1673054e47-true-d1673349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673054e47-true-d1673349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673054e47-true-d1673349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1673309e6-true-d1673400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673309e6-true-d1673400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673309e6-true-d1673400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1673309e54-true-d1673432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673309e54-true-d1673432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673309e54-true-d1673432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1673309e100-true-d1673473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673309e100-true-d1673473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673309e100-true-d1673473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1673309e120-true-d1673496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673309e120-true-d1673496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673309e120-true-d1673496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1673054e55-true-d1673550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673054e55-true-d1673550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673054e55-true-d1673550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1673510e6-true-d1673601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673510e6-true-d1673601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673510e6-true-d1673601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1673510e106-true-d1673651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673510e106-true-d1673651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673510e106-true-d1673651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1673510e126-true-d1673674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673510e126-true-d1673674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673510e126-true-d1673674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']])]"
         id="d1664506e207-true-d1673782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e207-true-d1673782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e207-true-d1673782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']|self::hl7:code[(@code='206' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.369-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1673688e2-true-d1673942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673688e2-true-d1673942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673688e2-true-d1673942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1673688e61-true-d1674016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673688e61-true-d1674016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673688e61-true-d1674016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1673976e6-true-d1674067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673976e6-true-d1674067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673976e6-true-d1674067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1673976e54-true-d1674099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673976e54-true-d1674099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673976e54-true-d1674099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1673976e100-true-d1674140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673976e100-true-d1674140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673976e100-true-d1674140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1673976e120-true-d1674163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673976e120-true-d1674163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673976e120-true-d1674163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1673688e69-true-d1674217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1673688e69-true-d1674217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1673688e69-true-d1674217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1674177e6-true-d1674268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674177e6-true-d1674268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674177e6-true-d1674268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1674177e106-true-d1674318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674177e106-true-d1674318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674177e106-true-d1674318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1674177e126-true-d1674341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674177e126-true-d1674341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674177e126-true-d1674341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']])]"
         id="d1664506e212-true-d1674449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e212-true-d1674449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e212-true-d1674449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']|self::hl7:code[(@code='207' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.369-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1674355e2-true-d1674609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674355e2-true-d1674609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674355e2-true-d1674609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1674355e61-true-d1674683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674355e61-true-d1674683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674355e61-true-d1674683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1674643e6-true-d1674734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674643e6-true-d1674734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674643e6-true-d1674734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1674643e54-true-d1674766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674643e54-true-d1674766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674643e54-true-d1674766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1674643e100-true-d1674807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674643e100-true-d1674807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674643e100-true-d1674807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1674643e120-true-d1674830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674643e120-true-d1674830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674643e120-true-d1674830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1674355e69-true-d1674884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674355e69-true-d1674884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674355e69-true-d1674884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1674844e6-true-d1674935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674844e6-true-d1674935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674844e6-true-d1674935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1674844e106-true-d1674985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674844e106-true-d1674985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674844e106-true-d1674985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1674844e126-true-d1675008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1674844e126-true-d1675008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1674844e126-true-d1675008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']])]"
         id="d1664506e216-true-d1675116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e216-true-d1675116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e216-true-d1675116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']|self::hl7:code[(@code='146' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1675022e2-true-d1675276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675022e2-true-d1675276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675022e2-true-d1675276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1675022e65-true-d1675350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675022e65-true-d1675350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675022e65-true-d1675350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1675310e6-true-d1675401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675310e6-true-d1675401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675310e6-true-d1675401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1675310e54-true-d1675433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675310e54-true-d1675433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675310e54-true-d1675433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1675310e100-true-d1675474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675310e100-true-d1675474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675310e100-true-d1675474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1675310e120-true-d1675497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675310e120-true-d1675497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675310e120-true-d1675497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1675022e73-true-d1675551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675022e73-true-d1675551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675022e73-true-d1675551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1675511e6-true-d1675602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675511e6-true-d1675602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675511e6-true-d1675602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1675511e106-true-d1675652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675511e106-true-d1675652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675511e106-true-d1675652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1675511e126-true-d1675675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675511e126-true-d1675675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675511e126-true-d1675675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']])]"
         id="d1664506e220-true-d1675783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e220-true-d1675783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e220-true-d1675783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']|self::hl7:code[(@code='746' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1675689e2-true-d1675943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675689e2-true-d1675943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675689e2-true-d1675943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1675689e65-true-d1676017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675689e65-true-d1676017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675689e65-true-d1676017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1675977e6-true-d1676068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675977e6-true-d1676068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675977e6-true-d1676068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1675977e54-true-d1676100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675977e54-true-d1676100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675977e54-true-d1676100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1675977e100-true-d1676141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675977e100-true-d1676141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675977e100-true-d1676141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1675977e120-true-d1676164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675977e120-true-d1676164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675977e120-true-d1676164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1675689e73-true-d1676218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1675689e73-true-d1676218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1675689e73-true-d1676218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1676178e6-true-d1676269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676178e6-true-d1676269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676178e6-true-d1676269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1676178e106-true-d1676319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676178e106-true-d1676319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676178e106-true-d1676319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1676178e126-true-d1676342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676178e126-true-d1676342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676178e126-true-d1676342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']])]"
         id="d1664506e225-true-d1676448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1664506e225-true-d1676448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1664506e225-true-d1676448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']|self::hl7:code[(@code='428' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1676356e2-true-d1676604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676356e2-true-d1676604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676356e2-true-d1676604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1676356e60-true-d1676676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676356e60-true-d1676676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676356e60-true-d1676676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1676636e6-true-d1676727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676636e6-true-d1676727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676636e6-true-d1676727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1676636e54-true-d1676759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676636e54-true-d1676759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676636e54-true-d1676759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1676636e100-true-d1676800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676636e100-true-d1676800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676636e100-true-d1676800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1676636e120-true-d1676823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676636e120-true-d1676823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676636e120-true-d1676823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1676356e68-true-d1676877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676356e68-true-d1676877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676356e68-true-d1676877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1676837e6-true-d1676928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676837e6-true-d1676928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676837e6-true-d1676928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1676837e106-true-d1676978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676837e106-true-d1676978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676837e106-true-d1676978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1676837e126-true-d1677001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1676837e126-true-d1677001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1676837e126-true-d1677001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']])]"
         id="d1431248e365-true-d1680402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e365-true-d1680402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e365-true-d1680402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']|self::hl7:code[(@code='R040' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]])]"
         id="d1677015e8-true-d1687184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e8-true-d1687184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e8-true-d1687184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']])]"
         id="d1677015e259-true-d1687299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e259-true-d1687299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e259-true-d1687299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']|self::hl7:code[(@code='438' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1687207e2-true-d1687455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687207e2-true-d1687455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687207e2-true-d1687455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1687207e59-true-d1687527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687207e59-true-d1687527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687207e59-true-d1687527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1687487e6-true-d1687578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687487e6-true-d1687578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687487e6-true-d1687578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1687487e54-true-d1687610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687487e54-true-d1687610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687487e54-true-d1687610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1687487e100-true-d1687651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687487e100-true-d1687651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687487e100-true-d1687651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1687487e120-true-d1687674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687487e120-true-d1687674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687487e120-true-d1687674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1687207e67-true-d1687728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687207e67-true-d1687728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687207e67-true-d1687728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1687688e6-true-d1687779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687688e6-true-d1687779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687688e6-true-d1687779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1687688e106-true-d1687829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687688e106-true-d1687829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687688e106-true-d1687829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1687688e126-true-d1687852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687688e126-true-d1687852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687688e126-true-d1687852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']])]"
         id="d1677015e263-true-d1687958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e263-true-d1687958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e263-true-d1687958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']|self::hl7:code[(@code='863' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1687866e2-true-d1688114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687866e2-true-d1688114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687866e2-true-d1688114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1687866e60-true-d1688186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687866e60-true-d1688186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687866e60-true-d1688186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1688146e6-true-d1688237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688146e6-true-d1688237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688146e6-true-d1688237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1688146e54-true-d1688269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688146e54-true-d1688269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688146e54-true-d1688269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1688146e100-true-d1688310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688146e100-true-d1688310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688146e100-true-d1688310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1688146e120-true-d1688333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688146e120-true-d1688333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688146e120-true-d1688333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1687866e68-true-d1688387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1687866e68-true-d1688387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1687866e68-true-d1688387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1688347e6-true-d1688438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688347e6-true-d1688438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688347e6-true-d1688438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1688347e106-true-d1688488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688347e106-true-d1688488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688347e106-true-d1688488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1688347e126-true-d1688511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688347e126-true-d1688511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688347e126-true-d1688511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']])]"
         id="d1677015e268-true-d1688619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e268-true-d1688619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e268-true-d1688619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']|self::hl7:code[(@code='1331' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.638-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1688525e2-true-d1688779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688525e2-true-d1688779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688525e2-true-d1688779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1688525e61-true-d1688853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688525e61-true-d1688853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688525e61-true-d1688853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1688813e6-true-d1688904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688813e6-true-d1688904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688813e6-true-d1688904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1688813e54-true-d1688936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688813e54-true-d1688936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688813e54-true-d1688936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1688813e100-true-d1688977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688813e100-true-d1688977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688813e100-true-d1688977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1688813e120-true-d1689000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688813e120-true-d1689000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688813e120-true-d1689000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1688525e69-true-d1689054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1688525e69-true-d1689054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1688525e69-true-d1689054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1689014e6-true-d1689105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689014e6-true-d1689105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689014e6-true-d1689105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1689014e106-true-d1689155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689014e106-true-d1689155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689014e106-true-d1689155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1689014e126-true-d1689178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689014e126-true-d1689178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689014e126-true-d1689178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']])]"
         id="d1677015e272-true-d1689286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e272-true-d1689286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e272-true-d1689286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']|self::hl7:code[(@code='439' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1689192e2-true-d1689446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689192e2-true-d1689446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689192e2-true-d1689446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1689192e65-true-d1689520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689192e65-true-d1689520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689192e65-true-d1689520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1689480e6-true-d1689571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689480e6-true-d1689571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689480e6-true-d1689571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1689480e54-true-d1689603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689480e54-true-d1689603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689480e54-true-d1689603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1689480e100-true-d1689644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689480e100-true-d1689644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689480e100-true-d1689644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1689480e120-true-d1689667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689480e120-true-d1689667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689480e120-true-d1689667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1689192e73-true-d1689721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689192e73-true-d1689721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689192e73-true-d1689721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1689681e6-true-d1689772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689681e6-true-d1689772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689681e6-true-d1689772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1689681e106-true-d1689822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689681e106-true-d1689822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689681e106-true-d1689822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1689681e126-true-d1689845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689681e126-true-d1689845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689681e126-true-d1689845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']])]"
         id="d1677015e276-true-d1689953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e276-true-d1689953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e276-true-d1689953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']|self::hl7:code[(@code='441' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1689859e2-true-d1690113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689859e2-true-d1690113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689859e2-true-d1690113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1689859e65-true-d1690187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689859e65-true-d1690187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689859e65-true-d1690187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1690147e6-true-d1690238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690147e6-true-d1690238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690147e6-true-d1690238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1690147e54-true-d1690270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690147e54-true-d1690270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690147e54-true-d1690270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1690147e100-true-d1690311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690147e100-true-d1690311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690147e100-true-d1690311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1690147e120-true-d1690334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690147e120-true-d1690334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690147e120-true-d1690334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1689859e73-true-d1690388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1689859e73-true-d1690388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1689859e73-true-d1690388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1690348e6-true-d1690439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690348e6-true-d1690439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690348e6-true-d1690439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1690348e106-true-d1690489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690348e106-true-d1690489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690348e106-true-d1690489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1690348e126-true-d1690512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690348e126-true-d1690512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690348e126-true-d1690512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']])]"
         id="d1677015e281-true-d1690620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e281-true-d1690620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e281-true-d1690620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']|self::hl7:code[(@code='442' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1690526e2-true-d1690780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690526e2-true-d1690780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690526e2-true-d1690780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1690526e65-true-d1690854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690526e65-true-d1690854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690526e65-true-d1690854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1690814e6-true-d1690905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690814e6-true-d1690905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690814e6-true-d1690905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1690814e54-true-d1690937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690814e54-true-d1690937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690814e54-true-d1690937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1690814e100-true-d1690978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690814e100-true-d1690978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690814e100-true-d1690978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1690814e120-true-d1691001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690814e120-true-d1691001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690814e120-true-d1691001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1690526e73-true-d1691055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1690526e73-true-d1691055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1690526e73-true-d1691055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1691015e6-true-d1691106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691015e6-true-d1691106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691015e6-true-d1691106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1691015e106-true-d1691156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691015e106-true-d1691156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691015e106-true-d1691156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1691015e126-true-d1691179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691015e126-true-d1691179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691015e126-true-d1691179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']])]"
         id="d1677015e285-true-d1691287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e285-true-d1691287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e285-true-d1691287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']|self::hl7:code[(@code='444' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1691193e2-true-d1691447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691193e2-true-d1691447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691193e2-true-d1691447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1691193e65-true-d1691521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691193e65-true-d1691521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691193e65-true-d1691521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1691481e6-true-d1691572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691481e6-true-d1691572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691481e6-true-d1691572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1691481e54-true-d1691604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691481e54-true-d1691604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691481e54-true-d1691604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1691481e100-true-d1691645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691481e100-true-d1691645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691481e100-true-d1691645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1691481e120-true-d1691668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691481e120-true-d1691668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691481e120-true-d1691668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1691193e73-true-d1691722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691193e73-true-d1691722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691193e73-true-d1691722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1691682e6-true-d1691773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691682e6-true-d1691773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691682e6-true-d1691773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1691682e106-true-d1691823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691682e106-true-d1691823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691682e106-true-d1691823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1691682e126-true-d1691846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691682e126-true-d1691846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691682e126-true-d1691846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']])]"
         id="d1677015e289-true-d1691954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e289-true-d1691954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e289-true-d1691954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']|self::hl7:code[(@code='445' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1691860e2-true-d1692114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691860e2-true-d1692114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691860e2-true-d1692114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1691860e65-true-d1692188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691860e65-true-d1692188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691860e65-true-d1692188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1692148e6-true-d1692239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692148e6-true-d1692239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692148e6-true-d1692239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1692148e54-true-d1692271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692148e54-true-d1692271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692148e54-true-d1692271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1692148e100-true-d1692312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692148e100-true-d1692312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692148e100-true-d1692312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1692148e120-true-d1692335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692148e120-true-d1692335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692148e120-true-d1692335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1691860e73-true-d1692389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1691860e73-true-d1692389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1691860e73-true-d1692389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1692349e6-true-d1692440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692349e6-true-d1692440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692349e6-true-d1692440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1692349e106-true-d1692490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692349e106-true-d1692490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692349e106-true-d1692490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1692349e126-true-d1692513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692349e126-true-d1692513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692349e126-true-d1692513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']])]"
         id="d1677015e294-true-d1692621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e294-true-d1692621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e294-true-d1692621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']|self::hl7:code[(@code='447' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1692527e2-true-d1692781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692527e2-true-d1692781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692527e2-true-d1692781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1692527e65-true-d1692855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692527e65-true-d1692855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692527e65-true-d1692855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1692815e6-true-d1692906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692815e6-true-d1692906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692815e6-true-d1692906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1692815e54-true-d1692938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692815e54-true-d1692938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692815e54-true-d1692938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1692815e100-true-d1692979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692815e100-true-d1692979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692815e100-true-d1692979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1692815e120-true-d1693002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692815e120-true-d1693002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692815e120-true-d1693002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1692527e73-true-d1693056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1692527e73-true-d1693056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1692527e73-true-d1693056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1693016e6-true-d1693107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693016e6-true-d1693107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693016e6-true-d1693107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1693016e106-true-d1693157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693016e106-true-d1693157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693016e106-true-d1693157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1693016e126-true-d1693180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693016e126-true-d1693180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693016e126-true-d1693180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']])]"
         id="d1677015e298-true-d1693286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e298-true-d1693286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e298-true-d1693286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']|self::hl7:code[(@code='1413' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1693194e2-true-d1693442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693194e2-true-d1693442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693194e2-true-d1693442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1693194e59-true-d1693514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693194e59-true-d1693514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693194e59-true-d1693514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1693474e6-true-d1693565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693474e6-true-d1693565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693474e6-true-d1693565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1693474e54-true-d1693597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693474e54-true-d1693597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693474e54-true-d1693597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1693474e100-true-d1693638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693474e100-true-d1693638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693474e100-true-d1693638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1693474e120-true-d1693661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693474e120-true-d1693661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693474e120-true-d1693661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1693194e67-true-d1693715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693194e67-true-d1693715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693194e67-true-d1693715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1693675e6-true-d1693766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693675e6-true-d1693766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693675e6-true-d1693766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1693675e106-true-d1693816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693675e106-true-d1693816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693675e106-true-d1693816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1693675e126-true-d1693839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693675e126-true-d1693839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693675e126-true-d1693839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']])]"
         id="d1677015e302-true-d1693947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e302-true-d1693947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e302-true-d1693947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']|self::hl7:code[(@code='1434' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1693853e2-true-d1694107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693853e2-true-d1694107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693853e2-true-d1694107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1693853e65-true-d1694181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693853e65-true-d1694181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693853e65-true-d1694181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1694141e6-true-d1694232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694141e6-true-d1694232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694141e6-true-d1694232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1694141e54-true-d1694264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694141e54-true-d1694264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694141e54-true-d1694264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1694141e100-true-d1694305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694141e100-true-d1694305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694141e100-true-d1694305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1694141e120-true-d1694328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694141e120-true-d1694328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694141e120-true-d1694328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1693853e73-true-d1694382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1693853e73-true-d1694382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1693853e73-true-d1694382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1694342e6-true-d1694433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694342e6-true-d1694433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694342e6-true-d1694433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1694342e106-true-d1694483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694342e106-true-d1694483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694342e106-true-d1694483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1694342e126-true-d1694506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694342e126-true-d1694506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694342e126-true-d1694506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']])]"
         id="d1677015e307-true-d1694614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e307-true-d1694614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e307-true-d1694614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']|self::hl7:code[(@code='1433' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1694520e2-true-d1694774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694520e2-true-d1694774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694520e2-true-d1694774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1694520e65-true-d1694848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694520e65-true-d1694848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694520e65-true-d1694848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1694808e6-true-d1694899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694808e6-true-d1694899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694808e6-true-d1694899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1694808e54-true-d1694931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694808e54-true-d1694931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694808e54-true-d1694931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1694808e100-true-d1694972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694808e100-true-d1694972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694808e100-true-d1694972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1694808e120-true-d1694995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694808e120-true-d1694995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694808e120-true-d1694995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1694520e73-true-d1695049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1694520e73-true-d1695049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1694520e73-true-d1695049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1695009e6-true-d1695100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695009e6-true-d1695100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695009e6-true-d1695100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1695009e106-true-d1695150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695009e106-true-d1695150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695009e106-true-d1695150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1695009e126-true-d1695173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695009e126-true-d1695173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695009e126-true-d1695173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']])]"
         id="d1677015e311-true-d1695281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e311-true-d1695281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e311-true-d1695281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']|self::hl7:code[(@code='1435' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.662-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.662-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1695187e2-true-d1695441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695187e2-true-d1695441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695187e2-true-d1695441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1695187e61-true-d1695515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695187e61-true-d1695515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695187e61-true-d1695515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1695475e6-true-d1695566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695475e6-true-d1695566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695475e6-true-d1695566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1695475e54-true-d1695598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695475e54-true-d1695598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695475e54-true-d1695598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1695475e100-true-d1695639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695475e100-true-d1695639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695475e100-true-d1695639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1695475e120-true-d1695662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695475e120-true-d1695662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695475e120-true-d1695662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1695187e69-true-d1695716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695187e69-true-d1695716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695187e69-true-d1695716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1695676e6-true-d1695767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695676e6-true-d1695767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695676e6-true-d1695767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1695676e106-true-d1695817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695676e106-true-d1695817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695676e106-true-d1695817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1695676e126-true-d1695840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695676e126-true-d1695840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695676e126-true-d1695840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']])]"
         id="d1677015e315-true-d1695946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e315-true-d1695946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e315-true-d1695946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']|self::hl7:code[(@code='1436' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1695854e2-true-d1696102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695854e2-true-d1696102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695854e2-true-d1696102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1695854e60-true-d1696174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695854e60-true-d1696174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695854e60-true-d1696174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1696134e6-true-d1696225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696134e6-true-d1696225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696134e6-true-d1696225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1696134e54-true-d1696257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696134e54-true-d1696257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696134e54-true-d1696257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1696134e100-true-d1696298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696134e100-true-d1696298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696134e100-true-d1696298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1696134e120-true-d1696321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696134e120-true-d1696321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696134e120-true-d1696321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1695854e68-true-d1696375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1695854e68-true-d1696375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1695854e68-true-d1696375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1696335e6-true-d1696426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696335e6-true-d1696426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696335e6-true-d1696426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1696335e106-true-d1696476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696335e106-true-d1696476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696335e106-true-d1696476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1696335e126-true-d1696499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696335e126-true-d1696499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696335e126-true-d1696499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']])]"
         id="d1677015e320-true-d1696607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e320-true-d1696607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e320-true-d1696607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']|self::hl7:code[(@code='864' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.378-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1696513e2-true-d1696767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696513e2-true-d1696767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696513e2-true-d1696767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1696513e61-true-d1696841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696513e61-true-d1696841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696513e61-true-d1696841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1696801e6-true-d1696892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696801e6-true-d1696892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696801e6-true-d1696892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1696801e54-true-d1696924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696801e54-true-d1696924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696801e54-true-d1696924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1696801e100-true-d1696965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696801e100-true-d1696965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696801e100-true-d1696965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1696801e120-true-d1696988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696801e120-true-d1696988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696801e120-true-d1696988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1696513e69-true-d1697042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1696513e69-true-d1697042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1696513e69-true-d1697042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1697002e6-true-d1697093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697002e6-true-d1697093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697002e6-true-d1697093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1697002e106-true-d1697143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697002e106-true-d1697143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697002e106-true-d1697143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1697002e126-true-d1697166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697002e126-true-d1697166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697002e126-true-d1697166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']])]"
         id="d1677015e324-true-d1697274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e324-true-d1697274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e324-true-d1697274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']|self::hl7:code[(@code='1203' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1697180e2-true-d1697434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697180e2-true-d1697434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697180e2-true-d1697434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1697180e65-true-d1697508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697180e65-true-d1697508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697180e65-true-d1697508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1697468e6-true-d1697559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697468e6-true-d1697559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697468e6-true-d1697559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1697468e54-true-d1697591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697468e54-true-d1697591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697468e54-true-d1697591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1697468e100-true-d1697632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697468e100-true-d1697632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697468e100-true-d1697632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1697468e120-true-d1697655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697468e120-true-d1697655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697468e120-true-d1697655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1697180e73-true-d1697709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697180e73-true-d1697709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697180e73-true-d1697709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1697669e6-true-d1697760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697669e6-true-d1697760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697669e6-true-d1697760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1697669e106-true-d1697810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697669e106-true-d1697810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697669e106-true-d1697810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1697669e126-true-d1697833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697669e126-true-d1697833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697669e126-true-d1697833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']])]"
         id="d1677015e328-true-d1697941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e328-true-d1697941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e328-true-d1697941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']|self::hl7:code[(@code='1204' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1697847e2-true-d1698101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697847e2-true-d1698101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697847e2-true-d1698101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1697847e65-true-d1698175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697847e65-true-d1698175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697847e65-true-d1698175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1698135e6-true-d1698226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698135e6-true-d1698226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698135e6-true-d1698226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1698135e54-true-d1698258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698135e54-true-d1698258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698135e54-true-d1698258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1698135e100-true-d1698299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698135e100-true-d1698299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698135e100-true-d1698299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1698135e120-true-d1698322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698135e120-true-d1698322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698135e120-true-d1698322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1697847e73-true-d1698376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1697847e73-true-d1698376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1697847e73-true-d1698376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1698336e6-true-d1698427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698336e6-true-d1698427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698336e6-true-d1698427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1698336e106-true-d1698477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698336e106-true-d1698477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698336e106-true-d1698477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1698336e126-true-d1698500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698336e126-true-d1698500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698336e126-true-d1698500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']])]"
         id="d1677015e333-true-d1698608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e333-true-d1698608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e333-true-d1698608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']|self::hl7:code[(@code='1205' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1698514e2-true-d1698768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698514e2-true-d1698768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698514e2-true-d1698768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1698514e65-true-d1698842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698514e65-true-d1698842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698514e65-true-d1698842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1698802e6-true-d1698893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698802e6-true-d1698893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698802e6-true-d1698893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1698802e54-true-d1698925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698802e54-true-d1698925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698802e54-true-d1698925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1698802e100-true-d1698966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698802e100-true-d1698966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698802e100-true-d1698966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1698802e120-true-d1698989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698802e120-true-d1698989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698802e120-true-d1698989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1698514e73-true-d1699043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1698514e73-true-d1699043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1698514e73-true-d1699043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1699003e6-true-d1699094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699003e6-true-d1699094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699003e6-true-d1699094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1699003e106-true-d1699144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699003e106-true-d1699144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699003e106-true-d1699144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1699003e126-true-d1699167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699003e126-true-d1699167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699003e126-true-d1699167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']])]"
         id="d1677015e337-true-d1699275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e337-true-d1699275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e337-true-d1699275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']|self::hl7:code[(@code='1206' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1699181e2-true-d1699435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699181e2-true-d1699435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699181e2-true-d1699435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1699181e65-true-d1699509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699181e65-true-d1699509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699181e65-true-d1699509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1699469e6-true-d1699560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699469e6-true-d1699560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699469e6-true-d1699560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1699469e54-true-d1699592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699469e54-true-d1699592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699469e54-true-d1699592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1699469e100-true-d1699633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699469e100-true-d1699633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699469e100-true-d1699633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1699469e120-true-d1699656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699469e120-true-d1699656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699469e120-true-d1699656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1699181e73-true-d1699710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699181e73-true-d1699710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699181e73-true-d1699710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1699670e6-true-d1699761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699670e6-true-d1699761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699670e6-true-d1699761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1699670e106-true-d1699811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699670e106-true-d1699811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699670e106-true-d1699811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1699670e126-true-d1699834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699670e126-true-d1699834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699670e126-true-d1699834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']])]"
         id="d1677015e341-true-d1699942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e341-true-d1699942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e341-true-d1699942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']|self::hl7:code[(@code='1207' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1699848e2-true-d1700102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699848e2-true-d1700102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699848e2-true-d1700102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1699848e65-true-d1700176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699848e65-true-d1700176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699848e65-true-d1700176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1700136e6-true-d1700227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700136e6-true-d1700227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700136e6-true-d1700227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1700136e54-true-d1700259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700136e54-true-d1700259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700136e54-true-d1700259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1700136e100-true-d1700300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700136e100-true-d1700300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700136e100-true-d1700300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1700136e120-true-d1700323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700136e120-true-d1700323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700136e120-true-d1700323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1699848e73-true-d1700377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1699848e73-true-d1700377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1699848e73-true-d1700377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1700337e6-true-d1700428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700337e6-true-d1700428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700337e6-true-d1700428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1700337e106-true-d1700478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700337e106-true-d1700478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700337e106-true-d1700478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1700337e126-true-d1700501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700337e126-true-d1700501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700337e126-true-d1700501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']])]"
         id="d1677015e346-true-d1700609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e346-true-d1700609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e346-true-d1700609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']|self::hl7:code[(@code='1208' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1700515e2-true-d1700769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700515e2-true-d1700769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700515e2-true-d1700769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1700515e65-true-d1700843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700515e65-true-d1700843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700515e65-true-d1700843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1700803e6-true-d1700894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700803e6-true-d1700894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700803e6-true-d1700894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1700803e54-true-d1700926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700803e54-true-d1700926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700803e54-true-d1700926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1700803e100-true-d1700967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700803e100-true-d1700967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700803e100-true-d1700967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1700803e120-true-d1700990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700803e120-true-d1700990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700803e120-true-d1700990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1700515e73-true-d1701044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1700515e73-true-d1701044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1700515e73-true-d1701044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1701004e6-true-d1701095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701004e6-true-d1701095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701004e6-true-d1701095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1701004e106-true-d1701145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701004e106-true-d1701145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701004e106-true-d1701145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1701004e126-true-d1701168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701004e126-true-d1701168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701004e126-true-d1701168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']])]"
         id="d1677015e350-true-d1701276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e350-true-d1701276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e350-true-d1701276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']|self::hl7:code[(@code='1209' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1701182e2-true-d1701436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701182e2-true-d1701436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701182e2-true-d1701436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1701182e65-true-d1701510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701182e65-true-d1701510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701182e65-true-d1701510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1701470e6-true-d1701561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701470e6-true-d1701561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701470e6-true-d1701561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1701470e54-true-d1701593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701470e54-true-d1701593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701470e54-true-d1701593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1701470e100-true-d1701634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701470e100-true-d1701634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701470e100-true-d1701634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1701470e120-true-d1701657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701470e120-true-d1701657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701470e120-true-d1701657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1701182e73-true-d1701711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701182e73-true-d1701711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701182e73-true-d1701711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1701671e6-true-d1701762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701671e6-true-d1701762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701671e6-true-d1701762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1701671e106-true-d1701812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701671e106-true-d1701812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701671e106-true-d1701812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1701671e126-true-d1701835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701671e126-true-d1701835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701671e126-true-d1701835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']])]"
         id="d1677015e354-true-d1701943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e354-true-d1701943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e354-true-d1701943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']|self::hl7:code[(@code='1210' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1701849e2-true-d1702103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701849e2-true-d1702103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701849e2-true-d1702103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1701849e65-true-d1702177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701849e65-true-d1702177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701849e65-true-d1702177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1702137e6-true-d1702228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702137e6-true-d1702228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702137e6-true-d1702228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1702137e54-true-d1702260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702137e54-true-d1702260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702137e54-true-d1702260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1702137e100-true-d1702301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702137e100-true-d1702301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702137e100-true-d1702301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1702137e120-true-d1702324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702137e120-true-d1702324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702137e120-true-d1702324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1701849e73-true-d1702378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1701849e73-true-d1702378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1701849e73-true-d1702378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1702338e6-true-d1702429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702338e6-true-d1702429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702338e6-true-d1702429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1702338e106-true-d1702479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702338e106-true-d1702479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702338e106-true-d1702479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1702338e126-true-d1702502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702338e126-true-d1702502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702338e126-true-d1702502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']])]"
         id="d1677015e359-true-d1702610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e359-true-d1702610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e359-true-d1702610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']|self::hl7:code[(@code='1211' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1702516e2-true-d1702770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702516e2-true-d1702770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702516e2-true-d1702770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1702516e65-true-d1702844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702516e65-true-d1702844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702516e65-true-d1702844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1702804e6-true-d1702895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702804e6-true-d1702895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702804e6-true-d1702895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1702804e54-true-d1702927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702804e54-true-d1702927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702804e54-true-d1702927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1702804e100-true-d1702968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702804e100-true-d1702968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702804e100-true-d1702968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1702804e120-true-d1702991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702804e120-true-d1702991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702804e120-true-d1702991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1702516e73-true-d1703045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1702516e73-true-d1703045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1702516e73-true-d1703045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1703005e6-true-d1703096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703005e6-true-d1703096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703005e6-true-d1703096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1703005e106-true-d1703146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703005e106-true-d1703146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703005e106-true-d1703146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1703005e126-true-d1703169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703005e126-true-d1703169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703005e126-true-d1703169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']])]"
         id="d1677015e363-true-d1703277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e363-true-d1703277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e363-true-d1703277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']|self::hl7:code[(@code='1212' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1703183e2-true-d1703437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703183e2-true-d1703437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703183e2-true-d1703437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1703183e65-true-d1703511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703183e65-true-d1703511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703183e65-true-d1703511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1703471e6-true-d1703562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703471e6-true-d1703562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703471e6-true-d1703562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1703471e54-true-d1703594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703471e54-true-d1703594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703471e54-true-d1703594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1703471e100-true-d1703635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703471e100-true-d1703635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703471e100-true-d1703635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1703471e120-true-d1703658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703471e120-true-d1703658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703471e120-true-d1703658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1703183e73-true-d1703712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703183e73-true-d1703712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703183e73-true-d1703712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1703672e6-true-d1703763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703672e6-true-d1703763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703672e6-true-d1703763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1703672e106-true-d1703813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703672e106-true-d1703813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703672e106-true-d1703813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1703672e126-true-d1703836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703672e126-true-d1703836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703672e126-true-d1703836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']])]"
         id="d1677015e367-true-d1703944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e367-true-d1703944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e367-true-d1703944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']|self::hl7:code[(@code='1213' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1703850e2-true-d1704104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703850e2-true-d1704104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703850e2-true-d1704104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1703850e65-true-d1704178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703850e65-true-d1704178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703850e65-true-d1704178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1704138e6-true-d1704229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704138e6-true-d1704229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704138e6-true-d1704229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1704138e54-true-d1704261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704138e54-true-d1704261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704138e54-true-d1704261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1704138e100-true-d1704302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704138e100-true-d1704302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704138e100-true-d1704302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1704138e120-true-d1704325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704138e120-true-d1704325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704138e120-true-d1704325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1703850e73-true-d1704379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1703850e73-true-d1704379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1703850e73-true-d1704379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1704339e6-true-d1704430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704339e6-true-d1704430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704339e6-true-d1704430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1704339e106-true-d1704480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704339e106-true-d1704480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704339e106-true-d1704480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1704339e126-true-d1704503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704339e126-true-d1704503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704339e126-true-d1704503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']])]"
         id="d1677015e372-true-d1704611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e372-true-d1704611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e372-true-d1704611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']|self::hl7:code[(@code='1214' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1704517e2-true-d1704771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704517e2-true-d1704771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704517e2-true-d1704771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1704517e65-true-d1704845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704517e65-true-d1704845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704517e65-true-d1704845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1704805e6-true-d1704896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704805e6-true-d1704896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704805e6-true-d1704896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1704805e54-true-d1704928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704805e54-true-d1704928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704805e54-true-d1704928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1704805e100-true-d1704969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704805e100-true-d1704969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704805e100-true-d1704969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1704805e120-true-d1704992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704805e120-true-d1704992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704805e120-true-d1704992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1704517e73-true-d1705046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1704517e73-true-d1705046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1704517e73-true-d1705046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1705006e6-true-d1705097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705006e6-true-d1705097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705006e6-true-d1705097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1705006e106-true-d1705147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705006e106-true-d1705147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705006e106-true-d1705147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1705006e126-true-d1705170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705006e126-true-d1705170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705006e126-true-d1705170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']])]"
         id="d1677015e376-true-d1705278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e376-true-d1705278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e376-true-d1705278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']|self::hl7:code[(@code='865' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1705184e2-true-d1705438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705184e2-true-d1705438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705184e2-true-d1705438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1705184e61-true-d1705512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705184e61-true-d1705512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705184e61-true-d1705512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1705472e6-true-d1705563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705472e6-true-d1705563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705472e6-true-d1705563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1705472e54-true-d1705595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705472e54-true-d1705595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705472e54-true-d1705595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1705472e100-true-d1705636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705472e100-true-d1705636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705472e100-true-d1705636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1705472e120-true-d1705659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705472e120-true-d1705659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705472e120-true-d1705659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1705184e69-true-d1705713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705184e69-true-d1705713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705184e69-true-d1705713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1705673e6-true-d1705764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705673e6-true-d1705764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705673e6-true-d1705764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1705673e106-true-d1705814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705673e106-true-d1705814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705673e106-true-d1705814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1705673e126-true-d1705837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705673e126-true-d1705837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705673e126-true-d1705837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']])]"
         id="d1677015e380-true-d1705945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e380-true-d1705945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e380-true-d1705945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']|self::hl7:code[(@code='1216' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1705851e2-true-d1706105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705851e2-true-d1706105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705851e2-true-d1706105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1705851e65-true-d1706179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705851e65-true-d1706179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705851e65-true-d1706179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1706139e6-true-d1706230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706139e6-true-d1706230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706139e6-true-d1706230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1706139e54-true-d1706262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706139e54-true-d1706262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706139e54-true-d1706262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1706139e100-true-d1706303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706139e100-true-d1706303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706139e100-true-d1706303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1706139e120-true-d1706326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706139e120-true-d1706326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706139e120-true-d1706326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1705851e73-true-d1706380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1705851e73-true-d1706380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1705851e73-true-d1706380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1706340e6-true-d1706431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706340e6-true-d1706431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706340e6-true-d1706431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1706340e106-true-d1706481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706340e106-true-d1706481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706340e106-true-d1706481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1706340e126-true-d1706504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706340e126-true-d1706504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706340e126-true-d1706504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']])]"
         id="d1677015e385-true-d1706612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e385-true-d1706612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e385-true-d1706612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']|self::hl7:code[(@code='1218' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1706518e2-true-d1706772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706518e2-true-d1706772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706518e2-true-d1706772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1706518e65-true-d1706846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706518e65-true-d1706846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706518e65-true-d1706846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1706806e6-true-d1706897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706806e6-true-d1706897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706806e6-true-d1706897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1706806e54-true-d1706929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706806e54-true-d1706929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706806e54-true-d1706929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1706806e100-true-d1706970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706806e100-true-d1706970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706806e100-true-d1706970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1706806e120-true-d1706993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706806e120-true-d1706993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706806e120-true-d1706993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1706518e73-true-d1707047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1706518e73-true-d1707047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1706518e73-true-d1707047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1707007e6-true-d1707098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707007e6-true-d1707098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707007e6-true-d1707098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1707007e106-true-d1707148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707007e106-true-d1707148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707007e106-true-d1707148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1707007e126-true-d1707171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707007e126-true-d1707171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707007e126-true-d1707171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']])]"
         id="d1677015e389-true-d1707279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e389-true-d1707279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e389-true-d1707279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']|self::hl7:code[(@code='1220' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1707185e2-true-d1707439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707185e2-true-d1707439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707185e2-true-d1707439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1707185e65-true-d1707513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707185e65-true-d1707513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707185e65-true-d1707513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1707473e6-true-d1707564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707473e6-true-d1707564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707473e6-true-d1707564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1707473e54-true-d1707596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707473e54-true-d1707596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707473e54-true-d1707596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1707473e100-true-d1707637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707473e100-true-d1707637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707473e100-true-d1707637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1707473e120-true-d1707660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707473e120-true-d1707660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707473e120-true-d1707660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1707185e73-true-d1707714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707185e73-true-d1707714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707185e73-true-d1707714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1707674e6-true-d1707765e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707674e6-true-d1707765e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707674e6-true-d1707765e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1707674e106-true-d1707815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707674e106-true-d1707815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707674e106-true-d1707815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1707674e126-true-d1707838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707674e126-true-d1707838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707674e126-true-d1707838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']])]"
         id="d1677015e393-true-d1707946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e393-true-d1707946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e393-true-d1707946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']|self::hl7:code[(@code='1222' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1707852e2-true-d1708106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707852e2-true-d1708106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707852e2-true-d1708106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1707852e65-true-d1708180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707852e65-true-d1708180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707852e65-true-d1708180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1708140e6-true-d1708231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708140e6-true-d1708231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708140e6-true-d1708231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1708140e54-true-d1708263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708140e54-true-d1708263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708140e54-true-d1708263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1708140e100-true-d1708304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708140e100-true-d1708304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708140e100-true-d1708304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1708140e120-true-d1708327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708140e120-true-d1708327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708140e120-true-d1708327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1707852e73-true-d1708381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1707852e73-true-d1708381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1707852e73-true-d1708381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1708341e6-true-d1708432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708341e6-true-d1708432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708341e6-true-d1708432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1708341e106-true-d1708482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708341e106-true-d1708482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708341e106-true-d1708482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1708341e126-true-d1708505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708341e126-true-d1708505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708341e126-true-d1708505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']])]"
         id="d1677015e398-true-d1708613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e398-true-d1708613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e398-true-d1708613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']|self::hl7:code[(@code='1224' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1708519e2-true-d1708773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708519e2-true-d1708773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708519e2-true-d1708773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1708519e65-true-d1708847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708519e65-true-d1708847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708519e65-true-d1708847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1708807e6-true-d1708898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708807e6-true-d1708898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708807e6-true-d1708898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1708807e54-true-d1708930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708807e54-true-d1708930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708807e54-true-d1708930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1708807e100-true-d1708971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708807e100-true-d1708971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708807e100-true-d1708971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1708807e120-true-d1708994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708807e120-true-d1708994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708807e120-true-d1708994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1708519e73-true-d1709048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1708519e73-true-d1709048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1708519e73-true-d1709048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1709008e6-true-d1709099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709008e6-true-d1709099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709008e6-true-d1709099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1709008e106-true-d1709149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709008e106-true-d1709149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709008e106-true-d1709149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1709008e126-true-d1709172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709008e126-true-d1709172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709008e126-true-d1709172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']])]"
         id="d1677015e402-true-d1709280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e402-true-d1709280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e402-true-d1709280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']|self::hl7:code[(@code='1226' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1709186e2-true-d1709440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709186e2-true-d1709440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709186e2-true-d1709440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1709186e65-true-d1709514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709186e65-true-d1709514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709186e65-true-d1709514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1709474e6-true-d1709565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709474e6-true-d1709565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709474e6-true-d1709565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1709474e54-true-d1709597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709474e54-true-d1709597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709474e54-true-d1709597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1709474e100-true-d1709638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709474e100-true-d1709638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709474e100-true-d1709638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1709474e120-true-d1709661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709474e120-true-d1709661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709474e120-true-d1709661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1709186e73-true-d1709715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709186e73-true-d1709715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709186e73-true-d1709715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1709675e6-true-d1709766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709675e6-true-d1709766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709675e6-true-d1709766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1709675e106-true-d1709816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709675e106-true-d1709816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709675e106-true-d1709816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1709675e126-true-d1709839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709675e126-true-d1709839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709675e126-true-d1709839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']])]"
         id="d1677015e406-true-d1709947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e406-true-d1709947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e406-true-d1709947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']|self::hl7:code[(@code='1228' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1709853e2-true-d1710107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709853e2-true-d1710107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709853e2-true-d1710107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1709853e65-true-d1710181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709853e65-true-d1710181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709853e65-true-d1710181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1710141e6-true-d1710232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710141e6-true-d1710232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710141e6-true-d1710232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1710141e54-true-d1710264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710141e54-true-d1710264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710141e54-true-d1710264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1710141e100-true-d1710305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710141e100-true-d1710305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710141e100-true-d1710305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1710141e120-true-d1710328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710141e120-true-d1710328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710141e120-true-d1710328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1709853e73-true-d1710382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1709853e73-true-d1710382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1709853e73-true-d1710382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1710342e6-true-d1710433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710342e6-true-d1710433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710342e6-true-d1710433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1710342e106-true-d1710483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710342e106-true-d1710483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710342e106-true-d1710483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1710342e126-true-d1710506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710342e126-true-d1710506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710342e126-true-d1710506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']])]"
         id="d1677015e411-true-d1710614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e411-true-d1710614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e411-true-d1710614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']|self::hl7:code[(@code='1230' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1710520e2-true-d1710774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710520e2-true-d1710774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710520e2-true-d1710774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1710520e65-true-d1710848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710520e65-true-d1710848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710520e65-true-d1710848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1710808e6-true-d1710899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710808e6-true-d1710899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710808e6-true-d1710899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1710808e54-true-d1710931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710808e54-true-d1710931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710808e54-true-d1710931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1710808e100-true-d1710972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710808e100-true-d1710972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710808e100-true-d1710972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1710808e120-true-d1710995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710808e120-true-d1710995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710808e120-true-d1710995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1710520e73-true-d1711049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1710520e73-true-d1711049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1710520e73-true-d1711049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1711009e6-true-d1711100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711009e6-true-d1711100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711009e6-true-d1711100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1711009e106-true-d1711150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711009e106-true-d1711150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711009e106-true-d1711150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1711009e126-true-d1711173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711009e126-true-d1711173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711009e126-true-d1711173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']])]"
         id="d1677015e415-true-d1711281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e415-true-d1711281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e415-true-d1711281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']|self::hl7:code[(@code='1232' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1711187e2-true-d1711441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711187e2-true-d1711441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711187e2-true-d1711441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1711187e65-true-d1711515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711187e65-true-d1711515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711187e65-true-d1711515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1711475e6-true-d1711566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711475e6-true-d1711566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711475e6-true-d1711566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1711475e54-true-d1711598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711475e54-true-d1711598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711475e54-true-d1711598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1711475e100-true-d1711639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711475e100-true-d1711639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711475e100-true-d1711639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1711475e120-true-d1711662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711475e120-true-d1711662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711475e120-true-d1711662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1711187e73-true-d1711716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711187e73-true-d1711716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711187e73-true-d1711716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1711676e6-true-d1711767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711676e6-true-d1711767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711676e6-true-d1711767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1711676e106-true-d1711817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711676e106-true-d1711817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711676e106-true-d1711817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1711676e126-true-d1711840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711676e126-true-d1711840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711676e126-true-d1711840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']])]"
         id="d1677015e419-true-d1711948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e419-true-d1711948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e419-true-d1711948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']|self::hl7:code[(@code='1234' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1711854e2-true-d1712108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711854e2-true-d1712108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711854e2-true-d1712108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1711854e65-true-d1712182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711854e65-true-d1712182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711854e65-true-d1712182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1712142e6-true-d1712233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712142e6-true-d1712233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712142e6-true-d1712233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1712142e54-true-d1712265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712142e54-true-d1712265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712142e54-true-d1712265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1712142e100-true-d1712306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712142e100-true-d1712306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712142e100-true-d1712306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1712142e120-true-d1712329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712142e120-true-d1712329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712142e120-true-d1712329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1711854e73-true-d1712383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1711854e73-true-d1712383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1711854e73-true-d1712383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1712343e6-true-d1712434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712343e6-true-d1712434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712343e6-true-d1712434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1712343e106-true-d1712484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712343e106-true-d1712484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712343e106-true-d1712484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1712343e126-true-d1712507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712343e126-true-d1712507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712343e126-true-d1712507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']])]"
         id="d1677015e424-true-d1712615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e424-true-d1712615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e424-true-d1712615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']|self::hl7:code[(@code='1236' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1712521e2-true-d1712775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712521e2-true-d1712775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712521e2-true-d1712775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1712521e65-true-d1712849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712521e65-true-d1712849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712521e65-true-d1712849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1712809e6-true-d1712900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712809e6-true-d1712900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712809e6-true-d1712900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1712809e54-true-d1712932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712809e54-true-d1712932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712809e54-true-d1712932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1712809e100-true-d1712973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712809e100-true-d1712973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712809e100-true-d1712973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1712809e120-true-d1712996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712809e120-true-d1712996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712809e120-true-d1712996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1712521e73-true-d1713050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1712521e73-true-d1713050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1712521e73-true-d1713050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1713010e6-true-d1713101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713010e6-true-d1713101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713010e6-true-d1713101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1713010e106-true-d1713151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713010e106-true-d1713151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713010e106-true-d1713151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1713010e126-true-d1713174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713010e126-true-d1713174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713010e126-true-d1713174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']])]"
         id="d1677015e428-true-d1713282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e428-true-d1713282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e428-true-d1713282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']|self::hl7:code[(@code='1238' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1713188e2-true-d1713442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713188e2-true-d1713442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713188e2-true-d1713442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1713188e65-true-d1713516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713188e65-true-d1713516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713188e65-true-d1713516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1713476e6-true-d1713567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713476e6-true-d1713567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713476e6-true-d1713567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1713476e54-true-d1713599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713476e54-true-d1713599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713476e54-true-d1713599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1713476e100-true-d1713640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713476e100-true-d1713640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713476e100-true-d1713640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1713476e120-true-d1713663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713476e120-true-d1713663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713476e120-true-d1713663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1713188e73-true-d1713717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713188e73-true-d1713717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713188e73-true-d1713717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1713677e6-true-d1713768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713677e6-true-d1713768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713677e6-true-d1713768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1713677e106-true-d1713818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713677e106-true-d1713818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713677e106-true-d1713818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1713677e126-true-d1713841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713677e126-true-d1713841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713677e126-true-d1713841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']])]"
         id="d1677015e432-true-d1713949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1677015e432-true-d1713949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1677015e432-true-d1713949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']|self::hl7:code[(@code='1239' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1713855e2-true-d1714109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713855e2-true-d1714109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713855e2-true-d1714109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1713855e61-true-d1714183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713855e61-true-d1714183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713855e61-true-d1714183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1714143e6-true-d1714234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714143e6-true-d1714234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714143e6-true-d1714234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1714143e54-true-d1714266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714143e54-true-d1714266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714143e54-true-d1714266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1714143e100-true-d1714307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714143e100-true-d1714307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714143e100-true-d1714307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1714143e120-true-d1714330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714143e120-true-d1714330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714143e120-true-d1714330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1713855e69-true-d1714384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1713855e69-true-d1714384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1713855e69-true-d1714384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1714344e6-true-d1714435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714344e6-true-d1714435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714344e6-true-d1714435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1714344e106-true-d1714485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714344e106-true-d1714485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714344e106-true-d1714485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1714344e126-true-d1714508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714344e126-true-d1714508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714344e126-true-d1714508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']])]"
         id="d1431248e375-true-d1728179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e375-true-d1728179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e375-true-d1728179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']|self::hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]])]"
         id="d1714522e8-true-d1755628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e8-true-d1755628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e8-true-d1755628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']])]"
         id="d1714522e915-true-d1755745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e915-true-d1755745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e915-true-d1755745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']|self::hl7:code[(@code='877' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.431-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.431-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1755651e2-true-d1755905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1755651e2-true-d1755905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1755651e2-true-d1755905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1755651e63-true-d1755979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1755651e63-true-d1755979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1755651e63-true-d1755979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1755939e6-true-d1756030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1755939e6-true-d1756030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1755939e6-true-d1756030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1755939e54-true-d1756062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1755939e54-true-d1756062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1755939e54-true-d1756062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1755939e100-true-d1756103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1755939e100-true-d1756103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1755939e100-true-d1756103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1755939e120-true-d1756126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1755939e120-true-d1756126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1755939e120-true-d1756126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1755651e71-true-d1756180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1755651e71-true-d1756180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1755651e71-true-d1756180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1756140e6-true-d1756231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756140e6-true-d1756231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756140e6-true-d1756231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1756140e106-true-d1756281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756140e106-true-d1756281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756140e106-true-d1756281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1756140e126-true-d1756304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756140e126-true-d1756304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756140e126-true-d1756304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']])]"
         id="d1714522e919-true-d1756412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e919-true-d1756412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e919-true-d1756412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']|self::hl7:code[(@code='878' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.432-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.432-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1756318e2-true-d1756572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756318e2-true-d1756572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756318e2-true-d1756572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1756318e63-true-d1756646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756318e63-true-d1756646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756318e63-true-d1756646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1756606e6-true-d1756697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756606e6-true-d1756697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756606e6-true-d1756697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1756606e54-true-d1756729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756606e54-true-d1756729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756606e54-true-d1756729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1756606e100-true-d1756770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756606e100-true-d1756770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756606e100-true-d1756770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1756606e120-true-d1756793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756606e120-true-d1756793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756606e120-true-d1756793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1756318e71-true-d1756847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756318e71-true-d1756847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756318e71-true-d1756847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1756807e6-true-d1756898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756807e6-true-d1756898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756807e6-true-d1756898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1756807e106-true-d1756948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756807e106-true-d1756948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756807e106-true-d1756948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1756807e126-true-d1756971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756807e126-true-d1756971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756807e126-true-d1756971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']])]"
         id="d1714522e924-true-d1757079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e924-true-d1757079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e924-true-d1757079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']|self::hl7:code[(@code='879' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1756985e2-true-d1757239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756985e2-true-d1757239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756985e2-true-d1757239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1756985e63-true-d1757313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756985e63-true-d1757313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756985e63-true-d1757313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1757273e6-true-d1757364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757273e6-true-d1757364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757273e6-true-d1757364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1757273e54-true-d1757396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757273e54-true-d1757396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757273e54-true-d1757396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1757273e100-true-d1757437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757273e100-true-d1757437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757273e100-true-d1757437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1757273e120-true-d1757460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757273e120-true-d1757460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757273e120-true-d1757460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1756985e71-true-d1757514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1756985e71-true-d1757514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1756985e71-true-d1757514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1757474e6-true-d1757565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757474e6-true-d1757565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757474e6-true-d1757565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1757474e106-true-d1757615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757474e106-true-d1757615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757474e106-true-d1757615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1757474e126-true-d1757638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757474e126-true-d1757638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757474e126-true-d1757638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']])]"
         id="d1714522e928-true-d1757744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e928-true-d1757744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e928-true-d1757744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']|self::hl7:code[(@code='880' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1757652e2-true-d1757900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757652e2-true-d1757900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757652e2-true-d1757900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1757652e62-true-d1757972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757652e62-true-d1757972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757652e62-true-d1757972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1757932e6-true-d1758023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757932e6-true-d1758023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757932e6-true-d1758023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1757932e54-true-d1758055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757932e54-true-d1758055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757932e54-true-d1758055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1757932e100-true-d1758096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757932e100-true-d1758096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757932e100-true-d1758096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1757932e120-true-d1758119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757932e120-true-d1758119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757932e120-true-d1758119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1757652e70-true-d1758173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1757652e70-true-d1758173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1757652e70-true-d1758173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1758133e6-true-d1758224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758133e6-true-d1758224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758133e6-true-d1758224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1758133e106-true-d1758274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758133e106-true-d1758274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758133e106-true-d1758274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1758133e126-true-d1758297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758133e126-true-d1758297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758133e126-true-d1758297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']])]"
         id="d1714522e932-true-d1758405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e932-true-d1758405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e932-true-d1758405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']|self::hl7:code[(@code='881' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1758311e2-true-d1758565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758311e2-true-d1758565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758311e2-true-d1758565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1758311e67-true-d1758639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758311e67-true-d1758639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758311e67-true-d1758639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1758599e6-true-d1758690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758599e6-true-d1758690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758599e6-true-d1758690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1758599e54-true-d1758722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758599e54-true-d1758722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758599e54-true-d1758722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1758599e100-true-d1758763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758599e100-true-d1758763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758599e100-true-d1758763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1758599e120-true-d1758786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758599e120-true-d1758786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758599e120-true-d1758786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1758311e75-true-d1758840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758311e75-true-d1758840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758311e75-true-d1758840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1758800e6-true-d1758891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758800e6-true-d1758891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758800e6-true-d1758891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1758800e106-true-d1758941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758800e106-true-d1758941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758800e106-true-d1758941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1758800e126-true-d1758964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758800e126-true-d1758964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758800e126-true-d1758964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']])]"
         id="d1714522e937-true-d1759072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e937-true-d1759072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e937-true-d1759072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']|self::hl7:code[(@code='883' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1758978e2-true-d1759232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758978e2-true-d1759232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758978e2-true-d1759232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1758978e69-true-d1759306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758978e69-true-d1759306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758978e69-true-d1759306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1759266e6-true-d1759357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759266e6-true-d1759357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759266e6-true-d1759357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1759266e54-true-d1759389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759266e54-true-d1759389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759266e54-true-d1759389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1759266e100-true-d1759430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759266e100-true-d1759430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759266e100-true-d1759430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1759266e120-true-d1759453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759266e120-true-d1759453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759266e120-true-d1759453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1758978e77-true-d1759507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1758978e77-true-d1759507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1758978e77-true-d1759507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1759467e6-true-d1759558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759467e6-true-d1759558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759467e6-true-d1759558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1759467e106-true-d1759608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759467e106-true-d1759608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759467e106-true-d1759608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1759467e126-true-d1759631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759467e126-true-d1759631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759467e126-true-d1759631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']])]"
         id="d1714522e941-true-d1759737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e941-true-d1759737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e941-true-d1759737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']|self::hl7:code[(@code='882' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1759645e2-true-d1759893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759645e2-true-d1759893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759645e2-true-d1759893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1759645e62-true-d1759965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759645e62-true-d1759965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759645e62-true-d1759965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1759925e6-true-d1760016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759925e6-true-d1760016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759925e6-true-d1760016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1759925e54-true-d1760048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759925e54-true-d1760048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759925e54-true-d1760048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1759925e100-true-d1760089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759925e100-true-d1760089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759925e100-true-d1760089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1759925e120-true-d1760112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759925e120-true-d1760112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759925e120-true-d1760112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1759645e70-true-d1760166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1759645e70-true-d1760166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1759645e70-true-d1760166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1760126e6-true-d1760217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760126e6-true-d1760217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760126e6-true-d1760217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1760126e106-true-d1760267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760126e106-true-d1760267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760126e106-true-d1760267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1760126e126-true-d1760290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760126e126-true-d1760290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760126e126-true-d1760290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']])]"
         id="d1714522e945-true-d1760398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e945-true-d1760398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e945-true-d1760398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']|self::hl7:code[(@code='884' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1760304e2-true-d1760558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760304e2-true-d1760558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760304e2-true-d1760558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1760304e67-true-d1760632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760304e67-true-d1760632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760304e67-true-d1760632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1760592e6-true-d1760683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760592e6-true-d1760683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760592e6-true-d1760683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1760592e54-true-d1760715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760592e54-true-d1760715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760592e54-true-d1760715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1760592e100-true-d1760756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760592e100-true-d1760756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760592e100-true-d1760756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1760592e120-true-d1760779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760592e120-true-d1760779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760592e120-true-d1760779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1760304e75-true-d1760833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760304e75-true-d1760833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760304e75-true-d1760833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1760793e6-true-d1760884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760793e6-true-d1760884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760793e6-true-d1760884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1760793e106-true-d1760934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760793e106-true-d1760934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760793e106-true-d1760934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1760793e126-true-d1760957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760793e126-true-d1760957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760793e126-true-d1760957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']])]"
         id="d1714522e950-true-d1761065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e950-true-d1761065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e950-true-d1761065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']|self::hl7:code[(@code='885' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1760971e2-true-d1761225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760971e2-true-d1761225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760971e2-true-d1761225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1760971e67-true-d1761299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760971e67-true-d1761299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760971e67-true-d1761299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1761259e6-true-d1761350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761259e6-true-d1761350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761259e6-true-d1761350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1761259e54-true-d1761382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761259e54-true-d1761382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761259e54-true-d1761382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1761259e100-true-d1761423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761259e100-true-d1761423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761259e100-true-d1761423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1761259e120-true-d1761446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761259e120-true-d1761446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761259e120-true-d1761446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1760971e75-true-d1761500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1760971e75-true-d1761500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1760971e75-true-d1761500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1761460e6-true-d1761551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761460e6-true-d1761551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761460e6-true-d1761551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1761460e106-true-d1761601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761460e106-true-d1761601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761460e106-true-d1761601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1761460e126-true-d1761624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761460e126-true-d1761624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761460e126-true-d1761624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']])]"
         id="d1714522e954-true-d1761730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e954-true-d1761730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e954-true-d1761730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']|self::hl7:code[(@code='1240' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1761638e2-true-d1761886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761638e2-true-d1761886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761638e2-true-d1761886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1761638e62-true-d1761958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761638e62-true-d1761958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761638e62-true-d1761958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1761918e6-true-d1762009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761918e6-true-d1762009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761918e6-true-d1762009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1761918e54-true-d1762041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761918e54-true-d1762041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761918e54-true-d1762041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1761918e100-true-d1762082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761918e100-true-d1762082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761918e100-true-d1762082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1761918e120-true-d1762105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761918e120-true-d1762105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761918e120-true-d1762105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1761638e70-true-d1762159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1761638e70-true-d1762159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1761638e70-true-d1762159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1762119e6-true-d1762210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762119e6-true-d1762210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762119e6-true-d1762210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1762119e106-true-d1762260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762119e106-true-d1762260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762119e106-true-d1762260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1762119e126-true-d1762283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762119e126-true-d1762283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762119e126-true-d1762283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']])]"
         id="d1714522e958-true-d1762391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e958-true-d1762391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e958-true-d1762391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']|self::hl7:code[(@code='886' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1762297e2-true-d1762551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762297e2-true-d1762551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762297e2-true-d1762551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1762297e63-true-d1762625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762297e63-true-d1762625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762297e63-true-d1762625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1762585e6-true-d1762676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762585e6-true-d1762676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762585e6-true-d1762676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1762585e54-true-d1762708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762585e54-true-d1762708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762585e54-true-d1762708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1762585e100-true-d1762749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762585e100-true-d1762749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762585e100-true-d1762749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1762585e120-true-d1762772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762585e120-true-d1762772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762585e120-true-d1762772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1762297e71-true-d1762826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762297e71-true-d1762826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762297e71-true-d1762826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1762786e6-true-d1762877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762786e6-true-d1762877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762786e6-true-d1762877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1762786e106-true-d1762927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762786e106-true-d1762927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762786e106-true-d1762927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1762786e126-true-d1762950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762786e126-true-d1762950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762786e126-true-d1762950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']])]"
         id="d1714522e963-true-d1763056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e963-true-d1763056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e963-true-d1763056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']|self::hl7:code[(@code='1241' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1762964e2-true-d1763212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762964e2-true-d1763212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762964e2-true-d1763212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1762964e62-true-d1763284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762964e62-true-d1763284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762964e62-true-d1763284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1763244e6-true-d1763335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763244e6-true-d1763335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763244e6-true-d1763335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1763244e54-true-d1763367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763244e54-true-d1763367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763244e54-true-d1763367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1763244e100-true-d1763408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763244e100-true-d1763408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763244e100-true-d1763408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1763244e120-true-d1763431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763244e120-true-d1763431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763244e120-true-d1763431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1762964e70-true-d1763485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1762964e70-true-d1763485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1762964e70-true-d1763485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1763445e6-true-d1763536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763445e6-true-d1763536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763445e6-true-d1763536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1763445e106-true-d1763586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763445e106-true-d1763586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763445e106-true-d1763586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1763445e126-true-d1763609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763445e126-true-d1763609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763445e126-true-d1763609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']])]"
         id="d1714522e967-true-d1763717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e967-true-d1763717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e967-true-d1763717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']|self::hl7:code[(@code='887' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1763623e2-true-d1763877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763623e2-true-d1763877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763623e2-true-d1763877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1763623e63-true-d1763951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763623e63-true-d1763951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763623e63-true-d1763951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1763911e6-true-d1764002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763911e6-true-d1764002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763911e6-true-d1764002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1763911e54-true-d1764034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763911e54-true-d1764034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763911e54-true-d1764034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1763911e100-true-d1764075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763911e100-true-d1764075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763911e100-true-d1764075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1763911e120-true-d1764098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763911e120-true-d1764098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763911e120-true-d1764098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1763623e71-true-d1764152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1763623e71-true-d1764152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1763623e71-true-d1764152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1764112e6-true-d1764203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764112e6-true-d1764203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764112e6-true-d1764203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1764112e106-true-d1764253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764112e106-true-d1764253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764112e106-true-d1764253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1764112e126-true-d1764276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764112e126-true-d1764276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764112e126-true-d1764276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']])]"
         id="d1714522e971-true-d1764382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e971-true-d1764382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e971-true-d1764382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']|self::hl7:code[(@code='1242' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1764290e2-true-d1764538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764290e2-true-d1764538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764290e2-true-d1764538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1764290e62-true-d1764610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764290e62-true-d1764610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764290e62-true-d1764610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1764570e6-true-d1764661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764570e6-true-d1764661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764570e6-true-d1764661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1764570e54-true-d1764693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764570e54-true-d1764693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764570e54-true-d1764693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1764570e100-true-d1764734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764570e100-true-d1764734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764570e100-true-d1764734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1764570e120-true-d1764757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764570e120-true-d1764757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764570e120-true-d1764757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1764290e70-true-d1764811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764290e70-true-d1764811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764290e70-true-d1764811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1764771e6-true-d1764862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764771e6-true-d1764862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764771e6-true-d1764862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1764771e106-true-d1764912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764771e106-true-d1764912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764771e106-true-d1764912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1764771e126-true-d1764935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764771e126-true-d1764935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764771e126-true-d1764935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']])]"
         id="d1714522e976-true-d1765043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e976-true-d1765043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e976-true-d1765043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']|self::hl7:code[(@code='888' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1764949e2-true-d1765203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764949e2-true-d1765203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764949e2-true-d1765203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1764949e67-true-d1765277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764949e67-true-d1765277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764949e67-true-d1765277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1765237e6-true-d1765328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765237e6-true-d1765328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765237e6-true-d1765328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1765237e54-true-d1765360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765237e54-true-d1765360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765237e54-true-d1765360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1765237e100-true-d1765401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765237e100-true-d1765401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765237e100-true-d1765401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1765237e120-true-d1765424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765237e120-true-d1765424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765237e120-true-d1765424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1764949e75-true-d1765478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1764949e75-true-d1765478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1764949e75-true-d1765478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1765438e6-true-d1765529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765438e6-true-d1765529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765438e6-true-d1765529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1765438e106-true-d1765579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765438e106-true-d1765579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765438e106-true-d1765579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1765438e126-true-d1765602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765438e126-true-d1765602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765438e126-true-d1765602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']])]"
         id="d1714522e980-true-d1765710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e980-true-d1765710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e980-true-d1765710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']|self::hl7:code[(@code='889' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1765616e2-true-d1765870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765616e2-true-d1765870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765616e2-true-d1765870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1765616e67-true-d1765944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765616e67-true-d1765944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765616e67-true-d1765944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1765904e6-true-d1765995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765904e6-true-d1765995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765904e6-true-d1765995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1765904e54-true-d1766027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765904e54-true-d1766027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765904e54-true-d1766027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1765904e100-true-d1766068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765904e100-true-d1766068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765904e100-true-d1766068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1765904e120-true-d1766091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765904e120-true-d1766091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765904e120-true-d1766091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1765616e75-true-d1766145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1765616e75-true-d1766145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1765616e75-true-d1766145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1766105e6-true-d1766196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766105e6-true-d1766196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766105e6-true-d1766196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1766105e106-true-d1766246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766105e106-true-d1766246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766105e106-true-d1766246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1766105e126-true-d1766269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766105e126-true-d1766269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766105e126-true-d1766269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']])]"
         id="d1714522e984-true-d1766375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e984-true-d1766375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e984-true-d1766375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']|self::hl7:code[(@code='1243' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1766283e2-true-d1766531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766283e2-true-d1766531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766283e2-true-d1766531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1766283e62-true-d1766603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766283e62-true-d1766603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766283e62-true-d1766603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1766563e6-true-d1766654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766563e6-true-d1766654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766563e6-true-d1766654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1766563e54-true-d1766686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766563e54-true-d1766686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766563e54-true-d1766686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1766563e100-true-d1766727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766563e100-true-d1766727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766563e100-true-d1766727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1766563e120-true-d1766750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766563e120-true-d1766750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766563e120-true-d1766750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1766283e70-true-d1766804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766283e70-true-d1766804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766283e70-true-d1766804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1766764e6-true-d1766855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766764e6-true-d1766855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766764e6-true-d1766855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1766764e106-true-d1766905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766764e106-true-d1766905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766764e106-true-d1766905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1766764e126-true-d1766928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766764e126-true-d1766928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766764e126-true-d1766928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']])]"
         id="d1714522e989-true-d1767036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e989-true-d1767036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e989-true-d1767036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']|self::hl7:code[(@code='890' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1766942e2-true-d1767196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766942e2-true-d1767196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766942e2-true-d1767196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1766942e63-true-d1767270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766942e63-true-d1767270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766942e63-true-d1767270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1767230e6-true-d1767321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767230e6-true-d1767321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767230e6-true-d1767321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1767230e54-true-d1767353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767230e54-true-d1767353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767230e54-true-d1767353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1767230e100-true-d1767394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767230e100-true-d1767394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767230e100-true-d1767394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1767230e120-true-d1767417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767230e120-true-d1767417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767230e120-true-d1767417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1766942e71-true-d1767471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1766942e71-true-d1767471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1766942e71-true-d1767471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1767431e6-true-d1767522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767431e6-true-d1767522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767431e6-true-d1767522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1767431e106-true-d1767572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767431e106-true-d1767572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767431e106-true-d1767572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1767431e126-true-d1767595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767431e126-true-d1767595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767431e126-true-d1767595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']])]"
         id="d1714522e993-true-d1767701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e993-true-d1767701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e993-true-d1767701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']|self::hl7:code[(@code='1244' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1767609e2-true-d1767857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767609e2-true-d1767857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767609e2-true-d1767857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1767609e62-true-d1767929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767609e62-true-d1767929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767609e62-true-d1767929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1767889e6-true-d1767980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767889e6-true-d1767980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767889e6-true-d1767980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1767889e54-true-d1768012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767889e54-true-d1768012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767889e54-true-d1768012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1767889e100-true-d1768053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767889e100-true-d1768053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767889e100-true-d1768053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1767889e120-true-d1768076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767889e120-true-d1768076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767889e120-true-d1768076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1767609e70-true-d1768130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1767609e70-true-d1768130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1767609e70-true-d1768130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1768090e6-true-d1768181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768090e6-true-d1768181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768090e6-true-d1768181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1768090e106-true-d1768231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768090e106-true-d1768231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768090e106-true-d1768231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1768090e126-true-d1768254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768090e126-true-d1768254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768090e126-true-d1768254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']])]"
         id="d1714522e997-true-d1768362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e997-true-d1768362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e997-true-d1768362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']|self::hl7:code[(@code='891' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1768268e2-true-d1768522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768268e2-true-d1768522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768268e2-true-d1768522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1768268e63-true-d1768596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768268e63-true-d1768596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768268e63-true-d1768596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1768556e6-true-d1768647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768556e6-true-d1768647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768556e6-true-d1768647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1768556e54-true-d1768679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768556e54-true-d1768679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768556e54-true-d1768679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1768556e100-true-d1768720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768556e100-true-d1768720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768556e100-true-d1768720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1768556e120-true-d1768743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768556e120-true-d1768743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768556e120-true-d1768743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1768268e71-true-d1768797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768268e71-true-d1768797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768268e71-true-d1768797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1768757e6-true-d1768848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768757e6-true-d1768848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768757e6-true-d1768848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1768757e106-true-d1768898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768757e106-true-d1768898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768757e106-true-d1768898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1768757e126-true-d1768921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768757e126-true-d1768921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768757e126-true-d1768921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']])]"
         id="d1714522e1002-true-d1769027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1002-true-d1769027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1002-true-d1769027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']|self::hl7:code[(@code='1245' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1768935e2-true-d1769183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768935e2-true-d1769183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768935e2-true-d1769183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1768935e61-true-d1769255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768935e61-true-d1769255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768935e61-true-d1769255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1769215e6-true-d1769306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769215e6-true-d1769306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769215e6-true-d1769306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1769215e54-true-d1769338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769215e54-true-d1769338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769215e54-true-d1769338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1769215e100-true-d1769379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769215e100-true-d1769379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769215e100-true-d1769379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1769215e120-true-d1769402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769215e120-true-d1769402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769215e120-true-d1769402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1768935e69-true-d1769456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1768935e69-true-d1769456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1768935e69-true-d1769456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1769416e6-true-d1769507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769416e6-true-d1769507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769416e6-true-d1769507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1769416e106-true-d1769557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769416e106-true-d1769557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769416e106-true-d1769557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1769416e126-true-d1769580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769416e126-true-d1769580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769416e126-true-d1769580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']])]"
         id="d1714522e1006-true-d1769688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1006-true-d1769688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1006-true-d1769688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']|self::hl7:code[(@code='892' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1769594e2-true-d1769848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769594e2-true-d1769848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769594e2-true-d1769848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1769594e67-true-d1769922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769594e67-true-d1769922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769594e67-true-d1769922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1769882e6-true-d1769973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769882e6-true-d1769973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769882e6-true-d1769973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1769882e54-true-d1770005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769882e54-true-d1770005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769882e54-true-d1770005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1769882e100-true-d1770046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769882e100-true-d1770046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769882e100-true-d1770046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1769882e120-true-d1770069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769882e120-true-d1770069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769882e120-true-d1770069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1769594e75-true-d1770123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1769594e75-true-d1770123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1769594e75-true-d1770123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1770083e6-true-d1770174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770083e6-true-d1770174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770083e6-true-d1770174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1770083e106-true-d1770224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770083e106-true-d1770224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770083e106-true-d1770224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1770083e126-true-d1770247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770083e126-true-d1770247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770083e126-true-d1770247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']])]"
         id="d1714522e1010-true-d1770355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1010-true-d1770355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1010-true-d1770355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']|self::hl7:code[(@code='893' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1770261e2-true-d1770515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770261e2-true-d1770515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770261e2-true-d1770515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1770261e67-true-d1770589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770261e67-true-d1770589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770261e67-true-d1770589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1770549e6-true-d1770640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770549e6-true-d1770640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770549e6-true-d1770640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1770549e54-true-d1770672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770549e54-true-d1770672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770549e54-true-d1770672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1770549e100-true-d1770713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770549e100-true-d1770713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770549e100-true-d1770713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1770549e120-true-d1770736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770549e120-true-d1770736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770549e120-true-d1770736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1770261e75-true-d1770790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770261e75-true-d1770790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770261e75-true-d1770790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1770750e6-true-d1770841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770750e6-true-d1770841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770750e6-true-d1770841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1770750e106-true-d1770891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770750e106-true-d1770891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770750e106-true-d1770891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1770750e126-true-d1770914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770750e126-true-d1770914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770750e126-true-d1770914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']])]"
         id="d1714522e1015-true-d1771020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1015-true-d1771020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1015-true-d1771020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']|self::hl7:code[(@code='1246' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1770928e2-true-d1771176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770928e2-true-d1771176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770928e2-true-d1771176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1770928e62-true-d1771248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770928e62-true-d1771248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770928e62-true-d1771248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1771208e6-true-d1771299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771208e6-true-d1771299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771208e6-true-d1771299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1771208e54-true-d1771331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771208e54-true-d1771331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771208e54-true-d1771331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1771208e100-true-d1771372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771208e100-true-d1771372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771208e100-true-d1771372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1771208e120-true-d1771395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771208e120-true-d1771395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771208e120-true-d1771395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1770928e70-true-d1771449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1770928e70-true-d1771449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1770928e70-true-d1771449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1771409e6-true-d1771500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771409e6-true-d1771500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771409e6-true-d1771500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1771409e106-true-d1771550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771409e106-true-d1771550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771409e106-true-d1771550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1771409e126-true-d1771573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771409e126-true-d1771573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771409e126-true-d1771573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']])]"
         id="d1714522e1019-true-d1771681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1019-true-d1771681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1019-true-d1771681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']|self::hl7:code[(@code='894' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1771587e2-true-d1771841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771587e2-true-d1771841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771587e2-true-d1771841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1771587e67-true-d1771915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771587e67-true-d1771915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771587e67-true-d1771915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1771875e6-true-d1771966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771875e6-true-d1771966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771875e6-true-d1771966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1771875e54-true-d1771998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771875e54-true-d1771998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771875e54-true-d1771998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1771875e100-true-d1772039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771875e100-true-d1772039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771875e100-true-d1772039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1771875e120-true-d1772062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771875e120-true-d1772062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771875e120-true-d1772062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1771587e75-true-d1772116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1771587e75-true-d1772116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1771587e75-true-d1772116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1772076e6-true-d1772167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772076e6-true-d1772167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772076e6-true-d1772167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1772076e106-true-d1772217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772076e106-true-d1772217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772076e106-true-d1772217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1772076e126-true-d1772240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772076e126-true-d1772240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772076e126-true-d1772240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']])]"
         id="d1714522e1023-true-d1772348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1023-true-d1772348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1023-true-d1772348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']|self::hl7:code[(@code='896' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1772254e2-true-d1772508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772254e2-true-d1772508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772254e2-true-d1772508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1772254e71-true-d1772582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772254e71-true-d1772582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772254e71-true-d1772582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1772542e6-true-d1772633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772542e6-true-d1772633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772542e6-true-d1772633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1772542e54-true-d1772665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772542e54-true-d1772665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772542e54-true-d1772665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1772542e100-true-d1772706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772542e100-true-d1772706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772542e100-true-d1772706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1772542e120-true-d1772729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772542e120-true-d1772729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772542e120-true-d1772729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1772254e79-true-d1772783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772254e79-true-d1772783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772254e79-true-d1772783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1772743e6-true-d1772834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772743e6-true-d1772834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772743e6-true-d1772834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1772743e106-true-d1772884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772743e106-true-d1772884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772743e106-true-d1772884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1772743e126-true-d1772907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772743e126-true-d1772907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772743e126-true-d1772907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']])]"
         id="d1714522e1028-true-d1773013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1028-true-d1773013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1028-true-d1773013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']|self::hl7:code[(@code='895' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1772921e2-true-d1773169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772921e2-true-d1773169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772921e2-true-d1773169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1772921e62-true-d1773241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772921e62-true-d1773241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772921e62-true-d1773241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1773201e6-true-d1773292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773201e6-true-d1773292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773201e6-true-d1773292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1773201e54-true-d1773324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773201e54-true-d1773324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773201e54-true-d1773324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1773201e100-true-d1773365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773201e100-true-d1773365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773201e100-true-d1773365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1773201e120-true-d1773388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773201e120-true-d1773388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773201e120-true-d1773388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1772921e70-true-d1773442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1772921e70-true-d1773442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1772921e70-true-d1773442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1773402e6-true-d1773493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773402e6-true-d1773493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773402e6-true-d1773493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1773402e106-true-d1773543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773402e106-true-d1773543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773402e106-true-d1773543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1773402e126-true-d1773566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773402e126-true-d1773566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773402e126-true-d1773566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']])]"
         id="d1714522e1032-true-d1773674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1032-true-d1773674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1032-true-d1773674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']|self::hl7:code[(@code='897' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1773580e2-true-d1773834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773580e2-true-d1773834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773580e2-true-d1773834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1773580e67-true-d1773908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773580e67-true-d1773908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773580e67-true-d1773908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1773868e6-true-d1773959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773868e6-true-d1773959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773868e6-true-d1773959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1773868e54-true-d1773991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773868e54-true-d1773991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773868e54-true-d1773991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1773868e100-true-d1774032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773868e100-true-d1774032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773868e100-true-d1774032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1773868e120-true-d1774055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773868e120-true-d1774055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773868e120-true-d1774055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1773580e75-true-d1774109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1773580e75-true-d1774109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1773580e75-true-d1774109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1774069e6-true-d1774160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774069e6-true-d1774160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774069e6-true-d1774160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1774069e106-true-d1774210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774069e106-true-d1774210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774069e106-true-d1774210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1774069e126-true-d1774233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774069e126-true-d1774233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774069e126-true-d1774233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']])]"
         id="d1714522e1036-true-d1774341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1036-true-d1774341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1036-true-d1774341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']|self::hl7:code[(@code='898' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1774247e2-true-d1774501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774247e2-true-d1774501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774247e2-true-d1774501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1774247e67-true-d1774575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774247e67-true-d1774575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774247e67-true-d1774575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1774535e6-true-d1774626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774535e6-true-d1774626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774535e6-true-d1774626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1774535e54-true-d1774658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774535e54-true-d1774658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774535e54-true-d1774658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1774535e100-true-d1774699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774535e100-true-d1774699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774535e100-true-d1774699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1774535e120-true-d1774722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774535e120-true-d1774722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774535e120-true-d1774722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1774247e75-true-d1774776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774247e75-true-d1774776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774247e75-true-d1774776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1774736e6-true-d1774827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774736e6-true-d1774827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774736e6-true-d1774827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1774736e106-true-d1774877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774736e106-true-d1774877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774736e106-true-d1774877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1774736e126-true-d1774900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774736e126-true-d1774900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774736e126-true-d1774900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']])]"
         id="d1714522e1041-true-d1775006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1041-true-d1775006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1041-true-d1775006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']|self::hl7:code[(@code='899' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1774914e2-true-d1775162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774914e2-true-d1775162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774914e2-true-d1775162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1774914e62-true-d1775234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774914e62-true-d1775234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774914e62-true-d1775234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1775194e6-true-d1775285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775194e6-true-d1775285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775194e6-true-d1775285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1775194e54-true-d1775317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775194e54-true-d1775317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775194e54-true-d1775317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1775194e100-true-d1775358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775194e100-true-d1775358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775194e100-true-d1775358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1775194e120-true-d1775381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775194e120-true-d1775381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775194e120-true-d1775381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1774914e70-true-d1775435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1774914e70-true-d1775435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1774914e70-true-d1775435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1775395e6-true-d1775486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775395e6-true-d1775486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775395e6-true-d1775486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1775395e106-true-d1775536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775395e106-true-d1775536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775395e106-true-d1775536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1775395e126-true-d1775559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775395e126-true-d1775559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775395e126-true-d1775559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']])]"
         id="d1714522e1045-true-d1775667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1045-true-d1775667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1045-true-d1775667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']|self::hl7:code[(@code='900' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1775573e2-true-d1775827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775573e2-true-d1775827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775573e2-true-d1775827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1775573e63-true-d1775901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775573e63-true-d1775901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775573e63-true-d1775901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1775861e6-true-d1775952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775861e6-true-d1775952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775861e6-true-d1775952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1775861e54-true-d1775984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775861e54-true-d1775984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775861e54-true-d1775984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1775861e100-true-d1776025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775861e100-true-d1776025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775861e100-true-d1776025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1775861e120-true-d1776048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775861e120-true-d1776048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775861e120-true-d1776048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1775573e71-true-d1776102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1775573e71-true-d1776102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1775573e71-true-d1776102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1776062e6-true-d1776153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776062e6-true-d1776153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776062e6-true-d1776153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1776062e106-true-d1776203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776062e106-true-d1776203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776062e106-true-d1776203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1776062e126-true-d1776226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776062e126-true-d1776226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776062e126-true-d1776226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']])]"
         id="d1714522e1049-true-d1776332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1049-true-d1776332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1049-true-d1776332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']|self::hl7:code[(@code='901' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1776240e2-true-d1776488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776240e2-true-d1776488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776240e2-true-d1776488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1776240e62-true-d1776560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776240e62-true-d1776560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776240e62-true-d1776560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1776520e6-true-d1776611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776520e6-true-d1776611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776520e6-true-d1776611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1776520e54-true-d1776643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776520e54-true-d1776643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776520e54-true-d1776643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1776520e100-true-d1776684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776520e100-true-d1776684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776520e100-true-d1776684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1776520e120-true-d1776707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776520e120-true-d1776707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776520e120-true-d1776707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1776240e70-true-d1776761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776240e70-true-d1776761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776240e70-true-d1776761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1776721e6-true-d1776812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776721e6-true-d1776812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776721e6-true-d1776812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1776721e106-true-d1776862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776721e106-true-d1776862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776721e106-true-d1776862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1776721e126-true-d1776885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776721e126-true-d1776885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776721e126-true-d1776885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']])]"
         id="d1714522e1054-true-d1776993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1054-true-d1776993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1054-true-d1776993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']|self::hl7:code[(@code='902' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1776899e2-true-d1777153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776899e2-true-d1777153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776899e2-true-d1777153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1776899e67-true-d1777227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776899e67-true-d1777227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776899e67-true-d1777227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1777187e6-true-d1777278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777187e6-true-d1777278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777187e6-true-d1777278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1777187e54-true-d1777310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777187e54-true-d1777310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777187e54-true-d1777310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1777187e100-true-d1777351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777187e100-true-d1777351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777187e100-true-d1777351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1777187e120-true-d1777374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777187e120-true-d1777374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777187e120-true-d1777374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1776899e75-true-d1777428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1776899e75-true-d1777428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1776899e75-true-d1777428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1777388e6-true-d1777479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777388e6-true-d1777479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777388e6-true-d1777479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1777388e106-true-d1777529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777388e106-true-d1777529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777388e106-true-d1777529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1777388e126-true-d1777552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777388e126-true-d1777552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777388e126-true-d1777552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']])]"
         id="d1714522e1058-true-d1777660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1058-true-d1777660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1058-true-d1777660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']|self::hl7:code[(@code='903' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1777566e2-true-d1777820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777566e2-true-d1777820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777566e2-true-d1777820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1777566e67-true-d1777894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777566e67-true-d1777894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777566e67-true-d1777894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1777854e6-true-d1777945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777854e6-true-d1777945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777854e6-true-d1777945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1777854e54-true-d1777977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777854e54-true-d1777977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777854e54-true-d1777977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1777854e100-true-d1778018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777854e100-true-d1778018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777854e100-true-d1778018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1777854e120-true-d1778041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777854e120-true-d1778041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777854e120-true-d1778041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1777566e75-true-d1778095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1777566e75-true-d1778095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1777566e75-true-d1778095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1778055e6-true-d1778146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778055e6-true-d1778146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778055e6-true-d1778146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1778055e106-true-d1778196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778055e106-true-d1778196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778055e106-true-d1778196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1778055e126-true-d1778219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778055e126-true-d1778219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778055e126-true-d1778219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']])]"
         id="d1714522e1062-true-d1778325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1062-true-d1778325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1062-true-d1778325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']|self::hl7:code[(@code='904' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1778233e2-true-d1778481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778233e2-true-d1778481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778233e2-true-d1778481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1778233e62-true-d1778553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778233e62-true-d1778553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778233e62-true-d1778553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1778513e6-true-d1778604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778513e6-true-d1778604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778513e6-true-d1778604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1778513e54-true-d1778636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778513e54-true-d1778636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778513e54-true-d1778636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1778513e100-true-d1778677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778513e100-true-d1778677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778513e100-true-d1778677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1778513e120-true-d1778700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778513e120-true-d1778700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778513e120-true-d1778700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1778233e70-true-d1778754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778233e70-true-d1778754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778233e70-true-d1778754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1778714e6-true-d1778805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778714e6-true-d1778805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778714e6-true-d1778805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1778714e106-true-d1778855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778714e106-true-d1778855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778714e106-true-d1778855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1778714e126-true-d1778878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778714e126-true-d1778878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778714e126-true-d1778878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']])]"
         id="d1714522e1067-true-d1778986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1067-true-d1778986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1067-true-d1778986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']|self::hl7:code[(@code='905' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1778892e2-true-d1779146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778892e2-true-d1779146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778892e2-true-d1779146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1778892e63-true-d1779220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778892e63-true-d1779220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778892e63-true-d1779220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1779180e6-true-d1779271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779180e6-true-d1779271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779180e6-true-d1779271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1779180e54-true-d1779303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779180e54-true-d1779303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779180e54-true-d1779303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1779180e100-true-d1779344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779180e100-true-d1779344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779180e100-true-d1779344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1779180e120-true-d1779367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779180e120-true-d1779367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779180e120-true-d1779367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1778892e71-true-d1779421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1778892e71-true-d1779421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1778892e71-true-d1779421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1779381e6-true-d1779472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779381e6-true-d1779472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779381e6-true-d1779472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1779381e106-true-d1779522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779381e106-true-d1779522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779381e106-true-d1779522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1779381e126-true-d1779545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779381e126-true-d1779545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779381e126-true-d1779545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']])]"
         id="d1714522e1071-true-d1779651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1071-true-d1779651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1071-true-d1779651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']|self::hl7:code[(@code='1247' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1779559e2-true-d1779807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779559e2-true-d1779807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779559e2-true-d1779807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1779559e62-true-d1779879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779559e62-true-d1779879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779559e62-true-d1779879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1779839e6-true-d1779930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779839e6-true-d1779930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779839e6-true-d1779930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1779839e54-true-d1779962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779839e54-true-d1779962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779839e54-true-d1779962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1779839e100-true-d1780003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779839e100-true-d1780003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779839e100-true-d1780003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1779839e120-true-d1780026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779839e120-true-d1780026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779839e120-true-d1780026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1779559e70-true-d1780080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1779559e70-true-d1780080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1779559e70-true-d1780080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1780040e6-true-d1780131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780040e6-true-d1780131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780040e6-true-d1780131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1780040e106-true-d1780181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780040e106-true-d1780181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780040e106-true-d1780181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1780040e126-true-d1780204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780040e126-true-d1780204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780040e126-true-d1780204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']])]"
         id="d1714522e1075-true-d1780312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1075-true-d1780312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1075-true-d1780312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']|self::hl7:code[(@code='906' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1780218e2-true-d1780472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780218e2-true-d1780472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780218e2-true-d1780472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1780218e67-true-d1780546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780218e67-true-d1780546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780218e67-true-d1780546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1780506e6-true-d1780597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780506e6-true-d1780597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780506e6-true-d1780597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1780506e54-true-d1780629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780506e54-true-d1780629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780506e54-true-d1780629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1780506e100-true-d1780670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780506e100-true-d1780670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780506e100-true-d1780670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1780506e120-true-d1780693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780506e120-true-d1780693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780506e120-true-d1780693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1780218e75-true-d1780747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780218e75-true-d1780747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780218e75-true-d1780747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1780707e6-true-d1780798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780707e6-true-d1780798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780707e6-true-d1780798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1780707e106-true-d1780848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780707e106-true-d1780848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780707e106-true-d1780848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1780707e126-true-d1780871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780707e126-true-d1780871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780707e126-true-d1780871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']])]"
         id="d1714522e1080-true-d1780979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1080-true-d1780979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1080-true-d1780979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']|self::hl7:code[(@code='907' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1780885e2-true-d1781139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780885e2-true-d1781139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780885e2-true-d1781139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1780885e67-true-d1781213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780885e67-true-d1781213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780885e67-true-d1781213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1781173e6-true-d1781264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781173e6-true-d1781264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781173e6-true-d1781264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1781173e54-true-d1781296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781173e54-true-d1781296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781173e54-true-d1781296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1781173e100-true-d1781337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781173e100-true-d1781337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781173e100-true-d1781337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1781173e120-true-d1781360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781173e120-true-d1781360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781173e120-true-d1781360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1780885e75-true-d1781414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1780885e75-true-d1781414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1780885e75-true-d1781414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1781374e6-true-d1781465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781374e6-true-d1781465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781374e6-true-d1781465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1781374e106-true-d1781515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781374e106-true-d1781515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781374e106-true-d1781515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1781374e126-true-d1781538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781374e126-true-d1781538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781374e126-true-d1781538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']])]"
         id="d1714522e1084-true-d1781644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1084-true-d1781644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1084-true-d1781644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']|self::hl7:code[(@code='908' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1781552e2-true-d1781800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781552e2-true-d1781800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781552e2-true-d1781800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1781552e62-true-d1781872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781552e62-true-d1781872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781552e62-true-d1781872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1781832e6-true-d1781923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781832e6-true-d1781923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781832e6-true-d1781923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1781832e54-true-d1781955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781832e54-true-d1781955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781832e54-true-d1781955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1781832e100-true-d1781996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781832e100-true-d1781996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781832e100-true-d1781996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1781832e120-true-d1782019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781832e120-true-d1782019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781832e120-true-d1782019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1781552e70-true-d1782073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1781552e70-true-d1782073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1781552e70-true-d1782073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1782033e6-true-d1782124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782033e6-true-d1782124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782033e6-true-d1782124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1782033e106-true-d1782174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782033e106-true-d1782174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782033e106-true-d1782174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1782033e126-true-d1782197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782033e126-true-d1782197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782033e126-true-d1782197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']])]"
         id="d1714522e1088-true-d1782305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1088-true-d1782305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1088-true-d1782305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']|self::hl7:code[(@code='909' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1782211e2-true-d1782465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782211e2-true-d1782465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782211e2-true-d1782465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1782211e63-true-d1782539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782211e63-true-d1782539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782211e63-true-d1782539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1782499e6-true-d1782590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782499e6-true-d1782590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782499e6-true-d1782590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1782499e54-true-d1782622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782499e54-true-d1782622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782499e54-true-d1782622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1782499e100-true-d1782663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782499e100-true-d1782663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782499e100-true-d1782663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1782499e120-true-d1782686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782499e120-true-d1782686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782499e120-true-d1782686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1782211e71-true-d1782740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782211e71-true-d1782740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782211e71-true-d1782740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1782700e6-true-d1782791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782700e6-true-d1782791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782700e6-true-d1782791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1782700e106-true-d1782841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782700e106-true-d1782841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782700e106-true-d1782841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1782700e126-true-d1782864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782700e126-true-d1782864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782700e126-true-d1782864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']])]"
         id="d1714522e1093-true-d1782970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1093-true-d1782970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1093-true-d1782970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']|self::hl7:code[(@code='1248' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1782878e2-true-d1783126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782878e2-true-d1783126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782878e2-true-d1783126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1782878e62-true-d1783198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782878e62-true-d1783198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782878e62-true-d1783198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1783158e6-true-d1783249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783158e6-true-d1783249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783158e6-true-d1783249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1783158e54-true-d1783281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783158e54-true-d1783281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783158e54-true-d1783281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1783158e100-true-d1783322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783158e100-true-d1783322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783158e100-true-d1783322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1783158e120-true-d1783345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783158e120-true-d1783345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783158e120-true-d1783345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1782878e70-true-d1783399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1782878e70-true-d1783399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1782878e70-true-d1783399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1783359e6-true-d1783450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783359e6-true-d1783450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783359e6-true-d1783450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1783359e106-true-d1783500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783359e106-true-d1783500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783359e106-true-d1783500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1783359e126-true-d1783523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783359e126-true-d1783523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783359e126-true-d1783523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']])]"
         id="d1714522e1097-true-d1783631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1097-true-d1783631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1097-true-d1783631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']|self::hl7:code[(@code='910' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1783537e2-true-d1783791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783537e2-true-d1783791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783537e2-true-d1783791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1783537e63-true-d1783865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783537e63-true-d1783865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783537e63-true-d1783865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1783825e6-true-d1783916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783825e6-true-d1783916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783825e6-true-d1783916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1783825e54-true-d1783948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783825e54-true-d1783948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783825e54-true-d1783948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1783825e100-true-d1783989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783825e100-true-d1783989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783825e100-true-d1783989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1783825e120-true-d1784012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783825e120-true-d1784012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783825e120-true-d1784012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1783537e71-true-d1784066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1783537e71-true-d1784066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1783537e71-true-d1784066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1784026e6-true-d1784117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784026e6-true-d1784117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784026e6-true-d1784117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1784026e106-true-d1784167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784026e106-true-d1784167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784026e106-true-d1784167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1784026e126-true-d1784190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784026e126-true-d1784190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784026e126-true-d1784190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']])]"
         id="d1714522e1101-true-d1784296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1101-true-d1784296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1101-true-d1784296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']|self::hl7:code[(@code='911' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1784204e2-true-d1784452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784204e2-true-d1784452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784204e2-true-d1784452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1784204e61-true-d1784524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784204e61-true-d1784524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784204e61-true-d1784524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1784484e6-true-d1784575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784484e6-true-d1784575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784484e6-true-d1784575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1784484e54-true-d1784607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784484e54-true-d1784607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784484e54-true-d1784607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1784484e100-true-d1784648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784484e100-true-d1784648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784484e100-true-d1784648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1784484e120-true-d1784671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784484e120-true-d1784671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784484e120-true-d1784671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1784204e69-true-d1784725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784204e69-true-d1784725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784204e69-true-d1784725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1784685e6-true-d1784776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784685e6-true-d1784776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784685e6-true-d1784776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1784685e106-true-d1784826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784685e106-true-d1784826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784685e106-true-d1784826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1784685e126-true-d1784849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784685e126-true-d1784849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784685e126-true-d1784849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']])]"
         id="d1714522e1106-true-d1784957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1106-true-d1784957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1106-true-d1784957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']|self::hl7:code[(@code='912' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1784863e2-true-d1785117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784863e2-true-d1785117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784863e2-true-d1785117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1784863e63-true-d1785191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784863e63-true-d1785191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784863e63-true-d1785191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1785151e6-true-d1785242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785151e6-true-d1785242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785151e6-true-d1785242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1785151e54-true-d1785274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785151e54-true-d1785274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785151e54-true-d1785274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1785151e100-true-d1785315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785151e100-true-d1785315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785151e100-true-d1785315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1785151e120-true-d1785338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785151e120-true-d1785338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785151e120-true-d1785338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1784863e71-true-d1785392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1784863e71-true-d1785392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1784863e71-true-d1785392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1785352e6-true-d1785443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785352e6-true-d1785443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785352e6-true-d1785443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1785352e106-true-d1785493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785352e106-true-d1785493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785352e106-true-d1785493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1785352e126-true-d1785516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785352e126-true-d1785516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785352e126-true-d1785516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']])]"
         id="d1714522e1110-true-d1785622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1110-true-d1785622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1110-true-d1785622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']|self::hl7:code[(@code='1249' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1785530e2-true-d1785778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785530e2-true-d1785778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785530e2-true-d1785778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1785530e62-true-d1785850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785530e62-true-d1785850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785530e62-true-d1785850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1785810e6-true-d1785901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785810e6-true-d1785901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785810e6-true-d1785901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1785810e54-true-d1785933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785810e54-true-d1785933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785810e54-true-d1785933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1785810e100-true-d1785974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785810e100-true-d1785974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785810e100-true-d1785974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1785810e120-true-d1785997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785810e120-true-d1785997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785810e120-true-d1785997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1785530e70-true-d1786051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1785530e70-true-d1786051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1785530e70-true-d1786051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1786011e6-true-d1786102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786011e6-true-d1786102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786011e6-true-d1786102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1786011e106-true-d1786152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786011e106-true-d1786152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786011e106-true-d1786152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1786011e126-true-d1786175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786011e126-true-d1786175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786011e126-true-d1786175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']])]"
         id="d1714522e1114-true-d1786283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1114-true-d1786283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1114-true-d1786283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']|self::hl7:code[(@code='913' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1786189e2-true-d1786443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786189e2-true-d1786443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786189e2-true-d1786443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1786189e63-true-d1786517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786189e63-true-d1786517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786189e63-true-d1786517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1786477e6-true-d1786568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786477e6-true-d1786568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786477e6-true-d1786568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1786477e54-true-d1786600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786477e54-true-d1786600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786477e54-true-d1786600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1786477e100-true-d1786641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786477e100-true-d1786641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786477e100-true-d1786641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1786477e120-true-d1786664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786477e120-true-d1786664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786477e120-true-d1786664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1786189e71-true-d1786718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786189e71-true-d1786718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786189e71-true-d1786718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1786678e6-true-d1786769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786678e6-true-d1786769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786678e6-true-d1786769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1786678e106-true-d1786819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786678e106-true-d1786819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786678e106-true-d1786819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1786678e126-true-d1786842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786678e126-true-d1786842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786678e126-true-d1786842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']])]"
         id="d1714522e1119-true-d1786948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1119-true-d1786948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1119-true-d1786948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']|self::hl7:code[(@code='1250' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1786856e2-true-d1787104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786856e2-true-d1787104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786856e2-true-d1787104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1786856e62-true-d1787176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786856e62-true-d1787176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786856e62-true-d1787176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1787136e6-true-d1787227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787136e6-true-d1787227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787136e6-true-d1787227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1787136e54-true-d1787259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787136e54-true-d1787259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787136e54-true-d1787259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1787136e100-true-d1787300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787136e100-true-d1787300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787136e100-true-d1787300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1787136e120-true-d1787323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787136e120-true-d1787323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787136e120-true-d1787323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1786856e70-true-d1787377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1786856e70-true-d1787377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1786856e70-true-d1787377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1787337e6-true-d1787428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787337e6-true-d1787428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787337e6-true-d1787428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1787337e106-true-d1787478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787337e106-true-d1787478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787337e106-true-d1787478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1787337e126-true-d1787501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787337e126-true-d1787501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787337e126-true-d1787501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']])]"
         id="d1714522e1123-true-d1787609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1123-true-d1787609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1123-true-d1787609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']|self::hl7:code[(@code='914' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1787515e2-true-d1787769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787515e2-true-d1787769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787515e2-true-d1787769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1787515e63-true-d1787843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787515e63-true-d1787843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787515e63-true-d1787843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1787803e6-true-d1787894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787803e6-true-d1787894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787803e6-true-d1787894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1787803e54-true-d1787926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787803e54-true-d1787926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787803e54-true-d1787926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1787803e100-true-d1787967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787803e100-true-d1787967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787803e100-true-d1787967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1787803e120-true-d1787990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787803e120-true-d1787990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787803e120-true-d1787990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1787515e71-true-d1788044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1787515e71-true-d1788044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1787515e71-true-d1788044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1788004e6-true-d1788095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788004e6-true-d1788095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788004e6-true-d1788095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1788004e106-true-d1788145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788004e106-true-d1788145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788004e106-true-d1788145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1788004e126-true-d1788168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788004e126-true-d1788168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788004e126-true-d1788168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']])]"
         id="d1714522e1127-true-d1788274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1127-true-d1788274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1127-true-d1788274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']|self::hl7:code[(@code='915' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1788182e2-true-d1788430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788182e2-true-d1788430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788182e2-true-d1788430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1788182e62-true-d1788502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788182e62-true-d1788502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788182e62-true-d1788502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1788462e6-true-d1788553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788462e6-true-d1788553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788462e6-true-d1788553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1788462e54-true-d1788585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788462e54-true-d1788585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788462e54-true-d1788585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1788462e100-true-d1788626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788462e100-true-d1788626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788462e100-true-d1788626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1788462e120-true-d1788649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788462e120-true-d1788649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788462e120-true-d1788649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1788182e70-true-d1788703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788182e70-true-d1788703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788182e70-true-d1788703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1788663e6-true-d1788754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788663e6-true-d1788754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788663e6-true-d1788754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1788663e106-true-d1788804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788663e106-true-d1788804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788663e106-true-d1788804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1788663e126-true-d1788827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788663e126-true-d1788827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788663e126-true-d1788827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']])]"
         id="d1714522e1132-true-d1788935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1132-true-d1788935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1132-true-d1788935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']|self::hl7:code[(@code='916' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1788841e2-true-d1789095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788841e2-true-d1789095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788841e2-true-d1789095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1788841e63-true-d1789169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788841e63-true-d1789169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788841e63-true-d1789169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1789129e6-true-d1789220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789129e6-true-d1789220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789129e6-true-d1789220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1789129e54-true-d1789252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789129e54-true-d1789252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789129e54-true-d1789252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1789129e100-true-d1789293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789129e100-true-d1789293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789129e100-true-d1789293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1789129e120-true-d1789316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789129e120-true-d1789316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789129e120-true-d1789316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1788841e71-true-d1789370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1788841e71-true-d1789370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1788841e71-true-d1789370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1789330e6-true-d1789421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789330e6-true-d1789421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789330e6-true-d1789421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1789330e106-true-d1789471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789330e106-true-d1789471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789330e106-true-d1789471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1789330e126-true-d1789494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789330e126-true-d1789494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789330e126-true-d1789494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']])]"
         id="d1714522e1136-true-d1789600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1136-true-d1789600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1136-true-d1789600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']|self::hl7:code[(@code='1251' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1789508e2-true-d1789756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789508e2-true-d1789756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789508e2-true-d1789756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1789508e62-true-d1789828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789508e62-true-d1789828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789508e62-true-d1789828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1789788e6-true-d1789879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789788e6-true-d1789879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789788e6-true-d1789879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1789788e54-true-d1789911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789788e54-true-d1789911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789788e54-true-d1789911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1789788e100-true-d1789952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789788e100-true-d1789952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789788e100-true-d1789952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1789788e120-true-d1789975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789788e120-true-d1789975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789788e120-true-d1789975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1789508e70-true-d1790029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789508e70-true-d1790029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789508e70-true-d1790029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1789989e6-true-d1790080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789989e6-true-d1790080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789989e6-true-d1790080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1789989e106-true-d1790130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789989e106-true-d1790130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789989e106-true-d1790130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1789989e126-true-d1790153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1789989e126-true-d1790153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1789989e126-true-d1790153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']])]"
         id="d1714522e1140-true-d1790261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1140-true-d1790261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1140-true-d1790261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']|self::hl7:code[(@code='917' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1790167e2-true-d1790421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790167e2-true-d1790421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790167e2-true-d1790421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1790167e63-true-d1790495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790167e63-true-d1790495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790167e63-true-d1790495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1790455e6-true-d1790546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790455e6-true-d1790546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790455e6-true-d1790546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1790455e54-true-d1790578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790455e54-true-d1790578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790455e54-true-d1790578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1790455e100-true-d1790619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790455e100-true-d1790619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790455e100-true-d1790619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1790455e120-true-d1790642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790455e120-true-d1790642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790455e120-true-d1790642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1790167e71-true-d1790696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790167e71-true-d1790696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790167e71-true-d1790696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1790656e6-true-d1790747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790656e6-true-d1790747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790656e6-true-d1790747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1790656e106-true-d1790797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790656e106-true-d1790797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790656e106-true-d1790797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1790656e126-true-d1790820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790656e126-true-d1790820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790656e126-true-d1790820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']])]"
         id="d1714522e1145-true-d1790926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1145-true-d1790926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1145-true-d1790926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']|self::hl7:code[(@code='1252' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1790834e2-true-d1791082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790834e2-true-d1791082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790834e2-true-d1791082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1790834e62-true-d1791154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790834e62-true-d1791154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790834e62-true-d1791154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1791114e6-true-d1791205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791114e6-true-d1791205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791114e6-true-d1791205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1791114e54-true-d1791237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791114e54-true-d1791237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791114e54-true-d1791237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1791114e100-true-d1791278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791114e100-true-d1791278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791114e100-true-d1791278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1791114e120-true-d1791301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791114e120-true-d1791301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791114e120-true-d1791301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1790834e70-true-d1791355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1790834e70-true-d1791355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1790834e70-true-d1791355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1791315e6-true-d1791406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791315e6-true-d1791406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791315e6-true-d1791406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1791315e106-true-d1791456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791315e106-true-d1791456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791315e106-true-d1791456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1791315e126-true-d1791479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791315e126-true-d1791479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791315e126-true-d1791479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']])]"
         id="d1714522e1149-true-d1791587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1149-true-d1791587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1149-true-d1791587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']|self::hl7:code[(@code='918' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1791493e2-true-d1791747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791493e2-true-d1791747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791493e2-true-d1791747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1791493e63-true-d1791821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791493e63-true-d1791821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791493e63-true-d1791821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1791781e6-true-d1791872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791781e6-true-d1791872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791781e6-true-d1791872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1791781e54-true-d1791904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791781e54-true-d1791904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791781e54-true-d1791904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1791781e100-true-d1791945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791781e100-true-d1791945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791781e100-true-d1791945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1791781e120-true-d1791968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791781e120-true-d1791968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791781e120-true-d1791968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1791493e71-true-d1792022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791493e71-true-d1792022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791493e71-true-d1792022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1791982e6-true-d1792073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791982e6-true-d1792073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791982e6-true-d1792073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1791982e106-true-d1792123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791982e106-true-d1792123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791982e106-true-d1792123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1791982e126-true-d1792146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1791982e126-true-d1792146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1791982e126-true-d1792146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']])]"
         id="d1714522e1153-true-d1792252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1153-true-d1792252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1153-true-d1792252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']|self::hl7:code[(@code='919' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1792160e2-true-d1792408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792160e2-true-d1792408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792160e2-true-d1792408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1792160e62-true-d1792480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792160e62-true-d1792480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792160e62-true-d1792480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1792440e6-true-d1792531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792440e6-true-d1792531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792440e6-true-d1792531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1792440e54-true-d1792563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792440e54-true-d1792563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792440e54-true-d1792563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1792440e100-true-d1792604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792440e100-true-d1792604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792440e100-true-d1792604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1792440e120-true-d1792627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792440e120-true-d1792627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792440e120-true-d1792627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1792160e70-true-d1792681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792160e70-true-d1792681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792160e70-true-d1792681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1792641e6-true-d1792732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792641e6-true-d1792732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792641e6-true-d1792732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1792641e106-true-d1792782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792641e106-true-d1792782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792641e106-true-d1792782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1792641e126-true-d1792805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792641e126-true-d1792805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792641e126-true-d1792805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']])]"
         id="d1714522e1158-true-d1792913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1158-true-d1792913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1158-true-d1792913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']|self::hl7:code[(@code='920' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1792819e2-true-d1793073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792819e2-true-d1793073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792819e2-true-d1793073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1792819e63-true-d1793147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792819e63-true-d1793147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792819e63-true-d1793147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1793107e6-true-d1793198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793107e6-true-d1793198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793107e6-true-d1793198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1793107e54-true-d1793230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793107e54-true-d1793230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793107e54-true-d1793230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1793107e100-true-d1793271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793107e100-true-d1793271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793107e100-true-d1793271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1793107e120-true-d1793294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793107e120-true-d1793294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793107e120-true-d1793294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1792819e71-true-d1793348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1792819e71-true-d1793348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1792819e71-true-d1793348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1793308e6-true-d1793399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793308e6-true-d1793399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793308e6-true-d1793399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1793308e106-true-d1793449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793308e106-true-d1793449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793308e106-true-d1793449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1793308e126-true-d1793472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793308e126-true-d1793472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793308e126-true-d1793472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']])]"
         id="d1714522e1162-true-d1793578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1162-true-d1793578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1162-true-d1793578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']|self::hl7:code[(@code='1253' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1793486e2-true-d1793734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793486e2-true-d1793734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793486e2-true-d1793734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1793486e62-true-d1793806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793486e62-true-d1793806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793486e62-true-d1793806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1793766e6-true-d1793857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793766e6-true-d1793857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793766e6-true-d1793857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1793766e54-true-d1793889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793766e54-true-d1793889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793766e54-true-d1793889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1793766e100-true-d1793930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793766e100-true-d1793930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793766e100-true-d1793930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1793766e120-true-d1793953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793766e120-true-d1793953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793766e120-true-d1793953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1793486e70-true-d1794007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793486e70-true-d1794007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793486e70-true-d1794007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1793967e6-true-d1794058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793967e6-true-d1794058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793967e6-true-d1794058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1793967e106-true-d1794108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793967e106-true-d1794108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793967e106-true-d1794108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1793967e126-true-d1794131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1793967e126-true-d1794131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1793967e126-true-d1794131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']])]"
         id="d1714522e1166-true-d1794239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1166-true-d1794239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1166-true-d1794239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']|self::hl7:code[(@code='921' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1794145e2-true-d1794399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794145e2-true-d1794399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794145e2-true-d1794399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1794145e63-true-d1794473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794145e63-true-d1794473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794145e63-true-d1794473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1794433e6-true-d1794524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794433e6-true-d1794524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794433e6-true-d1794524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1794433e54-true-d1794556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794433e54-true-d1794556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794433e54-true-d1794556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1794433e100-true-d1794597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794433e100-true-d1794597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794433e100-true-d1794597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1794433e120-true-d1794620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794433e120-true-d1794620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794433e120-true-d1794620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1794145e71-true-d1794674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794145e71-true-d1794674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794145e71-true-d1794674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1794634e6-true-d1794725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794634e6-true-d1794725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794634e6-true-d1794725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1794634e106-true-d1794775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794634e106-true-d1794775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794634e106-true-d1794775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1794634e126-true-d1794798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794634e126-true-d1794798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794634e126-true-d1794798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']])]"
         id="d1714522e1171-true-d1794904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1171-true-d1794904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1171-true-d1794904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']|self::hl7:code[(@code='1254' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1794812e2-true-d1795060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794812e2-true-d1795060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794812e2-true-d1795060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1794812e62-true-d1795132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794812e62-true-d1795132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794812e62-true-d1795132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1795092e6-true-d1795183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795092e6-true-d1795183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795092e6-true-d1795183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1795092e54-true-d1795215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795092e54-true-d1795215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795092e54-true-d1795215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1795092e100-true-d1795256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795092e100-true-d1795256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795092e100-true-d1795256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1795092e120-true-d1795279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795092e120-true-d1795279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795092e120-true-d1795279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1794812e70-true-d1795333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1794812e70-true-d1795333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1794812e70-true-d1795333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1795293e6-true-d1795384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795293e6-true-d1795384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795293e6-true-d1795384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1795293e106-true-d1795434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795293e106-true-d1795434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795293e106-true-d1795434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1795293e126-true-d1795457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795293e126-true-d1795457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795293e126-true-d1795457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']])]"
         id="d1714522e1175-true-d1795565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1175-true-d1795565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1175-true-d1795565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']|self::hl7:code[(@code='922' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1795471e2-true-d1795725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795471e2-true-d1795725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795471e2-true-d1795725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1795471e63-true-d1795799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795471e63-true-d1795799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795471e63-true-d1795799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1795759e6-true-d1795850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795759e6-true-d1795850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795759e6-true-d1795850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1795759e54-true-d1795882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795759e54-true-d1795882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795759e54-true-d1795882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1795759e100-true-d1795923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795759e100-true-d1795923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795759e100-true-d1795923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1795759e120-true-d1795946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795759e120-true-d1795946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795759e120-true-d1795946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1795471e71-true-d1796000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795471e71-true-d1796000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795471e71-true-d1796000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1795960e6-true-d1796051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795960e6-true-d1796051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795960e6-true-d1796051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1795960e106-true-d1796101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795960e106-true-d1796101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795960e106-true-d1796101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1795960e126-true-d1796124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1795960e126-true-d1796124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1795960e126-true-d1796124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']])]"
         id="d1714522e1179-true-d1796230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1179-true-d1796230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1179-true-d1796230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']|self::hl7:code[(@code='1255' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1796138e2-true-d1796386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796138e2-true-d1796386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796138e2-true-d1796386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1796138e62-true-d1796458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796138e62-true-d1796458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796138e62-true-d1796458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1796418e6-true-d1796509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796418e6-true-d1796509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796418e6-true-d1796509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1796418e54-true-d1796541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796418e54-true-d1796541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796418e54-true-d1796541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1796418e100-true-d1796582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796418e100-true-d1796582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796418e100-true-d1796582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1796418e120-true-d1796605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796418e120-true-d1796605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796418e120-true-d1796605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1796138e70-true-d1796659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796138e70-true-d1796659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796138e70-true-d1796659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1796619e6-true-d1796710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796619e6-true-d1796710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796619e6-true-d1796710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1796619e106-true-d1796760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796619e106-true-d1796760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796619e106-true-d1796760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1796619e126-true-d1796783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796619e126-true-d1796783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796619e126-true-d1796783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']])]"
         id="d1714522e1184-true-d1796895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1184-true-d1796895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1184-true-d1796895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']|self::hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1796797e2-true-d1797064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796797e2-true-d1797064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796797e2-true-d1797064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1796797e75-true-d1797147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796797e75-true-d1797147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796797e75-true-d1797147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1797107e6-true-d1797198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797107e6-true-d1797198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797107e6-true-d1797198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1797107e54-true-d1797230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797107e54-true-d1797230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797107e54-true-d1797230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1797107e100-true-d1797271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797107e100-true-d1797271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797107e100-true-d1797271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1797107e120-true-d1797294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797107e120-true-d1797294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797107e120-true-d1797294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1796797e83-true-d1797348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1796797e83-true-d1797348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1796797e83-true-d1797348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1797308e6-true-d1797399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797308e6-true-d1797399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797308e6-true-d1797399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1797308e106-true-d1797449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797308e106-true-d1797449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797308e106-true-d1797449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1797308e126-true-d1797472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797308e126-true-d1797472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797308e126-true-d1797472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']])]"
         id="d1714522e1188-true-d1797578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1188-true-d1797578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1188-true-d1797578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']|self::hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1797486e2-true-d1797734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797486e2-true-d1797734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797486e2-true-d1797734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1797486e62-true-d1797806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797486e62-true-d1797806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797486e62-true-d1797806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1797766e6-true-d1797857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797766e6-true-d1797857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797766e6-true-d1797857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1797766e54-true-d1797889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797766e54-true-d1797889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797766e54-true-d1797889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1797766e100-true-d1797930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797766e100-true-d1797930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797766e100-true-d1797930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1797766e120-true-d1797953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797766e120-true-d1797953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797766e120-true-d1797953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1797486e70-true-d1798007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797486e70-true-d1798007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797486e70-true-d1798007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1797967e6-true-d1798058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797967e6-true-d1798058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797967e6-true-d1798058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1797967e106-true-d1798108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797967e106-true-d1798108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797967e106-true-d1798108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1797967e126-true-d1798131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1797967e126-true-d1798131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1797967e126-true-d1798131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']])]"
         id="d1714522e1192-true-d1798239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1192-true-d1798239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1192-true-d1798239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']|self::hl7:code[(@code='926' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1798145e2-true-d1798399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798145e2-true-d1798399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798145e2-true-d1798399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1798145e63-true-d1798473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798145e63-true-d1798473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798145e63-true-d1798473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1798433e6-true-d1798524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798433e6-true-d1798524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798433e6-true-d1798524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1798433e54-true-d1798556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798433e54-true-d1798556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798433e54-true-d1798556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1798433e100-true-d1798597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798433e100-true-d1798597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798433e100-true-d1798597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1798433e120-true-d1798620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798433e120-true-d1798620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798433e120-true-d1798620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1798145e71-true-d1798674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798145e71-true-d1798674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798145e71-true-d1798674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1798634e6-true-d1798725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798634e6-true-d1798725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798634e6-true-d1798725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1798634e106-true-d1798775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798634e106-true-d1798775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798634e106-true-d1798775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1798634e126-true-d1798798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798634e126-true-d1798798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798634e126-true-d1798798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']])]"
         id="d1714522e1197-true-d1798904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1197-true-d1798904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1197-true-d1798904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']|self::hl7:code[(@code='1256' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1798812e2-true-d1799060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798812e2-true-d1799060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798812e2-true-d1799060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1798812e62-true-d1799132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798812e62-true-d1799132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798812e62-true-d1799132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1799092e6-true-d1799183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799092e6-true-d1799183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799092e6-true-d1799183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1799092e54-true-d1799215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799092e54-true-d1799215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799092e54-true-d1799215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1799092e100-true-d1799256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799092e100-true-d1799256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799092e100-true-d1799256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1799092e120-true-d1799279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799092e120-true-d1799279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799092e120-true-d1799279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1798812e70-true-d1799333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1798812e70-true-d1799333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1798812e70-true-d1799333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1799293e6-true-d1799384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799293e6-true-d1799384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799293e6-true-d1799384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1799293e106-true-d1799434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799293e106-true-d1799434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799293e106-true-d1799434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1799293e126-true-d1799457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799293e126-true-d1799457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799293e126-true-d1799457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']])]"
         id="d1714522e1201-true-d1799565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1201-true-d1799565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1201-true-d1799565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']|self::hl7:code[(@code='927' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1799471e2-true-d1799725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799471e2-true-d1799725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799471e2-true-d1799725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1799471e63-true-d1799799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799471e63-true-d1799799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799471e63-true-d1799799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1799759e6-true-d1799850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799759e6-true-d1799850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799759e6-true-d1799850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1799759e54-true-d1799882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799759e54-true-d1799882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799759e54-true-d1799882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1799759e100-true-d1799923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799759e100-true-d1799923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799759e100-true-d1799923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1799759e120-true-d1799946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799759e120-true-d1799946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799759e120-true-d1799946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1799471e71-true-d1800000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799471e71-true-d1800000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799471e71-true-d1800000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1799960e6-true-d1800051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799960e6-true-d1800051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799960e6-true-d1800051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1799960e106-true-d1800101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799960e106-true-d1800101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799960e106-true-d1800101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1799960e126-true-d1800124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1799960e126-true-d1800124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1799960e126-true-d1800124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']])]"
         id="d1714522e1205-true-d1800230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1205-true-d1800230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1205-true-d1800230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']|self::hl7:code[(@code='1257' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1800138e2-true-d1800386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800138e2-true-d1800386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800138e2-true-d1800386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1800138e62-true-d1800458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800138e62-true-d1800458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800138e62-true-d1800458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1800418e6-true-d1800509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800418e6-true-d1800509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800418e6-true-d1800509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1800418e54-true-d1800541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800418e54-true-d1800541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800418e54-true-d1800541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1800418e100-true-d1800582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800418e100-true-d1800582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800418e100-true-d1800582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1800418e120-true-d1800605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800418e120-true-d1800605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800418e120-true-d1800605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1800138e70-true-d1800659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800138e70-true-d1800659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800138e70-true-d1800659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1800619e6-true-d1800710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800619e6-true-d1800710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800619e6-true-d1800710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1800619e106-true-d1800760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800619e106-true-d1800760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800619e106-true-d1800760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1800619e126-true-d1800783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800619e126-true-d1800783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800619e126-true-d1800783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']])]"
         id="d1714522e1210-true-d1800891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1210-true-d1800891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1210-true-d1800891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']|self::hl7:code[(@code='928' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1800797e2-true-d1801051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800797e2-true-d1801051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800797e2-true-d1801051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1800797e63-true-d1801125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800797e63-true-d1801125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800797e63-true-d1801125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1801085e6-true-d1801176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801085e6-true-d1801176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801085e6-true-d1801176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1801085e54-true-d1801208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801085e54-true-d1801208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801085e54-true-d1801208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1801085e100-true-d1801249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801085e100-true-d1801249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801085e100-true-d1801249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1801085e120-true-d1801272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801085e120-true-d1801272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801085e120-true-d1801272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1800797e71-true-d1801326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1800797e71-true-d1801326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1800797e71-true-d1801326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1801286e6-true-d1801377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801286e6-true-d1801377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801286e6-true-d1801377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1801286e106-true-d1801427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801286e106-true-d1801427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801286e106-true-d1801427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1801286e126-true-d1801450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801286e126-true-d1801450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801286e126-true-d1801450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']])]"
         id="d1714522e1214-true-d1801556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1214-true-d1801556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1214-true-d1801556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']|self::hl7:code[(@code='1258' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1801464e2-true-d1801712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801464e2-true-d1801712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801464e2-true-d1801712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1801464e62-true-d1801784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801464e62-true-d1801784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801464e62-true-d1801784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1801744e6-true-d1801835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801744e6-true-d1801835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801744e6-true-d1801835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1801744e54-true-d1801867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801744e54-true-d1801867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801744e54-true-d1801867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1801744e100-true-d1801908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801744e100-true-d1801908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801744e100-true-d1801908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1801744e120-true-d1801931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801744e120-true-d1801931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801744e120-true-d1801931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1801464e70-true-d1801985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801464e70-true-d1801985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801464e70-true-d1801985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1801945e6-true-d1802036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801945e6-true-d1802036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801945e6-true-d1802036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1801945e106-true-d1802086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801945e106-true-d1802086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801945e106-true-d1802086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1801945e126-true-d1802109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1801945e126-true-d1802109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1801945e126-true-d1802109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']])]"
         id="d1714522e1218-true-d1802215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1218-true-d1802215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1218-true-d1802215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']|self::hl7:code[(@code='929' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1802123e2-true-d1802371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802123e2-true-d1802371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802123e2-true-d1802371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1802123e63-true-d1802443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802123e63-true-d1802443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802123e63-true-d1802443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1802403e6-true-d1802494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802403e6-true-d1802494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802403e6-true-d1802494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1802403e54-true-d1802526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802403e54-true-d1802526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802403e54-true-d1802526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1802403e100-true-d1802567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802403e100-true-d1802567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802403e100-true-d1802567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1802403e120-true-d1802590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802403e120-true-d1802590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802403e120-true-d1802590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1802123e71-true-d1802644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802123e71-true-d1802644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802123e71-true-d1802644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1802604e6-true-d1802695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802604e6-true-d1802695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802604e6-true-d1802695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1802604e106-true-d1802745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802604e106-true-d1802745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802604e106-true-d1802745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1802604e126-true-d1802768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802604e126-true-d1802768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802604e126-true-d1802768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']])]"
         id="d1714522e1223-true-d1802876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1223-true-d1802876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1223-true-d1802876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']|self::hl7:code[(@code='930' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1802782e2-true-d1803036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802782e2-true-d1803036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802782e2-true-d1803036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1802782e63-true-d1803110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802782e63-true-d1803110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802782e63-true-d1803110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1803070e6-true-d1803161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803070e6-true-d1803161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803070e6-true-d1803161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1803070e54-true-d1803193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803070e54-true-d1803193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803070e54-true-d1803193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1803070e100-true-d1803234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803070e100-true-d1803234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803070e100-true-d1803234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1803070e120-true-d1803257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803070e120-true-d1803257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803070e120-true-d1803257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1802782e71-true-d1803311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1802782e71-true-d1803311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1802782e71-true-d1803311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1803271e6-true-d1803362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803271e6-true-d1803362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803271e6-true-d1803362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1803271e106-true-d1803412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803271e106-true-d1803412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803271e106-true-d1803412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1803271e126-true-d1803435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803271e126-true-d1803435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803271e126-true-d1803435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']])]"
         id="d1714522e1227-true-d1803541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1227-true-d1803541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1227-true-d1803541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']|self::hl7:code[(@code='1259' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1803449e2-true-d1803697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803449e2-true-d1803697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803449e2-true-d1803697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1803449e62-true-d1803769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803449e62-true-d1803769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803449e62-true-d1803769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1803729e6-true-d1803820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803729e6-true-d1803820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803729e6-true-d1803820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1803729e54-true-d1803852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803729e54-true-d1803852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803729e54-true-d1803852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1803729e100-true-d1803893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803729e100-true-d1803893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803729e100-true-d1803893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1803729e120-true-d1803916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803729e120-true-d1803916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803729e120-true-d1803916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1803449e70-true-d1803970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803449e70-true-d1803970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803449e70-true-d1803970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1803930e6-true-d1804021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803930e6-true-d1804021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803930e6-true-d1804021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1803930e106-true-d1804071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803930e106-true-d1804071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803930e106-true-d1804071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1803930e126-true-d1804094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1803930e126-true-d1804094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1803930e126-true-d1804094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']])]"
         id="d1714522e1231-true-d1804202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1231-true-d1804202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1231-true-d1804202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']|self::hl7:code[(@code='931' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1804108e2-true-d1804362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804108e2-true-d1804362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804108e2-true-d1804362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1804108e63-true-d1804436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804108e63-true-d1804436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804108e63-true-d1804436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1804396e6-true-d1804487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804396e6-true-d1804487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804396e6-true-d1804487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1804396e54-true-d1804519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804396e54-true-d1804519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804396e54-true-d1804519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1804396e100-true-d1804560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804396e100-true-d1804560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804396e100-true-d1804560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1804396e120-true-d1804583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804396e120-true-d1804583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804396e120-true-d1804583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1804108e71-true-d1804637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804108e71-true-d1804637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804108e71-true-d1804637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1804597e6-true-d1804688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804597e6-true-d1804688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804597e6-true-d1804688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1804597e106-true-d1804738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804597e106-true-d1804738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804597e106-true-d1804738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1804597e126-true-d1804761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804597e126-true-d1804761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804597e126-true-d1804761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']])]"
         id="d1714522e1236-true-d1804867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1236-true-d1804867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1236-true-d1804867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']|self::hl7:code[(@code='1260' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1804775e2-true-d1805023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804775e2-true-d1805023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804775e2-true-d1805023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1804775e62-true-d1805095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804775e62-true-d1805095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804775e62-true-d1805095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1805055e6-true-d1805146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805055e6-true-d1805146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805055e6-true-d1805146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1805055e54-true-d1805178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805055e54-true-d1805178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805055e54-true-d1805178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1805055e100-true-d1805219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805055e100-true-d1805219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805055e100-true-d1805219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1805055e120-true-d1805242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805055e120-true-d1805242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805055e120-true-d1805242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1804775e70-true-d1805296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1804775e70-true-d1805296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1804775e70-true-d1805296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1805256e6-true-d1805347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805256e6-true-d1805347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805256e6-true-d1805347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1805256e106-true-d1805397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805256e106-true-d1805397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805256e106-true-d1805397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1805256e126-true-d1805420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805256e126-true-d1805420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805256e126-true-d1805420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']])]"
         id="d1714522e1240-true-d1805528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1240-true-d1805528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1240-true-d1805528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']|self::hl7:code[(@code='932' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1805434e2-true-d1805688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805434e2-true-d1805688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805434e2-true-d1805688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1805434e63-true-d1805762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805434e63-true-d1805762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805434e63-true-d1805762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1805722e6-true-d1805813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805722e6-true-d1805813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805722e6-true-d1805813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1805722e54-true-d1805845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805722e54-true-d1805845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805722e54-true-d1805845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1805722e100-true-d1805886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805722e100-true-d1805886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805722e100-true-d1805886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1805722e120-true-d1805909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805722e120-true-d1805909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805722e120-true-d1805909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1805434e71-true-d1805963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805434e71-true-d1805963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805434e71-true-d1805963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1805923e6-true-d1806014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805923e6-true-d1806014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805923e6-true-d1806014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1805923e106-true-d1806064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805923e106-true-d1806064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805923e106-true-d1806064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1805923e126-true-d1806087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1805923e126-true-d1806087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1805923e126-true-d1806087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']])]"
         id="d1714522e1244-true-d1806193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1244-true-d1806193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1244-true-d1806193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']|self::hl7:code[(@code='1261' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1806101e2-true-d1806349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806101e2-true-d1806349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806101e2-true-d1806349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1806101e62-true-d1806421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806101e62-true-d1806421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806101e62-true-d1806421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1806381e6-true-d1806472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806381e6-true-d1806472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806381e6-true-d1806472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1806381e54-true-d1806504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806381e54-true-d1806504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806381e54-true-d1806504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1806381e100-true-d1806545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806381e100-true-d1806545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806381e100-true-d1806545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1806381e120-true-d1806568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806381e120-true-d1806568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806381e120-true-d1806568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1806101e70-true-d1806622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806101e70-true-d1806622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806101e70-true-d1806622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1806582e6-true-d1806673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806582e6-true-d1806673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806582e6-true-d1806673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1806582e106-true-d1806723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806582e106-true-d1806723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806582e106-true-d1806723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1806582e126-true-d1806746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806582e126-true-d1806746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806582e126-true-d1806746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']])]"
         id="d1714522e1249-true-d1806854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1249-true-d1806854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1249-true-d1806854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']|self::hl7:code[(@code='933' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1806760e2-true-d1807014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806760e2-true-d1807014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806760e2-true-d1807014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1806760e63-true-d1807088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806760e63-true-d1807088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806760e63-true-d1807088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1807048e6-true-d1807139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807048e6-true-d1807139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807048e6-true-d1807139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1807048e54-true-d1807171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807048e54-true-d1807171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807048e54-true-d1807171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1807048e100-true-d1807212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807048e100-true-d1807212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807048e100-true-d1807212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1807048e120-true-d1807235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807048e120-true-d1807235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807048e120-true-d1807235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1806760e71-true-d1807289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1806760e71-true-d1807289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1806760e71-true-d1807289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1807249e6-true-d1807340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807249e6-true-d1807340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807249e6-true-d1807340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1807249e106-true-d1807390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807249e106-true-d1807390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807249e106-true-d1807390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1807249e126-true-d1807413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807249e126-true-d1807413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807249e126-true-d1807413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']])]"
         id="d1714522e1253-true-d1807519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1253-true-d1807519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1253-true-d1807519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']|self::hl7:code[(@code='1262' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1807427e2-true-d1807675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807427e2-true-d1807675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807427e2-true-d1807675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1807427e62-true-d1807747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807427e62-true-d1807747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807427e62-true-d1807747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1807707e6-true-d1807798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807707e6-true-d1807798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807707e6-true-d1807798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1807707e54-true-d1807830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807707e54-true-d1807830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807707e54-true-d1807830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1807707e100-true-d1807871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807707e100-true-d1807871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807707e100-true-d1807871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1807707e120-true-d1807894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807707e120-true-d1807894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807707e120-true-d1807894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1807427e70-true-d1807948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807427e70-true-d1807948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807427e70-true-d1807948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1807908e6-true-d1807999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807908e6-true-d1807999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807908e6-true-d1807999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1807908e106-true-d1808049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807908e106-true-d1808049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807908e106-true-d1808049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1807908e126-true-d1808072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1807908e126-true-d1808072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1807908e126-true-d1808072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']])]"
         id="d1714522e1257-true-d1808180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1257-true-d1808180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1257-true-d1808180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']|self::hl7:code[(@code='934' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1808086e2-true-d1808340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808086e2-true-d1808340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808086e2-true-d1808340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1808086e63-true-d1808414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808086e63-true-d1808414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808086e63-true-d1808414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1808374e6-true-d1808465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808374e6-true-d1808465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808374e6-true-d1808465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1808374e54-true-d1808497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808374e54-true-d1808497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808374e54-true-d1808497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1808374e100-true-d1808538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808374e100-true-d1808538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808374e100-true-d1808538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1808374e120-true-d1808561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808374e120-true-d1808561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808374e120-true-d1808561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1808086e71-true-d1808615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808086e71-true-d1808615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808086e71-true-d1808615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1808575e6-true-d1808666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808575e6-true-d1808666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808575e6-true-d1808666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1808575e106-true-d1808716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808575e106-true-d1808716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808575e106-true-d1808716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1808575e126-true-d1808739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808575e126-true-d1808739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808575e126-true-d1808739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']])]"
         id="d1714522e1262-true-d1808845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1262-true-d1808845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1262-true-d1808845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']|self::hl7:code[(@code='1263' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1808753e2-true-d1809001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808753e2-true-d1809001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808753e2-true-d1809001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1808753e62-true-d1809073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808753e62-true-d1809073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808753e62-true-d1809073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1809033e6-true-d1809124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809033e6-true-d1809124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809033e6-true-d1809124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1809033e54-true-d1809156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809033e54-true-d1809156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809033e54-true-d1809156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1809033e100-true-d1809197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809033e100-true-d1809197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809033e100-true-d1809197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1809033e120-true-d1809220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809033e120-true-d1809220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809033e120-true-d1809220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1808753e70-true-d1809274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1808753e70-true-d1809274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1808753e70-true-d1809274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1809234e6-true-d1809325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809234e6-true-d1809325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809234e6-true-d1809325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1809234e106-true-d1809375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809234e106-true-d1809375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809234e106-true-d1809375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1809234e126-true-d1809398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809234e126-true-d1809398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809234e126-true-d1809398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']])]"
         id="d1714522e1266-true-d1809506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1266-true-d1809506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1266-true-d1809506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']|self::hl7:code[(@code='935' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1809412e2-true-d1809666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809412e2-true-d1809666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809412e2-true-d1809666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1809412e63-true-d1809740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809412e63-true-d1809740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809412e63-true-d1809740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1809700e6-true-d1809791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809700e6-true-d1809791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809700e6-true-d1809791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1809700e54-true-d1809823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809700e54-true-d1809823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809700e54-true-d1809823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1809700e100-true-d1809864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809700e100-true-d1809864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809700e100-true-d1809864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1809700e120-true-d1809887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809700e120-true-d1809887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809700e120-true-d1809887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1809412e71-true-d1809941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809412e71-true-d1809941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809412e71-true-d1809941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1809901e6-true-d1809992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809901e6-true-d1809992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809901e6-true-d1809992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1809901e106-true-d1810042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809901e106-true-d1810042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809901e106-true-d1810042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1809901e126-true-d1810065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1809901e126-true-d1810065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1809901e126-true-d1810065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']])]"
         id="d1714522e1270-true-d1810171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1270-true-d1810171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1270-true-d1810171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']|self::hl7:code[(@code='1264' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1810079e2-true-d1810327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810079e2-true-d1810327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810079e2-true-d1810327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1810079e62-true-d1810399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810079e62-true-d1810399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810079e62-true-d1810399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1810359e6-true-d1810450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810359e6-true-d1810450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810359e6-true-d1810450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1810359e54-true-d1810482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810359e54-true-d1810482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810359e54-true-d1810482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1810359e100-true-d1810523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810359e100-true-d1810523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810359e100-true-d1810523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1810359e120-true-d1810546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810359e120-true-d1810546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810359e120-true-d1810546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1810079e70-true-d1810600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810079e70-true-d1810600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810079e70-true-d1810600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1810560e6-true-d1810651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810560e6-true-d1810651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810560e6-true-d1810651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1810560e106-true-d1810701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810560e106-true-d1810701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810560e106-true-d1810701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1810560e126-true-d1810724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810560e126-true-d1810724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810560e126-true-d1810724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']])]"
         id="d1714522e1275-true-d1810832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1275-true-d1810832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1275-true-d1810832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']|self::hl7:code[(@code='936' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1810738e2-true-d1810992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810738e2-true-d1810992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810738e2-true-d1810992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1810738e63-true-d1811066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810738e63-true-d1811066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810738e63-true-d1811066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1811026e6-true-d1811117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811026e6-true-d1811117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811026e6-true-d1811117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1811026e54-true-d1811149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811026e54-true-d1811149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811026e54-true-d1811149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1811026e100-true-d1811190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811026e100-true-d1811190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811026e100-true-d1811190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1811026e120-true-d1811213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811026e120-true-d1811213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811026e120-true-d1811213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1810738e71-true-d1811267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1810738e71-true-d1811267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1810738e71-true-d1811267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1811227e6-true-d1811318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811227e6-true-d1811318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811227e6-true-d1811318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1811227e106-true-d1811368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811227e106-true-d1811368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811227e106-true-d1811368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1811227e126-true-d1811391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811227e126-true-d1811391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811227e126-true-d1811391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']])]"
         id="d1714522e1279-true-d1811497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1279-true-d1811497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1279-true-d1811497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']|self::hl7:code[(@code='1265' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1811405e2-true-d1811653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811405e2-true-d1811653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811405e2-true-d1811653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1811405e62-true-d1811725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811405e62-true-d1811725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811405e62-true-d1811725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1811685e6-true-d1811776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811685e6-true-d1811776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811685e6-true-d1811776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1811685e54-true-d1811808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811685e54-true-d1811808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811685e54-true-d1811808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1811685e100-true-d1811849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811685e100-true-d1811849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811685e100-true-d1811849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1811685e120-true-d1811872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811685e120-true-d1811872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811685e120-true-d1811872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1811405e70-true-d1811926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811405e70-true-d1811926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811405e70-true-d1811926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1811886e6-true-d1811977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811886e6-true-d1811977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811886e6-true-d1811977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1811886e106-true-d1812027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811886e106-true-d1812027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811886e106-true-d1812027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1811886e126-true-d1812050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1811886e126-true-d1812050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1811886e126-true-d1812050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']])]"
         id="d1714522e1283-true-d1812158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1283-true-d1812158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1283-true-d1812158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']|self::hl7:code[(@code='937' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1812064e2-true-d1812318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812064e2-true-d1812318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812064e2-true-d1812318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1812064e63-true-d1812392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812064e63-true-d1812392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812064e63-true-d1812392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1812352e6-true-d1812443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812352e6-true-d1812443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812352e6-true-d1812443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1812352e54-true-d1812475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812352e54-true-d1812475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812352e54-true-d1812475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1812352e100-true-d1812516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812352e100-true-d1812516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812352e100-true-d1812516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1812352e120-true-d1812539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812352e120-true-d1812539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812352e120-true-d1812539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1812064e71-true-d1812593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812064e71-true-d1812593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812064e71-true-d1812593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1812553e6-true-d1812644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812553e6-true-d1812644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812553e6-true-d1812644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1812553e106-true-d1812694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812553e106-true-d1812694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812553e106-true-d1812694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1812553e126-true-d1812717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812553e126-true-d1812717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812553e126-true-d1812717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']])]"
         id="d1714522e1288-true-d1812823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1288-true-d1812823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1288-true-d1812823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']|self::hl7:code[(@code='1266' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1812731e2-true-d1812979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812731e2-true-d1812979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812731e2-true-d1812979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1812731e62-true-d1813051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812731e62-true-d1813051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812731e62-true-d1813051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1813011e6-true-d1813102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813011e6-true-d1813102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813011e6-true-d1813102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1813011e54-true-d1813134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813011e54-true-d1813134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813011e54-true-d1813134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1813011e100-true-d1813175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813011e100-true-d1813175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813011e100-true-d1813175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1813011e120-true-d1813198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813011e120-true-d1813198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813011e120-true-d1813198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1812731e70-true-d1813252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1812731e70-true-d1813252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1812731e70-true-d1813252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1813212e6-true-d1813303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813212e6-true-d1813303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813212e6-true-d1813303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1813212e106-true-d1813353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813212e106-true-d1813353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813212e106-true-d1813353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1813212e126-true-d1813376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813212e126-true-d1813376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813212e126-true-d1813376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']])]"
         id="d1714522e1292-true-d1813484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1292-true-d1813484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1292-true-d1813484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']|self::hl7:code[(@code='938' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1813390e2-true-d1813644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813390e2-true-d1813644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813390e2-true-d1813644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1813390e63-true-d1813718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813390e63-true-d1813718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813390e63-true-d1813718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1813678e6-true-d1813769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813678e6-true-d1813769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813678e6-true-d1813769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1813678e54-true-d1813801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813678e54-true-d1813801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813678e54-true-d1813801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1813678e100-true-d1813842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813678e100-true-d1813842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813678e100-true-d1813842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1813678e120-true-d1813865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813678e120-true-d1813865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813678e120-true-d1813865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1813390e71-true-d1813919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813390e71-true-d1813919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813390e71-true-d1813919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1813879e6-true-d1813970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813879e6-true-d1813970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813879e6-true-d1813970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1813879e106-true-d1814020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813879e106-true-d1814020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813879e106-true-d1814020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1813879e126-true-d1814043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1813879e126-true-d1814043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1813879e126-true-d1814043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']])]"
         id="d1714522e1296-true-d1814149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1296-true-d1814149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1296-true-d1814149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']|self::hl7:code[(@code='1267' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1814057e2-true-d1814305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814057e2-true-d1814305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814057e2-true-d1814305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1814057e62-true-d1814377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814057e62-true-d1814377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814057e62-true-d1814377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1814337e6-true-d1814428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814337e6-true-d1814428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814337e6-true-d1814428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1814337e54-true-d1814460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814337e54-true-d1814460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814337e54-true-d1814460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1814337e100-true-d1814501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814337e100-true-d1814501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814337e100-true-d1814501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1814337e120-true-d1814524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814337e120-true-d1814524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814337e120-true-d1814524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1814057e70-true-d1814578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814057e70-true-d1814578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814057e70-true-d1814578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1814538e6-true-d1814629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814538e6-true-d1814629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814538e6-true-d1814629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1814538e106-true-d1814679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814538e106-true-d1814679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814538e106-true-d1814679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1814538e126-true-d1814702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814538e126-true-d1814702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814538e126-true-d1814702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']])]"
         id="d1714522e1301-true-d1814810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1301-true-d1814810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1301-true-d1814810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']|self::hl7:code[(@code='939' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1814716e2-true-d1814970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814716e2-true-d1814970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814716e2-true-d1814970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1814716e63-true-d1815044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814716e63-true-d1815044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814716e63-true-d1815044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1815004e6-true-d1815095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815004e6-true-d1815095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815004e6-true-d1815095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1815004e54-true-d1815127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815004e54-true-d1815127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815004e54-true-d1815127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1815004e100-true-d1815168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815004e100-true-d1815168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815004e100-true-d1815168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1815004e120-true-d1815191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815004e120-true-d1815191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815004e120-true-d1815191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1814716e71-true-d1815245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1814716e71-true-d1815245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1814716e71-true-d1815245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1815205e6-true-d1815296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815205e6-true-d1815296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815205e6-true-d1815296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1815205e106-true-d1815346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815205e106-true-d1815346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815205e106-true-d1815346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1815205e126-true-d1815369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815205e126-true-d1815369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815205e126-true-d1815369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']])]"
         id="d1714522e1305-true-d1815475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1305-true-d1815475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1305-true-d1815475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']|self::hl7:code[(@code='1268' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1815383e2-true-d1815631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815383e2-true-d1815631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815383e2-true-d1815631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1815383e62-true-d1815703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815383e62-true-d1815703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815383e62-true-d1815703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1815663e6-true-d1815754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815663e6-true-d1815754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815663e6-true-d1815754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1815663e54-true-d1815786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815663e54-true-d1815786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815663e54-true-d1815786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1815663e100-true-d1815827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815663e100-true-d1815827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815663e100-true-d1815827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1815663e120-true-d1815850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815663e120-true-d1815850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815663e120-true-d1815850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1815383e70-true-d1815904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815383e70-true-d1815904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815383e70-true-d1815904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1815864e6-true-d1815955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815864e6-true-d1815955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815864e6-true-d1815955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1815864e106-true-d1816005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815864e106-true-d1816005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815864e106-true-d1816005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1815864e126-true-d1816028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1815864e126-true-d1816028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1815864e126-true-d1816028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']])]"
         id="d1714522e1309-true-d1816136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1309-true-d1816136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1309-true-d1816136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']|self::hl7:code[(@code='940' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1816042e2-true-d1816296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816042e2-true-d1816296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816042e2-true-d1816296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1816042e63-true-d1816370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816042e63-true-d1816370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816042e63-true-d1816370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1816330e6-true-d1816421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816330e6-true-d1816421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816330e6-true-d1816421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1816330e54-true-d1816453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816330e54-true-d1816453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816330e54-true-d1816453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1816330e100-true-d1816494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816330e100-true-d1816494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816330e100-true-d1816494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1816330e120-true-d1816517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816330e120-true-d1816517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816330e120-true-d1816517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1816042e71-true-d1816571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816042e71-true-d1816571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816042e71-true-d1816571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1816531e6-true-d1816622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816531e6-true-d1816622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816531e6-true-d1816622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1816531e106-true-d1816672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816531e106-true-d1816672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816531e106-true-d1816672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1816531e126-true-d1816695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816531e126-true-d1816695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816531e126-true-d1816695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']])]"
         id="d1714522e1314-true-d1816801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1314-true-d1816801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1314-true-d1816801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']|self::hl7:code[(@code='1269' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1816709e2-true-d1816957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816709e2-true-d1816957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816709e2-true-d1816957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1816709e62-true-d1817029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816709e62-true-d1817029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816709e62-true-d1817029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1816989e6-true-d1817080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816989e6-true-d1817080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816989e6-true-d1817080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1816989e54-true-d1817112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816989e54-true-d1817112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816989e54-true-d1817112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1816989e100-true-d1817153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816989e100-true-d1817153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816989e100-true-d1817153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1816989e120-true-d1817176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816989e120-true-d1817176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816989e120-true-d1817176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1816709e70-true-d1817230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1816709e70-true-d1817230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1816709e70-true-d1817230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1817190e6-true-d1817281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817190e6-true-d1817281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817190e6-true-d1817281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1817190e106-true-d1817331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817190e106-true-d1817331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817190e106-true-d1817331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1817190e126-true-d1817354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817190e126-true-d1817354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817190e126-true-d1817354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']])]"
         id="d1714522e1318-true-d1817462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1318-true-d1817462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1318-true-d1817462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']|self::hl7:code[(@code='941' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1817368e2-true-d1817622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817368e2-true-d1817622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817368e2-true-d1817622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1817368e63-true-d1817696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817368e63-true-d1817696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817368e63-true-d1817696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1817656e6-true-d1817747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817656e6-true-d1817747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817656e6-true-d1817747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1817656e54-true-d1817779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817656e54-true-d1817779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817656e54-true-d1817779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1817656e100-true-d1817820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817656e100-true-d1817820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817656e100-true-d1817820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1817656e120-true-d1817843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817656e120-true-d1817843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817656e120-true-d1817843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1817368e71-true-d1817897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817368e71-true-d1817897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817368e71-true-d1817897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1817857e6-true-d1817948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817857e6-true-d1817948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817857e6-true-d1817948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1817857e106-true-d1817998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817857e106-true-d1817998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817857e106-true-d1817998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1817857e126-true-d1818021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1817857e126-true-d1818021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1817857e126-true-d1818021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']])]"
         id="d1714522e1322-true-d1818127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1322-true-d1818127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1322-true-d1818127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']|self::hl7:code[(@code='942' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1818035e2-true-d1818283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818035e2-true-d1818283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818035e2-true-d1818283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1818035e62-true-d1818355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818035e62-true-d1818355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818035e62-true-d1818355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1818315e6-true-d1818406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818315e6-true-d1818406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818315e6-true-d1818406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1818315e54-true-d1818438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818315e54-true-d1818438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818315e54-true-d1818438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1818315e100-true-d1818479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818315e100-true-d1818479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818315e100-true-d1818479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1818315e120-true-d1818502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818315e120-true-d1818502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818315e120-true-d1818502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1818035e70-true-d1818556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818035e70-true-d1818556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818035e70-true-d1818556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1818516e6-true-d1818607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818516e6-true-d1818607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818516e6-true-d1818607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1818516e106-true-d1818657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818516e106-true-d1818657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818516e106-true-d1818657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1818516e126-true-d1818680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818516e126-true-d1818680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818516e126-true-d1818680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']])]"
         id="d1714522e1327-true-d1818788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1327-true-d1818788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1327-true-d1818788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']|self::hl7:code[(@code='943' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1818694e2-true-d1818948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818694e2-true-d1818948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818694e2-true-d1818948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1818694e63-true-d1819022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818694e63-true-d1819022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818694e63-true-d1819022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1818982e6-true-d1819073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818982e6-true-d1819073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818982e6-true-d1819073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1818982e54-true-d1819105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818982e54-true-d1819105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818982e54-true-d1819105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1818982e100-true-d1819146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818982e100-true-d1819146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818982e100-true-d1819146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1818982e120-true-d1819169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818982e120-true-d1819169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818982e120-true-d1819169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1818694e71-true-d1819223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1818694e71-true-d1819223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1818694e71-true-d1819223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1819183e6-true-d1819274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819183e6-true-d1819274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819183e6-true-d1819274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1819183e106-true-d1819324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819183e106-true-d1819324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819183e106-true-d1819324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1819183e126-true-d1819347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819183e126-true-d1819347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819183e126-true-d1819347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']])]"
         id="d1714522e1331-true-d1819453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1331-true-d1819453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1331-true-d1819453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']|self::hl7:code[(@code='944' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1819361e2-true-d1819609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819361e2-true-d1819609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819361e2-true-d1819609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1819361e62-true-d1819681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819361e62-true-d1819681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819361e62-true-d1819681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1819641e6-true-d1819732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819641e6-true-d1819732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819641e6-true-d1819732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1819641e54-true-d1819764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819641e54-true-d1819764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819641e54-true-d1819764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1819641e100-true-d1819805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819641e100-true-d1819805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819641e100-true-d1819805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1819641e120-true-d1819828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819641e120-true-d1819828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819641e120-true-d1819828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1819361e70-true-d1819882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819361e70-true-d1819882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819361e70-true-d1819882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1819842e6-true-d1819933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819842e6-true-d1819933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819842e6-true-d1819933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1819842e106-true-d1819983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819842e106-true-d1819983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819842e106-true-d1819983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1819842e126-true-d1820006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1819842e126-true-d1820006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1819842e126-true-d1820006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']])]"
         id="d1714522e1335-true-d1820114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1335-true-d1820114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1335-true-d1820114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']|self::hl7:code[(@code='945' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1820020e2-true-d1820274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820020e2-true-d1820274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820020e2-true-d1820274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1820020e63-true-d1820348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820020e63-true-d1820348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820020e63-true-d1820348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1820308e6-true-d1820399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820308e6-true-d1820399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820308e6-true-d1820399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1820308e54-true-d1820431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820308e54-true-d1820431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820308e54-true-d1820431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1820308e100-true-d1820472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820308e100-true-d1820472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820308e100-true-d1820472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1820308e120-true-d1820495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820308e120-true-d1820495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820308e120-true-d1820495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1820020e71-true-d1820549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820020e71-true-d1820549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820020e71-true-d1820549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1820509e6-true-d1820600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820509e6-true-d1820600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820509e6-true-d1820600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1820509e106-true-d1820650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820509e106-true-d1820650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820509e106-true-d1820650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1820509e126-true-d1820673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820509e126-true-d1820673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820509e126-true-d1820673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']])]"
         id="d1714522e1340-true-d1820779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1340-true-d1820779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1340-true-d1820779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']|self::hl7:code[(@code='946' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1820687e2-true-d1820935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820687e2-true-d1820935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820687e2-true-d1820935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1820687e62-true-d1821007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820687e62-true-d1821007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820687e62-true-d1821007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1820967e6-true-d1821058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820967e6-true-d1821058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820967e6-true-d1821058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1820967e54-true-d1821090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820967e54-true-d1821090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820967e54-true-d1821090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1820967e100-true-d1821131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820967e100-true-d1821131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820967e100-true-d1821131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1820967e120-true-d1821154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820967e120-true-d1821154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820967e120-true-d1821154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1820687e70-true-d1821208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1820687e70-true-d1821208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1820687e70-true-d1821208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1821168e6-true-d1821259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821168e6-true-d1821259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821168e6-true-d1821259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1821168e106-true-d1821309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821168e106-true-d1821309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821168e106-true-d1821309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1821168e126-true-d1821332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821168e126-true-d1821332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821168e126-true-d1821332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']])]"
         id="d1714522e1344-true-d1821440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1344-true-d1821440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1344-true-d1821440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']|self::hl7:code[(@code='947' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1821346e2-true-d1821600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821346e2-true-d1821600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821346e2-true-d1821600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1821346e63-true-d1821674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821346e63-true-d1821674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821346e63-true-d1821674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1821634e6-true-d1821725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821634e6-true-d1821725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821634e6-true-d1821725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1821634e54-true-d1821757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821634e54-true-d1821757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821634e54-true-d1821757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1821634e100-true-d1821798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821634e100-true-d1821798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821634e100-true-d1821798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1821634e120-true-d1821821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821634e120-true-d1821821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821634e120-true-d1821821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1821346e71-true-d1821875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821346e71-true-d1821875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821346e71-true-d1821875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1821835e6-true-d1821926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821835e6-true-d1821926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821835e6-true-d1821926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1821835e106-true-d1821976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821835e106-true-d1821976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821835e106-true-d1821976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1821835e126-true-d1821999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1821835e126-true-d1821999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1821835e126-true-d1821999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']])]"
         id="d1714522e1348-true-d1822105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1348-true-d1822105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1348-true-d1822105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']|self::hl7:code[(@code='1270' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1822013e2-true-d1822261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822013e2-true-d1822261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822013e2-true-d1822261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1822013e62-true-d1822333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822013e62-true-d1822333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822013e62-true-d1822333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1822293e6-true-d1822384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822293e6-true-d1822384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822293e6-true-d1822384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1822293e54-true-d1822416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822293e54-true-d1822416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822293e54-true-d1822416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1822293e100-true-d1822457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822293e100-true-d1822457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822293e100-true-d1822457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1822293e120-true-d1822480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822293e120-true-d1822480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822293e120-true-d1822480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1822013e70-true-d1822534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822013e70-true-d1822534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822013e70-true-d1822534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1822494e6-true-d1822585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822494e6-true-d1822585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822494e6-true-d1822585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1822494e106-true-d1822635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822494e106-true-d1822635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822494e106-true-d1822635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1822494e126-true-d1822658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822494e126-true-d1822658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822494e126-true-d1822658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']])]"
         id="d1714522e1353-true-d1822766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1353-true-d1822766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1353-true-d1822766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']|self::hl7:code[(@code='948' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1822672e2-true-d1822926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822672e2-true-d1822926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822672e2-true-d1822926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1822672e63-true-d1823000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822672e63-true-d1823000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822672e63-true-d1823000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1822960e6-true-d1823051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822960e6-true-d1823051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822960e6-true-d1823051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1822960e54-true-d1823083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822960e54-true-d1823083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822960e54-true-d1823083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1822960e100-true-d1823124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822960e100-true-d1823124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822960e100-true-d1823124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1822960e120-true-d1823147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822960e120-true-d1823147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822960e120-true-d1823147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1822672e71-true-d1823201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1822672e71-true-d1823201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1822672e71-true-d1823201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1823161e6-true-d1823252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823161e6-true-d1823252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823161e6-true-d1823252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1823161e106-true-d1823302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823161e106-true-d1823302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823161e106-true-d1823302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1823161e126-true-d1823325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823161e126-true-d1823325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823161e126-true-d1823325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']])]"
         id="d1714522e1357-true-d1823431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1357-true-d1823431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1357-true-d1823431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']|self::hl7:code[(@code='1271' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1823339e2-true-d1823587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823339e2-true-d1823587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823339e2-true-d1823587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1823339e62-true-d1823659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823339e62-true-d1823659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823339e62-true-d1823659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1823619e6-true-d1823710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823619e6-true-d1823710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823619e6-true-d1823710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1823619e54-true-d1823742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823619e54-true-d1823742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823619e54-true-d1823742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1823619e100-true-d1823783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823619e100-true-d1823783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823619e100-true-d1823783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1823619e120-true-d1823806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823619e120-true-d1823806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823619e120-true-d1823806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1823339e70-true-d1823860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823339e70-true-d1823860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823339e70-true-d1823860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1823820e6-true-d1823911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823820e6-true-d1823911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823820e6-true-d1823911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1823820e106-true-d1823961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823820e106-true-d1823961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823820e106-true-d1823961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1823820e126-true-d1823984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823820e126-true-d1823984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823820e126-true-d1823984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']])]"
         id="d1714522e1361-true-d1824092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1361-true-d1824092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1361-true-d1824092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']|self::hl7:code[(@code='949' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1823998e2-true-d1824252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823998e2-true-d1824252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823998e2-true-d1824252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1823998e63-true-d1824326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823998e63-true-d1824326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823998e63-true-d1824326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1824286e6-true-d1824377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824286e6-true-d1824377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824286e6-true-d1824377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1824286e54-true-d1824409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824286e54-true-d1824409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824286e54-true-d1824409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1824286e100-true-d1824450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824286e100-true-d1824450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824286e100-true-d1824450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1824286e120-true-d1824473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824286e120-true-d1824473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824286e120-true-d1824473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1823998e71-true-d1824527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1823998e71-true-d1824527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1823998e71-true-d1824527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1824487e6-true-d1824578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824487e6-true-d1824578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824487e6-true-d1824578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1824487e106-true-d1824628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824487e106-true-d1824628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824487e106-true-d1824628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1824487e126-true-d1824651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824487e126-true-d1824651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824487e126-true-d1824651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']])]"
         id="d1714522e1366-true-d1824757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1366-true-d1824757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1366-true-d1824757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']|self::hl7:code[(@code='1272' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1824665e2-true-d1824913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824665e2-true-d1824913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824665e2-true-d1824913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1824665e62-true-d1824985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824665e62-true-d1824985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824665e62-true-d1824985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1824945e6-true-d1825036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824945e6-true-d1825036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824945e6-true-d1825036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1824945e54-true-d1825068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824945e54-true-d1825068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824945e54-true-d1825068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1824945e100-true-d1825109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824945e100-true-d1825109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824945e100-true-d1825109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1824945e120-true-d1825132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824945e120-true-d1825132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824945e120-true-d1825132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1824665e70-true-d1825186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1824665e70-true-d1825186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1824665e70-true-d1825186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1825146e6-true-d1825237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825146e6-true-d1825237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825146e6-true-d1825237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1825146e106-true-d1825287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825146e106-true-d1825287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825146e106-true-d1825287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1825146e126-true-d1825310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825146e126-true-d1825310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825146e126-true-d1825310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']])]"
         id="d1714522e1370-true-d1825418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1370-true-d1825418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1370-true-d1825418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']|self::hl7:code[(@code='950' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1825324e2-true-d1825578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825324e2-true-d1825578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825324e2-true-d1825578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1825324e63-true-d1825652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825324e63-true-d1825652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825324e63-true-d1825652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1825612e6-true-d1825703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825612e6-true-d1825703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825612e6-true-d1825703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1825612e54-true-d1825735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825612e54-true-d1825735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825612e54-true-d1825735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1825612e100-true-d1825776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825612e100-true-d1825776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825612e100-true-d1825776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1825612e120-true-d1825799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825612e120-true-d1825799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825612e120-true-d1825799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1825324e71-true-d1825853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825324e71-true-d1825853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825324e71-true-d1825853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1825813e6-true-d1825904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825813e6-true-d1825904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825813e6-true-d1825904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1825813e106-true-d1825954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825813e106-true-d1825954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825813e106-true-d1825954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1825813e126-true-d1825977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825813e126-true-d1825977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825813e126-true-d1825977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']])]"
         id="d1714522e1374-true-d1826083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1374-true-d1826083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1374-true-d1826083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']|self::hl7:code[(@code='1273' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1825991e2-true-d1826239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825991e2-true-d1826239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825991e2-true-d1826239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1825991e62-true-d1826311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825991e62-true-d1826311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825991e62-true-d1826311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1826271e6-true-d1826362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826271e6-true-d1826362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826271e6-true-d1826362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1826271e54-true-d1826394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826271e54-true-d1826394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826271e54-true-d1826394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1826271e100-true-d1826435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826271e100-true-d1826435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826271e100-true-d1826435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1826271e120-true-d1826458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826271e120-true-d1826458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826271e120-true-d1826458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1825991e70-true-d1826512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1825991e70-true-d1826512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1825991e70-true-d1826512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1826472e6-true-d1826563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826472e6-true-d1826563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826472e6-true-d1826563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1826472e106-true-d1826613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826472e106-true-d1826613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826472e106-true-d1826613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1826472e126-true-d1826636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826472e126-true-d1826636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826472e126-true-d1826636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']])]"
         id="d1714522e1379-true-d1826744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1379-true-d1826744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1379-true-d1826744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']|self::hl7:code[(@code='951' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1826650e2-true-d1826904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826650e2-true-d1826904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826650e2-true-d1826904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1826650e63-true-d1826978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826650e63-true-d1826978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826650e63-true-d1826978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1826938e6-true-d1827029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826938e6-true-d1827029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826938e6-true-d1827029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1826938e54-true-d1827061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826938e54-true-d1827061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826938e54-true-d1827061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1826938e100-true-d1827102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826938e100-true-d1827102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826938e100-true-d1827102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1826938e120-true-d1827125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826938e120-true-d1827125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826938e120-true-d1827125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1826650e71-true-d1827179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1826650e71-true-d1827179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1826650e71-true-d1827179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1827139e6-true-d1827230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827139e6-true-d1827230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827139e6-true-d1827230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1827139e106-true-d1827280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827139e106-true-d1827280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827139e106-true-d1827280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1827139e126-true-d1827303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827139e126-true-d1827303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827139e126-true-d1827303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']])]"
         id="d1714522e1383-true-d1827409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1383-true-d1827409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1383-true-d1827409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']|self::hl7:code[(@code='952' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1827317e2-true-d1827565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827317e2-true-d1827565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827317e2-true-d1827565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1827317e62-true-d1827637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827317e62-true-d1827637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827317e62-true-d1827637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1827597e6-true-d1827688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827597e6-true-d1827688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827597e6-true-d1827688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1827597e54-true-d1827720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827597e54-true-d1827720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827597e54-true-d1827720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1827597e100-true-d1827761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827597e100-true-d1827761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827597e100-true-d1827761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1827597e120-true-d1827784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827597e120-true-d1827784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827597e120-true-d1827784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1827317e70-true-d1827838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827317e70-true-d1827838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827317e70-true-d1827838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1827798e6-true-d1827889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827798e6-true-d1827889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827798e6-true-d1827889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1827798e106-true-d1827939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827798e106-true-d1827939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827798e106-true-d1827939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1827798e126-true-d1827962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827798e126-true-d1827962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827798e126-true-d1827962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']])]"
         id="d1714522e1387-true-d1828070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1387-true-d1828070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1387-true-d1828070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']|self::hl7:code[(@code='953' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1827976e2-true-d1828230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827976e2-true-d1828230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827976e2-true-d1828230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1827976e63-true-d1828304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827976e63-true-d1828304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827976e63-true-d1828304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1828264e6-true-d1828355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828264e6-true-d1828355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828264e6-true-d1828355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1828264e54-true-d1828387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828264e54-true-d1828387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828264e54-true-d1828387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1828264e100-true-d1828428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828264e100-true-d1828428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828264e100-true-d1828428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1828264e120-true-d1828451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828264e120-true-d1828451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828264e120-true-d1828451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1827976e71-true-d1828505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1827976e71-true-d1828505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1827976e71-true-d1828505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1828465e6-true-d1828556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828465e6-true-d1828556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828465e6-true-d1828556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1828465e106-true-d1828606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828465e106-true-d1828606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828465e106-true-d1828606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1828465e126-true-d1828629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828465e126-true-d1828629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828465e126-true-d1828629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']])]"
         id="d1714522e1392-true-d1828735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1392-true-d1828735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1392-true-d1828735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']|self::hl7:code[(@code='1274' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1828643e2-true-d1828891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828643e2-true-d1828891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828643e2-true-d1828891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1828643e62-true-d1828963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828643e62-true-d1828963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828643e62-true-d1828963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1828923e6-true-d1829014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828923e6-true-d1829014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828923e6-true-d1829014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1828923e54-true-d1829046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828923e54-true-d1829046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828923e54-true-d1829046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1828923e100-true-d1829087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828923e100-true-d1829087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828923e100-true-d1829087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1828923e120-true-d1829110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828923e120-true-d1829110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828923e120-true-d1829110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1828643e70-true-d1829164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1828643e70-true-d1829164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1828643e70-true-d1829164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1829124e6-true-d1829215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829124e6-true-d1829215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829124e6-true-d1829215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1829124e106-true-d1829265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829124e106-true-d1829265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829124e106-true-d1829265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1829124e126-true-d1829288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829124e126-true-d1829288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829124e126-true-d1829288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']])]"
         id="d1714522e1396-true-d1829396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1396-true-d1829396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1396-true-d1829396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']|self::hl7:code[(@code='954' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1829302e2-true-d1829556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829302e2-true-d1829556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829302e2-true-d1829556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1829302e63-true-d1829630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829302e63-true-d1829630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829302e63-true-d1829630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1829590e6-true-d1829681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829590e6-true-d1829681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829590e6-true-d1829681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1829590e54-true-d1829713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829590e54-true-d1829713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829590e54-true-d1829713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1829590e100-true-d1829754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829590e100-true-d1829754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829590e100-true-d1829754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1829590e120-true-d1829777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829590e120-true-d1829777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829590e120-true-d1829777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1829302e71-true-d1829831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829302e71-true-d1829831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829302e71-true-d1829831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1829791e6-true-d1829882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829791e6-true-d1829882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829791e6-true-d1829882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1829791e106-true-d1829932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829791e106-true-d1829932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829791e106-true-d1829932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1829791e126-true-d1829955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829791e126-true-d1829955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829791e126-true-d1829955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']])]"
         id="d1714522e1400-true-d1830061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1400-true-d1830061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1400-true-d1830061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']|self::hl7:code[(@code='1275' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1829969e2-true-d1830217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829969e2-true-d1830217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829969e2-true-d1830217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1829969e62-true-d1830289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829969e62-true-d1830289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829969e62-true-d1830289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1830249e6-true-d1830340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830249e6-true-d1830340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830249e6-true-d1830340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1830249e54-true-d1830372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830249e54-true-d1830372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830249e54-true-d1830372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1830249e100-true-d1830413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830249e100-true-d1830413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830249e100-true-d1830413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1830249e120-true-d1830436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830249e120-true-d1830436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830249e120-true-d1830436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1829969e70-true-d1830490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1829969e70-true-d1830490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1829969e70-true-d1830490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1830450e6-true-d1830541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830450e6-true-d1830541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830450e6-true-d1830541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1830450e106-true-d1830591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830450e106-true-d1830591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830450e106-true-d1830591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1830450e126-true-d1830614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830450e126-true-d1830614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830450e126-true-d1830614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']])]"
         id="d1714522e1405-true-d1830722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1405-true-d1830722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1405-true-d1830722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']|self::hl7:code[(@code='955' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1830628e2-true-d1830882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830628e2-true-d1830882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830628e2-true-d1830882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1830628e67-true-d1830956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830628e67-true-d1830956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830628e67-true-d1830956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1830916e6-true-d1831007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830916e6-true-d1831007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830916e6-true-d1831007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1830916e54-true-d1831039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830916e54-true-d1831039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830916e54-true-d1831039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1830916e100-true-d1831080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830916e100-true-d1831080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830916e100-true-d1831080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1830916e120-true-d1831103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830916e120-true-d1831103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830916e120-true-d1831103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1830628e75-true-d1831157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1830628e75-true-d1831157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1830628e75-true-d1831157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1831117e6-true-d1831208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831117e6-true-d1831208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831117e6-true-d1831208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1831117e106-true-d1831258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831117e106-true-d1831258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831117e106-true-d1831258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1831117e126-true-d1831281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831117e126-true-d1831281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831117e126-true-d1831281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']])]"
         id="d1714522e1409-true-d1831389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1409-true-d1831389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1409-true-d1831389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']|self::hl7:code[(@code='956' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1831295e2-true-d1831549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831295e2-true-d1831549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831295e2-true-d1831549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1831295e67-true-d1831623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831295e67-true-d1831623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831295e67-true-d1831623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1831583e6-true-d1831674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831583e6-true-d1831674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831583e6-true-d1831674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1831583e54-true-d1831706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831583e54-true-d1831706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831583e54-true-d1831706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1831583e100-true-d1831747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831583e100-true-d1831747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831583e100-true-d1831747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1831583e120-true-d1831770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831583e120-true-d1831770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831583e120-true-d1831770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1831295e75-true-d1831824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831295e75-true-d1831824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831295e75-true-d1831824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1831784e6-true-d1831875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831784e6-true-d1831875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831784e6-true-d1831875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1831784e106-true-d1831925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831784e106-true-d1831925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831784e106-true-d1831925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1831784e126-true-d1831948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831784e126-true-d1831948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831784e126-true-d1831948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']])]"
         id="d1714522e1413-true-d1832054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1413-true-d1832054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1413-true-d1832054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']|self::hl7:code[(@code='957' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1831962e2-true-d1832210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831962e2-true-d1832210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831962e2-true-d1832210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1831962e62-true-d1832282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831962e62-true-d1832282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831962e62-true-d1832282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1832242e6-true-d1832333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832242e6-true-d1832333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832242e6-true-d1832333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1832242e54-true-d1832365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832242e54-true-d1832365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832242e54-true-d1832365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1832242e100-true-d1832406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832242e100-true-d1832406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832242e100-true-d1832406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1832242e120-true-d1832429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832242e120-true-d1832429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832242e120-true-d1832429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1831962e70-true-d1832483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1831962e70-true-d1832483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1831962e70-true-d1832483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1832443e6-true-d1832534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832443e6-true-d1832534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832443e6-true-d1832534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1832443e106-true-d1832584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832443e106-true-d1832584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832443e106-true-d1832584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1832443e126-true-d1832607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832443e126-true-d1832607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832443e126-true-d1832607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']])]"
         id="d1714522e1418-true-d1832715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1418-true-d1832715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1418-true-d1832715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']|self::hl7:code[(@code='958' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1832621e2-true-d1832875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832621e2-true-d1832875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832621e2-true-d1832875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1832621e67-true-d1832949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832621e67-true-d1832949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832621e67-true-d1832949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1832909e6-true-d1833000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832909e6-true-d1833000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832909e6-true-d1833000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1832909e54-true-d1833032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832909e54-true-d1833032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832909e54-true-d1833032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1832909e100-true-d1833073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832909e100-true-d1833073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832909e100-true-d1833073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1832909e120-true-d1833096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832909e120-true-d1833096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832909e120-true-d1833096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1832621e75-true-d1833150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1832621e75-true-d1833150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1832621e75-true-d1833150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1833110e6-true-d1833201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833110e6-true-d1833201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833110e6-true-d1833201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1833110e106-true-d1833251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833110e106-true-d1833251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833110e106-true-d1833251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1833110e126-true-d1833274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833110e126-true-d1833274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833110e126-true-d1833274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']])]"
         id="d1714522e1422-true-d1833382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1422-true-d1833382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1422-true-d1833382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']|self::hl7:code[(@code='959' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1833288e2-true-d1833542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833288e2-true-d1833542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833288e2-true-d1833542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1833288e67-true-d1833616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833288e67-true-d1833616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833288e67-true-d1833616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1833576e6-true-d1833667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833576e6-true-d1833667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833576e6-true-d1833667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1833576e54-true-d1833699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833576e54-true-d1833699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833576e54-true-d1833699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1833576e100-true-d1833740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833576e100-true-d1833740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833576e100-true-d1833740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1833576e120-true-d1833763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833576e120-true-d1833763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833576e120-true-d1833763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1833288e75-true-d1833817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833288e75-true-d1833817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833288e75-true-d1833817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1833777e6-true-d1833868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833777e6-true-d1833868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833777e6-true-d1833868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1833777e106-true-d1833918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833777e106-true-d1833918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833777e106-true-d1833918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1833777e126-true-d1833941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833777e126-true-d1833941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833777e126-true-d1833941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']])]"
         id="d1714522e1426-true-d1834047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1426-true-d1834047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1426-true-d1834047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']|self::hl7:code[(@code='960' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1833955e2-true-d1834203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833955e2-true-d1834203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833955e2-true-d1834203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1833955e62-true-d1834275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833955e62-true-d1834275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833955e62-true-d1834275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1834235e6-true-d1834326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834235e6-true-d1834326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834235e6-true-d1834326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1834235e54-true-d1834358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834235e54-true-d1834358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834235e54-true-d1834358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1834235e100-true-d1834399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834235e100-true-d1834399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834235e100-true-d1834399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1834235e120-true-d1834422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834235e120-true-d1834422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834235e120-true-d1834422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1833955e70-true-d1834476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1833955e70-true-d1834476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1833955e70-true-d1834476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1834436e6-true-d1834527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834436e6-true-d1834527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834436e6-true-d1834527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1834436e106-true-d1834577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834436e106-true-d1834577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834436e106-true-d1834577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1834436e126-true-d1834600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834436e126-true-d1834600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834436e126-true-d1834600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']])]"
         id="d1714522e1431-true-d1834708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1431-true-d1834708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1431-true-d1834708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']|self::hl7:code[(@code='961' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1834614e2-true-d1834868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834614e2-true-d1834868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834614e2-true-d1834868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1834614e63-true-d1834942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834614e63-true-d1834942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834614e63-true-d1834942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1834902e6-true-d1834993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834902e6-true-d1834993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834902e6-true-d1834993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1834902e54-true-d1835025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834902e54-true-d1835025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834902e54-true-d1835025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1834902e100-true-d1835066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834902e100-true-d1835066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834902e100-true-d1835066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1834902e120-true-d1835089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834902e120-true-d1835089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834902e120-true-d1835089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1834614e71-true-d1835143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1834614e71-true-d1835143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1834614e71-true-d1835143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1835103e6-true-d1835194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835103e6-true-d1835194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835103e6-true-d1835194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1835103e106-true-d1835244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835103e106-true-d1835244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835103e106-true-d1835244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1835103e126-true-d1835267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835103e126-true-d1835267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835103e126-true-d1835267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']])]"
         id="d1714522e1435-true-d1835373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1435-true-d1835373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1435-true-d1835373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']|self::hl7:code[(@code='1276' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1835281e2-true-d1835529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835281e2-true-d1835529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835281e2-true-d1835529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1835281e62-true-d1835601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835281e62-true-d1835601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835281e62-true-d1835601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1835561e6-true-d1835652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835561e6-true-d1835652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835561e6-true-d1835652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1835561e54-true-d1835684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835561e54-true-d1835684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835561e54-true-d1835684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1835561e100-true-d1835725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835561e100-true-d1835725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835561e100-true-d1835725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1835561e120-true-d1835748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835561e120-true-d1835748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835561e120-true-d1835748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1835281e70-true-d1835802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835281e70-true-d1835802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835281e70-true-d1835802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1835762e6-true-d1835853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835762e6-true-d1835853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835762e6-true-d1835853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1835762e106-true-d1835903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835762e106-true-d1835903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835762e106-true-d1835903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1835762e126-true-d1835926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835762e126-true-d1835926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835762e126-true-d1835926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']])]"
         id="d1714522e1439-true-d1836034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1439-true-d1836034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1439-true-d1836034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']|self::hl7:code[(@code='962' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1835940e2-true-d1836194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835940e2-true-d1836194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835940e2-true-d1836194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1835940e63-true-d1836268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835940e63-true-d1836268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835940e63-true-d1836268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1836228e6-true-d1836319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836228e6-true-d1836319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836228e6-true-d1836319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1836228e54-true-d1836351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836228e54-true-d1836351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836228e54-true-d1836351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1836228e100-true-d1836392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836228e100-true-d1836392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836228e100-true-d1836392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1836228e120-true-d1836415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836228e120-true-d1836415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836228e120-true-d1836415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1835940e71-true-d1836469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1835940e71-true-d1836469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1835940e71-true-d1836469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1836429e6-true-d1836520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836429e6-true-d1836520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836429e6-true-d1836520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1836429e106-true-d1836570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836429e106-true-d1836570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836429e106-true-d1836570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1836429e126-true-d1836593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836429e126-true-d1836593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836429e126-true-d1836593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']])]"
         id="d1714522e1444-true-d1836699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1444-true-d1836699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1444-true-d1836699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']|self::hl7:code[(@code='963' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1836607e2-true-d1836855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836607e2-true-d1836855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836607e2-true-d1836855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1836607e62-true-d1836927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836607e62-true-d1836927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836607e62-true-d1836927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1836887e6-true-d1836978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836887e6-true-d1836978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836887e6-true-d1836978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1836887e54-true-d1837010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836887e54-true-d1837010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836887e54-true-d1837010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1836887e100-true-d1837051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836887e100-true-d1837051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836887e100-true-d1837051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1836887e120-true-d1837074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836887e120-true-d1837074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836887e120-true-d1837074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1836607e70-true-d1837128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1836607e70-true-d1837128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1836607e70-true-d1837128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1837088e6-true-d1837179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837088e6-true-d1837179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837088e6-true-d1837179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1837088e106-true-d1837229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837088e106-true-d1837229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837088e106-true-d1837229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1837088e126-true-d1837252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837088e126-true-d1837252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837088e126-true-d1837252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']])]"
         id="d1714522e1448-true-d1837360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1448-true-d1837360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1448-true-d1837360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']|self::hl7:code[(@code='964' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1837266e2-true-d1837520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837266e2-true-d1837520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837266e2-true-d1837520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1837266e63-true-d1837594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837266e63-true-d1837594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837266e63-true-d1837594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1837554e6-true-d1837645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837554e6-true-d1837645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837554e6-true-d1837645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1837554e54-true-d1837677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837554e54-true-d1837677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837554e54-true-d1837677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1837554e100-true-d1837718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837554e100-true-d1837718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837554e100-true-d1837718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1837554e120-true-d1837741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837554e120-true-d1837741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837554e120-true-d1837741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1837266e71-true-d1837795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837266e71-true-d1837795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837266e71-true-d1837795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1837755e6-true-d1837846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837755e6-true-d1837846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837755e6-true-d1837846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1837755e106-true-d1837896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837755e106-true-d1837896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837755e106-true-d1837896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1837755e126-true-d1837919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837755e126-true-d1837919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837755e126-true-d1837919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']])]"
         id="d1714522e1452-true-d1838025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1452-true-d1838025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1452-true-d1838025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']|self::hl7:code[(@code='965' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1837933e2-true-d1838181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837933e2-true-d1838181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837933e2-true-d1838181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1837933e62-true-d1838253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837933e62-true-d1838253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837933e62-true-d1838253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1838213e6-true-d1838304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838213e6-true-d1838304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838213e6-true-d1838304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1838213e54-true-d1838336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838213e54-true-d1838336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838213e54-true-d1838336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1838213e100-true-d1838377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838213e100-true-d1838377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838213e100-true-d1838377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1838213e120-true-d1838400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838213e120-true-d1838400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838213e120-true-d1838400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1837933e70-true-d1838454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1837933e70-true-d1838454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1837933e70-true-d1838454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1838414e6-true-d1838505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838414e6-true-d1838505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838414e6-true-d1838505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1838414e106-true-d1838555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838414e106-true-d1838555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838414e106-true-d1838555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1838414e126-true-d1838578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838414e126-true-d1838578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838414e126-true-d1838578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']])]"
         id="d1714522e1457-true-d1838686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1457-true-d1838686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1457-true-d1838686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']|self::hl7:code[(@code='966' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1838592e2-true-d1838846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838592e2-true-d1838846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838592e2-true-d1838846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1838592e63-true-d1838920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838592e63-true-d1838920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838592e63-true-d1838920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1838880e6-true-d1838971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838880e6-true-d1838971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838880e6-true-d1838971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1838880e54-true-d1839003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838880e54-true-d1839003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838880e54-true-d1839003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1838880e100-true-d1839044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838880e100-true-d1839044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838880e100-true-d1839044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1838880e120-true-d1839067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838880e120-true-d1839067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838880e120-true-d1839067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1838592e71-true-d1839121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1838592e71-true-d1839121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1838592e71-true-d1839121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1839081e6-true-d1839172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839081e6-true-d1839172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839081e6-true-d1839172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1839081e106-true-d1839222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839081e106-true-d1839222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839081e106-true-d1839222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1839081e126-true-d1839245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839081e126-true-d1839245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839081e126-true-d1839245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']])]"
         id="d1714522e1461-true-d1839351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1461-true-d1839351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1461-true-d1839351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']|self::hl7:code[(@code='967' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1839259e2-true-d1839507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839259e2-true-d1839507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839259e2-true-d1839507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1839259e62-true-d1839579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839259e62-true-d1839579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839259e62-true-d1839579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1839539e6-true-d1839630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839539e6-true-d1839630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839539e6-true-d1839630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1839539e54-true-d1839662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839539e54-true-d1839662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839539e54-true-d1839662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1839539e100-true-d1839703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839539e100-true-d1839703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839539e100-true-d1839703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1839539e120-true-d1839726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839539e120-true-d1839726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839539e120-true-d1839726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1839259e70-true-d1839780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839259e70-true-d1839780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839259e70-true-d1839780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1839740e6-true-d1839831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839740e6-true-d1839831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839740e6-true-d1839831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1839740e106-true-d1839881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839740e106-true-d1839881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839740e106-true-d1839881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1839740e126-true-d1839904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839740e126-true-d1839904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839740e126-true-d1839904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']])]"
         id="d1714522e1465-true-d1840012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1465-true-d1840012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1465-true-d1840012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']|self::hl7:code[(@code='968' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1839918e2-true-d1840172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839918e2-true-d1840172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839918e2-true-d1840172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1839918e63-true-d1840246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839918e63-true-d1840246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839918e63-true-d1840246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1840206e6-true-d1840297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840206e6-true-d1840297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840206e6-true-d1840297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1840206e54-true-d1840329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840206e54-true-d1840329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840206e54-true-d1840329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1840206e100-true-d1840370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840206e100-true-d1840370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840206e100-true-d1840370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1840206e120-true-d1840393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840206e120-true-d1840393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840206e120-true-d1840393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1839918e71-true-d1840447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1839918e71-true-d1840447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1839918e71-true-d1840447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1840407e6-true-d1840498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840407e6-true-d1840498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840407e6-true-d1840498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1840407e106-true-d1840548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840407e106-true-d1840548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840407e106-true-d1840548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1840407e126-true-d1840571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840407e126-true-d1840571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840407e126-true-d1840571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']])]"
         id="d1714522e1470-true-d1840677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1470-true-d1840677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1470-true-d1840677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']|self::hl7:code[(@code='969' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1840585e2-true-d1840833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840585e2-true-d1840833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840585e2-true-d1840833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1840585e62-true-d1840905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840585e62-true-d1840905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840585e62-true-d1840905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1840865e6-true-d1840956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840865e6-true-d1840956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840865e6-true-d1840956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1840865e54-true-d1840988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840865e54-true-d1840988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840865e54-true-d1840988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1840865e100-true-d1841029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840865e100-true-d1841029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840865e100-true-d1841029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1840865e120-true-d1841052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840865e120-true-d1841052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840865e120-true-d1841052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1840585e70-true-d1841106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1840585e70-true-d1841106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1840585e70-true-d1841106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1841066e6-true-d1841157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841066e6-true-d1841157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841066e6-true-d1841157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1841066e106-true-d1841207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841066e106-true-d1841207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841066e106-true-d1841207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1841066e126-true-d1841230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841066e126-true-d1841230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841066e126-true-d1841230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']])]"
         id="d1714522e1474-true-d1841338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1474-true-d1841338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1474-true-d1841338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']|self::hl7:code[(@code='970' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1841244e2-true-d1841498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841244e2-true-d1841498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841244e2-true-d1841498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1841244e67-true-d1841572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841244e67-true-d1841572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841244e67-true-d1841572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1841532e6-true-d1841623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841532e6-true-d1841623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841532e6-true-d1841623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1841532e54-true-d1841655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841532e54-true-d1841655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841532e54-true-d1841655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1841532e100-true-d1841696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841532e100-true-d1841696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841532e100-true-d1841696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1841532e120-true-d1841719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841532e120-true-d1841719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841532e120-true-d1841719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1841244e75-true-d1841773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841244e75-true-d1841773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841244e75-true-d1841773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1841733e6-true-d1841824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841733e6-true-d1841824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841733e6-true-d1841824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1841733e106-true-d1841874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841733e106-true-d1841874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841733e106-true-d1841874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1841733e126-true-d1841897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841733e126-true-d1841897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841733e126-true-d1841897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']])]"
         id="d1714522e1478-true-d1842005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1478-true-d1842005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1478-true-d1842005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']|self::hl7:code[(@code='971' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1841911e2-true-d1842165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841911e2-true-d1842165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841911e2-true-d1842165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1841911e67-true-d1842239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841911e67-true-d1842239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841911e67-true-d1842239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1842199e6-true-d1842290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842199e6-true-d1842290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842199e6-true-d1842290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1842199e54-true-d1842322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842199e54-true-d1842322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842199e54-true-d1842322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1842199e100-true-d1842363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842199e100-true-d1842363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842199e100-true-d1842363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1842199e120-true-d1842386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842199e120-true-d1842386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842199e120-true-d1842386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1841911e75-true-d1842440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1841911e75-true-d1842440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1841911e75-true-d1842440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1842400e6-true-d1842491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842400e6-true-d1842491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842400e6-true-d1842491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1842400e106-true-d1842541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842400e106-true-d1842541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842400e106-true-d1842541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1842400e126-true-d1842564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842400e126-true-d1842564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842400e126-true-d1842564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']])]"
         id="d1714522e1483-true-d1842670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1483-true-d1842670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1483-true-d1842670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']|self::hl7:code[(@code='972' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1842578e2-true-d1842826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842578e2-true-d1842826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842578e2-true-d1842826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1842578e62-true-d1842898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842578e62-true-d1842898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842578e62-true-d1842898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1842858e6-true-d1842949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842858e6-true-d1842949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842858e6-true-d1842949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1842858e54-true-d1842981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842858e54-true-d1842981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842858e54-true-d1842981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1842858e100-true-d1843022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842858e100-true-d1843022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842858e100-true-d1843022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1842858e120-true-d1843045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842858e120-true-d1843045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842858e120-true-d1843045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1842578e70-true-d1843099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1842578e70-true-d1843099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1842578e70-true-d1843099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1843059e6-true-d1843150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843059e6-true-d1843150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843059e6-true-d1843150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1843059e106-true-d1843200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843059e106-true-d1843200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843059e106-true-d1843200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1843059e126-true-d1843223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843059e126-true-d1843223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843059e126-true-d1843223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']])]"
         id="d1714522e1487-true-d1843331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1487-true-d1843331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1487-true-d1843331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']|self::hl7:code[(@code='973' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1843237e2-true-d1843491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843237e2-true-d1843491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843237e2-true-d1843491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1843237e63-true-d1843565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843237e63-true-d1843565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843237e63-true-d1843565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1843525e6-true-d1843616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843525e6-true-d1843616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843525e6-true-d1843616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1843525e54-true-d1843648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843525e54-true-d1843648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843525e54-true-d1843648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1843525e100-true-d1843689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843525e100-true-d1843689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843525e100-true-d1843689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1843525e120-true-d1843712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843525e120-true-d1843712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843525e120-true-d1843712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1843237e71-true-d1843766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843237e71-true-d1843766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843237e71-true-d1843766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1843726e6-true-d1843817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843726e6-true-d1843817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843726e6-true-d1843817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1843726e106-true-d1843867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843726e106-true-d1843867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843726e106-true-d1843867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1843726e126-true-d1843890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843726e126-true-d1843890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843726e126-true-d1843890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']])]"
         id="d1714522e1491-true-d1843996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1491-true-d1843996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1491-true-d1843996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']|self::hl7:code[(@code='974' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1843904e2-true-d1844152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843904e2-true-d1844152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843904e2-true-d1844152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1843904e62-true-d1844224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843904e62-true-d1844224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843904e62-true-d1844224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1844184e6-true-d1844275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844184e6-true-d1844275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844184e6-true-d1844275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1844184e54-true-d1844307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844184e54-true-d1844307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844184e54-true-d1844307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1844184e100-true-d1844348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844184e100-true-d1844348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844184e100-true-d1844348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1844184e120-true-d1844371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844184e120-true-d1844371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844184e120-true-d1844371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1843904e70-true-d1844425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1843904e70-true-d1844425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1843904e70-true-d1844425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1844385e6-true-d1844476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844385e6-true-d1844476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844385e6-true-d1844476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1844385e106-true-d1844526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844385e106-true-d1844526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844385e106-true-d1844526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1844385e126-true-d1844549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844385e126-true-d1844549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844385e126-true-d1844549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']])]"
         id="d1714522e1496-true-d1844657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1496-true-d1844657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1496-true-d1844657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']|self::hl7:code[(@code='975' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1844563e2-true-d1844817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844563e2-true-d1844817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844563e2-true-d1844817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1844563e63-true-d1844891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844563e63-true-d1844891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844563e63-true-d1844891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1844851e6-true-d1844942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844851e6-true-d1844942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844851e6-true-d1844942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1844851e54-true-d1844974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844851e54-true-d1844974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844851e54-true-d1844974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1844851e100-true-d1845015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844851e100-true-d1845015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844851e100-true-d1845015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1844851e120-true-d1845038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844851e120-true-d1845038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844851e120-true-d1845038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1844563e71-true-d1845092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1844563e71-true-d1845092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1844563e71-true-d1845092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1845052e6-true-d1845143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845052e6-true-d1845143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845052e6-true-d1845143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1845052e106-true-d1845193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845052e106-true-d1845193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845052e106-true-d1845193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1845052e126-true-d1845216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845052e126-true-d1845216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845052e126-true-d1845216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']])]"
         id="d1714522e1500-true-d1845322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1500-true-d1845322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1500-true-d1845322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']|self::hl7:code[(@code='976' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1845230e2-true-d1845478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845230e2-true-d1845478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845230e2-true-d1845478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1845230e62-true-d1845550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845230e62-true-d1845550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845230e62-true-d1845550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1845510e6-true-d1845601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845510e6-true-d1845601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845510e6-true-d1845601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1845510e54-true-d1845633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845510e54-true-d1845633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845510e54-true-d1845633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1845510e100-true-d1845674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845510e100-true-d1845674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845510e100-true-d1845674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1845510e120-true-d1845697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845510e120-true-d1845697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845510e120-true-d1845697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1845230e70-true-d1845751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845230e70-true-d1845751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845230e70-true-d1845751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1845711e6-true-d1845802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845711e6-true-d1845802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845711e6-true-d1845802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1845711e106-true-d1845852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845711e106-true-d1845852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845711e106-true-d1845852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1845711e126-true-d1845875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845711e126-true-d1845875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845711e126-true-d1845875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']])]"
         id="d1714522e1504-true-d1845983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1504-true-d1845983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1504-true-d1845983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']|self::hl7:code[(@code='977' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1845889e2-true-d1846143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845889e2-true-d1846143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845889e2-true-d1846143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1845889e63-true-d1846217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845889e63-true-d1846217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845889e63-true-d1846217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1846177e6-true-d1846268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846177e6-true-d1846268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846177e6-true-d1846268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1846177e54-true-d1846300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846177e54-true-d1846300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846177e54-true-d1846300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1846177e100-true-d1846341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846177e100-true-d1846341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846177e100-true-d1846341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1846177e120-true-d1846364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846177e120-true-d1846364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846177e120-true-d1846364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1845889e71-true-d1846418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1845889e71-true-d1846418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1845889e71-true-d1846418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1846378e6-true-d1846469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846378e6-true-d1846469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846378e6-true-d1846469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1846378e106-true-d1846519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846378e106-true-d1846519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846378e106-true-d1846519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1846378e126-true-d1846542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846378e126-true-d1846542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846378e126-true-d1846542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']])]"
         id="d1714522e1509-true-d1846648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1509-true-d1846648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1509-true-d1846648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']|self::hl7:code[(@code='1277' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1846556e2-true-d1846804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846556e2-true-d1846804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846556e2-true-d1846804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1846556e62-true-d1846876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846556e62-true-d1846876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846556e62-true-d1846876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1846836e6-true-d1846927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846836e6-true-d1846927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846836e6-true-d1846927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1846836e54-true-d1846959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846836e54-true-d1846959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846836e54-true-d1846959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1846836e100-true-d1847000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846836e100-true-d1847000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846836e100-true-d1847000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1846836e120-true-d1847023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846836e120-true-d1847023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846836e120-true-d1847023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1846556e70-true-d1847077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1846556e70-true-d1847077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1846556e70-true-d1847077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1847037e6-true-d1847128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847037e6-true-d1847128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847037e6-true-d1847128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1847037e106-true-d1847178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847037e106-true-d1847178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847037e106-true-d1847178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1847037e126-true-d1847201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847037e126-true-d1847201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847037e126-true-d1847201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']])]"
         id="d1714522e1513-true-d1847309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1513-true-d1847309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1513-true-d1847309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']|self::hl7:code[(@code='978' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1847215e2-true-d1847469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847215e2-true-d1847469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847215e2-true-d1847469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1847215e63-true-d1847543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847215e63-true-d1847543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847215e63-true-d1847543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1847503e6-true-d1847594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847503e6-true-d1847594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847503e6-true-d1847594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1847503e54-true-d1847626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847503e54-true-d1847626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847503e54-true-d1847626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1847503e100-true-d1847667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847503e100-true-d1847667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847503e100-true-d1847667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1847503e120-true-d1847690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847503e120-true-d1847690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847503e120-true-d1847690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1847215e71-true-d1847744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847215e71-true-d1847744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847215e71-true-d1847744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1847704e6-true-d1847795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847704e6-true-d1847795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847704e6-true-d1847795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1847704e106-true-d1847845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847704e106-true-d1847845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847704e106-true-d1847845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1847704e126-true-d1847868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847704e126-true-d1847868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847704e126-true-d1847868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']])]"
         id="d1714522e1517-true-d1847974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1517-true-d1847974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1517-true-d1847974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']|self::hl7:code[(@code='979' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1847882e2-true-d1848130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847882e2-true-d1848130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847882e2-true-d1848130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1847882e62-true-d1848202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847882e62-true-d1848202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847882e62-true-d1848202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1848162e6-true-d1848253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848162e6-true-d1848253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848162e6-true-d1848253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1848162e54-true-d1848285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848162e54-true-d1848285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848162e54-true-d1848285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1848162e100-true-d1848326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848162e100-true-d1848326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848162e100-true-d1848326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1848162e120-true-d1848349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848162e120-true-d1848349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848162e120-true-d1848349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1847882e70-true-d1848403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1847882e70-true-d1848403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1847882e70-true-d1848403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1848363e6-true-d1848454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848363e6-true-d1848454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848363e6-true-d1848454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1848363e106-true-d1848504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848363e106-true-d1848504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848363e106-true-d1848504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1848363e126-true-d1848527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848363e126-true-d1848527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848363e126-true-d1848527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']])]"
         id="d1714522e1522-true-d1848635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1522-true-d1848635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1522-true-d1848635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']|self::hl7:code[(@code='980' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1848541e2-true-d1848795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848541e2-true-d1848795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848541e2-true-d1848795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1848541e63-true-d1848869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848541e63-true-d1848869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848541e63-true-d1848869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1848829e6-true-d1848920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848829e6-true-d1848920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848829e6-true-d1848920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1848829e54-true-d1848952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848829e54-true-d1848952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848829e54-true-d1848952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1848829e100-true-d1848993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848829e100-true-d1848993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848829e100-true-d1848993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1848829e120-true-d1849016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848829e120-true-d1849016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848829e120-true-d1849016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1848541e71-true-d1849070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1848541e71-true-d1849070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1848541e71-true-d1849070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1849030e6-true-d1849121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849030e6-true-d1849121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849030e6-true-d1849121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1849030e106-true-d1849171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849030e106-true-d1849171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849030e106-true-d1849171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1849030e126-true-d1849194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849030e126-true-d1849194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849030e126-true-d1849194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']])]"
         id="d1714522e1526-true-d1849300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1526-true-d1849300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1526-true-d1849300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']|self::hl7:code[(@code='981' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1849208e2-true-d1849456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849208e2-true-d1849456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849208e2-true-d1849456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1849208e62-true-d1849528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849208e62-true-d1849528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849208e62-true-d1849528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1849488e6-true-d1849579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849488e6-true-d1849579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849488e6-true-d1849579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1849488e54-true-d1849611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849488e54-true-d1849611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849488e54-true-d1849611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1849488e100-true-d1849652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849488e100-true-d1849652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849488e100-true-d1849652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1849488e120-true-d1849675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849488e120-true-d1849675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849488e120-true-d1849675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1849208e70-true-d1849729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849208e70-true-d1849729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849208e70-true-d1849729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1849689e6-true-d1849780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849689e6-true-d1849780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849689e6-true-d1849780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1849689e106-true-d1849830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849689e106-true-d1849830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849689e106-true-d1849830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1849689e126-true-d1849853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849689e126-true-d1849853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849689e126-true-d1849853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']])]"
         id="d1714522e1530-true-d1849961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1530-true-d1849961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1530-true-d1849961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']|self::hl7:code[(@code='1278' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1849867e2-true-d1850121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849867e2-true-d1850121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849867e2-true-d1850121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1849867e63-true-d1850195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849867e63-true-d1850195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849867e63-true-d1850195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1850155e6-true-d1850246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850155e6-true-d1850246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850155e6-true-d1850246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1850155e54-true-d1850278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850155e54-true-d1850278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850155e54-true-d1850278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1850155e100-true-d1850319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850155e100-true-d1850319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850155e100-true-d1850319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1850155e120-true-d1850342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850155e120-true-d1850342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850155e120-true-d1850342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1849867e71-true-d1850396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1849867e71-true-d1850396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1849867e71-true-d1850396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1850356e6-true-d1850447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850356e6-true-d1850447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850356e6-true-d1850447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1850356e106-true-d1850497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850356e106-true-d1850497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850356e106-true-d1850497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1850356e126-true-d1850520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850356e126-true-d1850520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850356e126-true-d1850520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']])]"
         id="d1714522e1535-true-d1850626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1535-true-d1850626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1535-true-d1850626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']|self::hl7:code[(@code='1279' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1850534e2-true-d1850782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850534e2-true-d1850782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850534e2-true-d1850782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1850534e62-true-d1850854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850534e62-true-d1850854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850534e62-true-d1850854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1850814e6-true-d1850905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850814e6-true-d1850905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850814e6-true-d1850905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1850814e54-true-d1850937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850814e54-true-d1850937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850814e54-true-d1850937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1850814e100-true-d1850978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850814e100-true-d1850978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850814e100-true-d1850978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1850814e120-true-d1851001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850814e120-true-d1851001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850814e120-true-d1851001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1850534e70-true-d1851055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1850534e70-true-d1851055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1850534e70-true-d1851055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1851015e6-true-d1851106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851015e6-true-d1851106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851015e6-true-d1851106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1851015e106-true-d1851156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851015e106-true-d1851156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851015e106-true-d1851156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1851015e126-true-d1851179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851015e126-true-d1851179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851015e126-true-d1851179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']])]"
         id="d1714522e1539-true-d1851287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1539-true-d1851287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1539-true-d1851287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']|self::hl7:code[(@code='982' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1851193e2-true-d1851447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851193e2-true-d1851447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851193e2-true-d1851447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1851193e63-true-d1851521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851193e63-true-d1851521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851193e63-true-d1851521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1851481e6-true-d1851572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851481e6-true-d1851572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851481e6-true-d1851572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1851481e54-true-d1851604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851481e54-true-d1851604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851481e54-true-d1851604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1851481e100-true-d1851645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851481e100-true-d1851645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851481e100-true-d1851645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1851481e120-true-d1851668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851481e120-true-d1851668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851481e120-true-d1851668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1851193e71-true-d1851722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851193e71-true-d1851722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851193e71-true-d1851722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1851682e6-true-d1851773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851682e6-true-d1851773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851682e6-true-d1851773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1851682e106-true-d1851823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851682e106-true-d1851823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851682e106-true-d1851823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1851682e126-true-d1851846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851682e126-true-d1851846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851682e126-true-d1851846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']])]"
         id="d1714522e1543-true-d1851952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1543-true-d1851952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1543-true-d1851952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']|self::hl7:code[(@code='983' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1851860e2-true-d1852108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851860e2-true-d1852108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851860e2-true-d1852108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1851860e62-true-d1852180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851860e62-true-d1852180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851860e62-true-d1852180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1852140e6-true-d1852231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852140e6-true-d1852231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852140e6-true-d1852231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1852140e54-true-d1852263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852140e54-true-d1852263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852140e54-true-d1852263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1852140e100-true-d1852304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852140e100-true-d1852304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852140e100-true-d1852304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1852140e120-true-d1852327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852140e120-true-d1852327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852140e120-true-d1852327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1851860e70-true-d1852381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1851860e70-true-d1852381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1851860e70-true-d1852381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1852341e6-true-d1852432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852341e6-true-d1852432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852341e6-true-d1852432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1852341e106-true-d1852482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852341e106-true-d1852482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852341e106-true-d1852482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1852341e126-true-d1852505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852341e126-true-d1852505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852341e126-true-d1852505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']])]"
         id="d1714522e1548-true-d1852613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1548-true-d1852613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1548-true-d1852613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']|self::hl7:code[(@code='984' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1852519e2-true-d1852773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852519e2-true-d1852773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852519e2-true-d1852773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1852519e63-true-d1852847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852519e63-true-d1852847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852519e63-true-d1852847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1852807e6-true-d1852898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852807e6-true-d1852898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852807e6-true-d1852898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1852807e54-true-d1852930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852807e54-true-d1852930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852807e54-true-d1852930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1852807e100-true-d1852971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852807e100-true-d1852971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852807e100-true-d1852971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1852807e120-true-d1852994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852807e120-true-d1852994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852807e120-true-d1852994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1852519e71-true-d1853048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1852519e71-true-d1853048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1852519e71-true-d1853048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1853008e6-true-d1853099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853008e6-true-d1853099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853008e6-true-d1853099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1853008e106-true-d1853149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853008e106-true-d1853149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853008e106-true-d1853149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1853008e126-true-d1853172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853008e126-true-d1853172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853008e126-true-d1853172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']])]"
         id="d1714522e1552-true-d1853278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1552-true-d1853278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1552-true-d1853278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']|self::hl7:code[(@code='985' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1853186e2-true-d1853434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853186e2-true-d1853434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853186e2-true-d1853434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1853186e62-true-d1853506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853186e62-true-d1853506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853186e62-true-d1853506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1853466e6-true-d1853557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853466e6-true-d1853557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853466e6-true-d1853557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1853466e54-true-d1853589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853466e54-true-d1853589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853466e54-true-d1853589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1853466e100-true-d1853630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853466e100-true-d1853630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853466e100-true-d1853630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1853466e120-true-d1853653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853466e120-true-d1853653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853466e120-true-d1853653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1853186e70-true-d1853707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853186e70-true-d1853707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853186e70-true-d1853707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1853667e6-true-d1853758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853667e6-true-d1853758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853667e6-true-d1853758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1853667e106-true-d1853808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853667e106-true-d1853808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853667e106-true-d1853808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1853667e126-true-d1853831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853667e126-true-d1853831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853667e126-true-d1853831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']])]"
         id="d1714522e1556-true-d1853939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1556-true-d1853939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1556-true-d1853939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']|self::hl7:code[(@code='986' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1853845e2-true-d1854099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853845e2-true-d1854099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853845e2-true-d1854099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1853845e63-true-d1854173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853845e63-true-d1854173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853845e63-true-d1854173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1854133e6-true-d1854224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854133e6-true-d1854224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854133e6-true-d1854224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1854133e54-true-d1854256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854133e54-true-d1854256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854133e54-true-d1854256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1854133e100-true-d1854297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854133e100-true-d1854297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854133e100-true-d1854297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1854133e120-true-d1854320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854133e120-true-d1854320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854133e120-true-d1854320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1853845e71-true-d1854374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1853845e71-true-d1854374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1853845e71-true-d1854374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1854334e6-true-d1854425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854334e6-true-d1854425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854334e6-true-d1854425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1854334e106-true-d1854475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854334e106-true-d1854475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854334e106-true-d1854475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1854334e126-true-d1854498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854334e126-true-d1854498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854334e126-true-d1854498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']])]"
         id="d1714522e1561-true-d1854604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1561-true-d1854604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1561-true-d1854604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']|self::hl7:code[(@code='987' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1854512e2-true-d1854760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854512e2-true-d1854760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854512e2-true-d1854760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1854512e62-true-d1854832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854512e62-true-d1854832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854512e62-true-d1854832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1854792e6-true-d1854883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854792e6-true-d1854883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854792e6-true-d1854883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1854792e54-true-d1854915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854792e54-true-d1854915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854792e54-true-d1854915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1854792e100-true-d1854956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854792e100-true-d1854956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854792e100-true-d1854956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1854792e120-true-d1854979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854792e120-true-d1854979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854792e120-true-d1854979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1854512e70-true-d1855033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854512e70-true-d1855033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854512e70-true-d1855033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1854993e6-true-d1855084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854993e6-true-d1855084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854993e6-true-d1855084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1854993e106-true-d1855134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854993e106-true-d1855134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854993e106-true-d1855134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1854993e126-true-d1855157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1854993e126-true-d1855157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1854993e126-true-d1855157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']])]"
         id="d1714522e1565-true-d1855263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1565-true-d1855263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1565-true-d1855263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']|self::hl7:code[(@code='988' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1855171e2-true-d1855419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855171e2-true-d1855419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855171e2-true-d1855419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1855171e63-true-d1855491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855171e63-true-d1855491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855171e63-true-d1855491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1855451e6-true-d1855542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855451e6-true-d1855542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855451e6-true-d1855542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1855451e54-true-d1855574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855451e54-true-d1855574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855451e54-true-d1855574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1855451e100-true-d1855615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855451e100-true-d1855615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855451e100-true-d1855615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1855451e120-true-d1855638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855451e120-true-d1855638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855451e120-true-d1855638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1855171e71-true-d1855692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855171e71-true-d1855692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855171e71-true-d1855692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1855652e6-true-d1855743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855652e6-true-d1855743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855652e6-true-d1855743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1855652e106-true-d1855793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855652e106-true-d1855793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855652e106-true-d1855793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1855652e126-true-d1855816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855652e126-true-d1855816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855652e126-true-d1855816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']])]"
         id="d1714522e1569-true-d1855924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1569-true-d1855924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1569-true-d1855924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']|self::hl7:code[(@code='989' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1855830e2-true-d1856084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855830e2-true-d1856084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855830e2-true-d1856084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1855830e63-true-d1856158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855830e63-true-d1856158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855830e63-true-d1856158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1856118e6-true-d1856209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856118e6-true-d1856209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856118e6-true-d1856209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1856118e54-true-d1856241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856118e54-true-d1856241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856118e54-true-d1856241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1856118e100-true-d1856282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856118e100-true-d1856282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856118e100-true-d1856282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1856118e120-true-d1856305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856118e120-true-d1856305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856118e120-true-d1856305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1855830e71-true-d1856359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1855830e71-true-d1856359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1855830e71-true-d1856359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1856319e6-true-d1856410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856319e6-true-d1856410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856319e6-true-d1856410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1856319e106-true-d1856460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856319e106-true-d1856460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856319e106-true-d1856460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1856319e126-true-d1856483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856319e126-true-d1856483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856319e126-true-d1856483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']])]"
         id="d1714522e1574-true-d1856589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1574-true-d1856589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1574-true-d1856589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']|self::hl7:code[(@code='990' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1856497e2-true-d1856745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856497e2-true-d1856745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856497e2-true-d1856745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1856497e62-true-d1856817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856497e62-true-d1856817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856497e62-true-d1856817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1856777e6-true-d1856868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856777e6-true-d1856868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856777e6-true-d1856868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1856777e54-true-d1856900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856777e54-true-d1856900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856777e54-true-d1856900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1856777e100-true-d1856941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856777e100-true-d1856941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856777e100-true-d1856941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1856777e120-true-d1856964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856777e120-true-d1856964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856777e120-true-d1856964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1856497e70-true-d1857018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856497e70-true-d1857018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856497e70-true-d1857018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1856978e6-true-d1857069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856978e6-true-d1857069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856978e6-true-d1857069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1856978e106-true-d1857119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856978e106-true-d1857119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856978e106-true-d1857119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1856978e126-true-d1857142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1856978e126-true-d1857142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1856978e126-true-d1857142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']])]"
         id="d1714522e1578-true-d1857250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1578-true-d1857250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1578-true-d1857250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']|self::hl7:code[(@code='991' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1857156e2-true-d1857410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857156e2-true-d1857410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857156e2-true-d1857410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1857156e63-true-d1857484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857156e63-true-d1857484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857156e63-true-d1857484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1857444e6-true-d1857535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857444e6-true-d1857535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857444e6-true-d1857535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1857444e54-true-d1857567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857444e54-true-d1857567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857444e54-true-d1857567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1857444e100-true-d1857608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857444e100-true-d1857608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857444e100-true-d1857608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1857444e120-true-d1857631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857444e120-true-d1857631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857444e120-true-d1857631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1857156e71-true-d1857685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857156e71-true-d1857685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857156e71-true-d1857685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1857645e6-true-d1857736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857645e6-true-d1857736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857645e6-true-d1857736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1857645e106-true-d1857786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857645e106-true-d1857786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857645e106-true-d1857786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1857645e126-true-d1857809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857645e126-true-d1857809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857645e126-true-d1857809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']])]"
         id="d1714522e1582-true-d1857915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1582-true-d1857915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1582-true-d1857915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']|self::hl7:code[(@code='992' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1857823e2-true-d1858071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857823e2-true-d1858071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857823e2-true-d1858071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1857823e62-true-d1858143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857823e62-true-d1858143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857823e62-true-d1858143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1858103e6-true-d1858194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858103e6-true-d1858194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858103e6-true-d1858194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1858103e54-true-d1858226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858103e54-true-d1858226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858103e54-true-d1858226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1858103e100-true-d1858267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858103e100-true-d1858267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858103e100-true-d1858267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1858103e120-true-d1858290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858103e120-true-d1858290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858103e120-true-d1858290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1857823e70-true-d1858344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1857823e70-true-d1858344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1857823e70-true-d1858344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1858304e6-true-d1858395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858304e6-true-d1858395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858304e6-true-d1858395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1858304e106-true-d1858445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858304e106-true-d1858445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858304e106-true-d1858445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1858304e126-true-d1858468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858304e126-true-d1858468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858304e126-true-d1858468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']])]"
         id="d1714522e1587-true-d1858576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1587-true-d1858576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1587-true-d1858576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']|self::hl7:code[(@code='993' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1858482e2-true-d1858736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858482e2-true-d1858736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858482e2-true-d1858736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1858482e67-true-d1858810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858482e67-true-d1858810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858482e67-true-d1858810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1858770e6-true-d1858861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858770e6-true-d1858861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858770e6-true-d1858861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1858770e54-true-d1858893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858770e54-true-d1858893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858770e54-true-d1858893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1858770e100-true-d1858934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858770e100-true-d1858934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858770e100-true-d1858934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1858770e120-true-d1858957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858770e120-true-d1858957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858770e120-true-d1858957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1858482e75-true-d1859011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858482e75-true-d1859011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858482e75-true-d1859011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1858971e6-true-d1859062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858971e6-true-d1859062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858971e6-true-d1859062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1858971e106-true-d1859112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858971e106-true-d1859112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858971e106-true-d1859112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1858971e126-true-d1859135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1858971e126-true-d1859135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1858971e126-true-d1859135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']])]"
         id="d1714522e1591-true-d1859243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1591-true-d1859243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1591-true-d1859243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']|self::hl7:code[(@code='994' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1859149e2-true-d1859403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859149e2-true-d1859403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859149e2-true-d1859403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1859149e67-true-d1859477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859149e67-true-d1859477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859149e67-true-d1859477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1859437e6-true-d1859528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859437e6-true-d1859528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859437e6-true-d1859528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1859437e54-true-d1859560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859437e54-true-d1859560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859437e54-true-d1859560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1859437e100-true-d1859601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859437e100-true-d1859601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859437e100-true-d1859601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1859437e120-true-d1859624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859437e120-true-d1859624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859437e120-true-d1859624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1859149e75-true-d1859678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859149e75-true-d1859678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859149e75-true-d1859678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1859638e6-true-d1859729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859638e6-true-d1859729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859638e6-true-d1859729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1859638e106-true-d1859779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859638e106-true-d1859779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859638e106-true-d1859779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1859638e126-true-d1859802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859638e126-true-d1859802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859638e126-true-d1859802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']])]"
         id="d1714522e1595-true-d1859908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1595-true-d1859908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1595-true-d1859908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']|self::hl7:code[(@code='995' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1859816e2-true-d1860064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859816e2-true-d1860064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859816e2-true-d1860064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1859816e62-true-d1860136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859816e62-true-d1860136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859816e62-true-d1860136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1860096e6-true-d1860187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860096e6-true-d1860187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860096e6-true-d1860187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1860096e54-true-d1860219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860096e54-true-d1860219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860096e54-true-d1860219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1860096e100-true-d1860260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860096e100-true-d1860260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860096e100-true-d1860260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1860096e120-true-d1860283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860096e120-true-d1860283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860096e120-true-d1860283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1859816e70-true-d1860337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1859816e70-true-d1860337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1859816e70-true-d1860337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1860297e6-true-d1860388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860297e6-true-d1860388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860297e6-true-d1860388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1860297e106-true-d1860438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860297e106-true-d1860438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860297e106-true-d1860438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1860297e126-true-d1860461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860297e126-true-d1860461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860297e126-true-d1860461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']])]"
         id="d1714522e1600-true-d1860569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1600-true-d1860569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1600-true-d1860569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']|self::hl7:code[(@code='996' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1860475e2-true-d1860729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860475e2-true-d1860729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860475e2-true-d1860729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1860475e63-true-d1860803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860475e63-true-d1860803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860475e63-true-d1860803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1860763e6-true-d1860854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860763e6-true-d1860854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860763e6-true-d1860854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1860763e54-true-d1860886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860763e54-true-d1860886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860763e54-true-d1860886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1860763e100-true-d1860927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860763e100-true-d1860927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860763e100-true-d1860927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1860763e120-true-d1860950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860763e120-true-d1860950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860763e120-true-d1860950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1860475e71-true-d1861004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860475e71-true-d1861004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860475e71-true-d1861004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1860964e6-true-d1861055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860964e6-true-d1861055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860964e6-true-d1861055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1860964e106-true-d1861105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860964e106-true-d1861105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860964e106-true-d1861105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1860964e126-true-d1861128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1860964e126-true-d1861128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1860964e126-true-d1861128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']])]"
         id="d1714522e1604-true-d1861234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1604-true-d1861234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1604-true-d1861234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']|self::hl7:code[(@code='997' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1861142e2-true-d1861390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861142e2-true-d1861390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861142e2-true-d1861390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1861142e62-true-d1861462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861142e62-true-d1861462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861142e62-true-d1861462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1861422e6-true-d1861513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861422e6-true-d1861513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861422e6-true-d1861513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1861422e54-true-d1861545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861422e54-true-d1861545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861422e54-true-d1861545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1861422e100-true-d1861586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861422e100-true-d1861586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861422e100-true-d1861586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1861422e120-true-d1861609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861422e120-true-d1861609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861422e120-true-d1861609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1861142e70-true-d1861663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861142e70-true-d1861663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861142e70-true-d1861663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1861623e6-true-d1861714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861623e6-true-d1861714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861623e6-true-d1861714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1861623e106-true-d1861764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861623e106-true-d1861764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861623e106-true-d1861764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1861623e126-true-d1861787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861623e126-true-d1861787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861623e126-true-d1861787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']])]"
         id="d1714522e1608-true-d1861895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1608-true-d1861895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1608-true-d1861895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']|self::hl7:code[(@code='998' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1861801e2-true-d1862055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861801e2-true-d1862055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861801e2-true-d1862055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1861801e63-true-d1862129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861801e63-true-d1862129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861801e63-true-d1862129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1862089e6-true-d1862180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862089e6-true-d1862180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862089e6-true-d1862180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1862089e54-true-d1862212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862089e54-true-d1862212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862089e54-true-d1862212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1862089e100-true-d1862253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862089e100-true-d1862253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862089e100-true-d1862253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1862089e120-true-d1862276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862089e120-true-d1862276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862089e120-true-d1862276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1861801e71-true-d1862330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1861801e71-true-d1862330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1861801e71-true-d1862330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1862290e6-true-d1862381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862290e6-true-d1862381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862290e6-true-d1862381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1862290e106-true-d1862431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862290e106-true-d1862431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862290e106-true-d1862431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1862290e126-true-d1862454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862290e126-true-d1862454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862290e126-true-d1862454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']])]"
         id="d1714522e1613-true-d1862560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1613-true-d1862560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1613-true-d1862560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']|self::hl7:code[(@code='1280' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1862468e2-true-d1862716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862468e2-true-d1862716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862468e2-true-d1862716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1862468e62-true-d1862788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862468e62-true-d1862788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862468e62-true-d1862788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1862748e6-true-d1862839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862748e6-true-d1862839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862748e6-true-d1862839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1862748e54-true-d1862871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862748e54-true-d1862871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862748e54-true-d1862871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1862748e100-true-d1862912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862748e100-true-d1862912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862748e100-true-d1862912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1862748e120-true-d1862935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862748e120-true-d1862935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862748e120-true-d1862935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1862468e70-true-d1862989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862468e70-true-d1862989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862468e70-true-d1862989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1862949e6-true-d1863040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862949e6-true-d1863040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862949e6-true-d1863040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1862949e106-true-d1863090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862949e106-true-d1863090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862949e106-true-d1863090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1862949e126-true-d1863113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1862949e126-true-d1863113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1862949e126-true-d1863113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']])]"
         id="d1714522e1617-true-d1863221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1617-true-d1863221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1617-true-d1863221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']|self::hl7:code[(@code='999' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1863127e2-true-d1863381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863127e2-true-d1863381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863127e2-true-d1863381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1863127e63-true-d1863455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863127e63-true-d1863455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863127e63-true-d1863455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1863415e6-true-d1863506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863415e6-true-d1863506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863415e6-true-d1863506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1863415e54-true-d1863538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863415e54-true-d1863538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863415e54-true-d1863538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1863415e100-true-d1863579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863415e100-true-d1863579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863415e100-true-d1863579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1863415e120-true-d1863602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863415e120-true-d1863602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863415e120-true-d1863602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1863127e71-true-d1863656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863127e71-true-d1863656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863127e71-true-d1863656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1863616e6-true-d1863707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863616e6-true-d1863707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863616e6-true-d1863707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1863616e106-true-d1863757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863616e106-true-d1863757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863616e106-true-d1863757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1863616e126-true-d1863780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863616e126-true-d1863780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863616e126-true-d1863780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']])]"
         id="d1714522e1621-true-d1863886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1621-true-d1863886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1621-true-d1863886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']|self::hl7:code[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1863794e2-true-d1864042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863794e2-true-d1864042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863794e2-true-d1864042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1863794e62-true-d1864114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863794e62-true-d1864114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863794e62-true-d1864114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1864074e6-true-d1864165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864074e6-true-d1864165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864074e6-true-d1864165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1864074e54-true-d1864197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864074e54-true-d1864197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864074e54-true-d1864197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1864074e100-true-d1864238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864074e100-true-d1864238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864074e100-true-d1864238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1864074e120-true-d1864261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864074e120-true-d1864261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864074e120-true-d1864261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1863794e70-true-d1864315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1863794e70-true-d1864315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1863794e70-true-d1864315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1864275e6-true-d1864366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864275e6-true-d1864366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864275e6-true-d1864366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1864275e106-true-d1864416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864275e106-true-d1864416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864275e106-true-d1864416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1864275e126-true-d1864439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864275e126-true-d1864439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864275e126-true-d1864439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']])]"
         id="d1714522e1626-true-d1864547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1626-true-d1864547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1626-true-d1864547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']|self::hl7:code[(@code='1001' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1864453e2-true-d1864707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864453e2-true-d1864707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864453e2-true-d1864707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1864453e69-true-d1864781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864453e69-true-d1864781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864453e69-true-d1864781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1864741e6-true-d1864832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864741e6-true-d1864832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864741e6-true-d1864832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1864741e54-true-d1864864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864741e54-true-d1864864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864741e54-true-d1864864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1864741e100-true-d1864905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864741e100-true-d1864905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864741e100-true-d1864905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1864741e120-true-d1864928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864741e120-true-d1864928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864741e120-true-d1864928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1864453e77-true-d1864982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864453e77-true-d1864982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864453e77-true-d1864982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1864942e6-true-d1865033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864942e6-true-d1865033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864942e6-true-d1865033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1864942e106-true-d1865083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864942e106-true-d1865083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864942e106-true-d1865083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1864942e126-true-d1865106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1864942e126-true-d1865106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1864942e126-true-d1865106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']])]"
         id="d1714522e1630-true-d1865214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1630-true-d1865214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1630-true-d1865214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']|self::hl7:code[(@code='1002' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1865120e2-true-d1865374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865120e2-true-d1865374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865120e2-true-d1865374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1865120e69-true-d1865448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865120e69-true-d1865448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865120e69-true-d1865448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1865408e6-true-d1865499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865408e6-true-d1865499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865408e6-true-d1865499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1865408e54-true-d1865531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865408e54-true-d1865531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865408e54-true-d1865531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1865408e100-true-d1865572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865408e100-true-d1865572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865408e100-true-d1865572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1865408e120-true-d1865595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865408e120-true-d1865595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865408e120-true-d1865595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1865120e77-true-d1865649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865120e77-true-d1865649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865120e77-true-d1865649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1865609e6-true-d1865700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865609e6-true-d1865700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865609e6-true-d1865700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1865609e106-true-d1865750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865609e106-true-d1865750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865609e106-true-d1865750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1865609e126-true-d1865773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865609e126-true-d1865773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865609e126-true-d1865773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']])]"
         id="d1714522e1634-true-d1865879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1634-true-d1865879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1634-true-d1865879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']|self::hl7:code[(@code='1003' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1865787e2-true-d1866035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865787e2-true-d1866035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865787e2-true-d1866035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1865787e62-true-d1866107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865787e62-true-d1866107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865787e62-true-d1866107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1866067e6-true-d1866158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866067e6-true-d1866158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866067e6-true-d1866158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1866067e54-true-d1866190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866067e54-true-d1866190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866067e54-true-d1866190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1866067e100-true-d1866231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866067e100-true-d1866231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866067e100-true-d1866231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1866067e120-true-d1866254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866067e120-true-d1866254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866067e120-true-d1866254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1865787e70-true-d1866308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1865787e70-true-d1866308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1865787e70-true-d1866308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1866268e6-true-d1866359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866268e6-true-d1866359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866268e6-true-d1866359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1866268e106-true-d1866409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866268e106-true-d1866409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866268e106-true-d1866409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1866268e126-true-d1866432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866268e126-true-d1866432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866268e126-true-d1866432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']])]"
         id="d1714522e1639-true-d1866538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1714522e1639-true-d1866538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1714522e1639-true-d1866538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']|self::hl7:code[(@code='1004' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1866446e2-true-d1866694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866446e2-true-d1866694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866446e2-true-d1866694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1866446e62-true-d1866766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866446e62-true-d1866766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866446e62-true-d1866766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1866726e6-true-d1866817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866726e6-true-d1866817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866726e6-true-d1866817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1866726e54-true-d1866849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866726e54-true-d1866849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866726e54-true-d1866849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1866726e100-true-d1866890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866726e100-true-d1866890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866726e100-true-d1866890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1866726e120-true-d1866913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866726e120-true-d1866913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866726e120-true-d1866913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1866446e70-true-d1866967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866446e70-true-d1866967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866446e70-true-d1866967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1866927e6-true-d1867018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866927e6-true-d1867018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866927e6-true-d1867018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1866927e106-true-d1867068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866927e106-true-d1867068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866927e106-true-d1867068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1866927e126-true-d1867091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1866927e126-true-d1867091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1866927e126-true-d1867091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']])]"
         id="d1431248e386-true-d1870329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e386-true-d1870329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e386-true-d1870329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']|self::hl7:code[(@code='R043' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]])]"
         id="d1867105e8-true-d1876783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e8-true-d1876783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e8-true-d1876783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']])]"
         id="d1867105e248-true-d1876900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e248-true-d1876900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e248-true-d1876900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']|self::hl7:code[(@code='1382' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1876806e2-true-d1877060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1876806e2-true-d1877060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1876806e2-true-d1877060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1876806e61-true-d1877134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1876806e61-true-d1877134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1876806e61-true-d1877134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1877094e6-true-d1877185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877094e6-true-d1877185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877094e6-true-d1877185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1877094e54-true-d1877217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877094e54-true-d1877217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877094e54-true-d1877217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1877094e100-true-d1877258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877094e100-true-d1877258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877094e100-true-d1877258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1877094e120-true-d1877281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877094e120-true-d1877281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877094e120-true-d1877281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1876806e69-true-d1877335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1876806e69-true-d1877335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1876806e69-true-d1877335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1877295e6-true-d1877386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877295e6-true-d1877386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877295e6-true-d1877386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1877295e106-true-d1877436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877295e106-true-d1877436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877295e106-true-d1877436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1877295e126-true-d1877459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877295e126-true-d1877459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877295e126-true-d1877459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']])]"
         id="d1867105e252-true-d1877565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e252-true-d1877565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e252-true-d1877565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']|self::hl7:code[(@code='1005' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1877473e2-true-d1877721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877473e2-true-d1877721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877473e2-true-d1877721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1877473e60-true-d1877793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877473e60-true-d1877793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877473e60-true-d1877793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1877753e6-true-d1877844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877753e6-true-d1877844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877753e6-true-d1877844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1877753e54-true-d1877876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877753e54-true-d1877876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877753e54-true-d1877876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1877753e100-true-d1877917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877753e100-true-d1877917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877753e100-true-d1877917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1877753e120-true-d1877940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877753e120-true-d1877940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877753e120-true-d1877940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1877473e68-true-d1877994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877473e68-true-d1877994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877473e68-true-d1877994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1877954e6-true-d1878045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877954e6-true-d1878045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877954e6-true-d1878045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1877954e106-true-d1878095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877954e106-true-d1878095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877954e106-true-d1878095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1877954e126-true-d1878118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1877954e126-true-d1878118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1877954e126-true-d1878118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']])]"
         id="d1867105e257-true-d1878235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e257-true-d1878235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e257-true-d1878235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']|self::hl7:code[(@code='1006' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1878132e2-true-d1878413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878132e2-true-d1878413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878132e2-true-d1878413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:value/*[not(self::hl7:reference|self::hl7:thumbnail)]"
         id="d1878132e51-true-d1878466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878132e51-true-d1878466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878132e51-true-d1878466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1878132e62-true-d1878529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878132e62-true-d1878529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878132e62-true-d1878529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1878489e6-true-d1878580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878489e6-true-d1878580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878489e6-true-d1878580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1878489e54-true-d1878612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878489e54-true-d1878612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878489e54-true-d1878612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1878489e100-true-d1878653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878489e100-true-d1878653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878489e100-true-d1878653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1878489e120-true-d1878676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878489e120-true-d1878676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878489e120-true-d1878676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1878132e70-true-d1878730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878132e70-true-d1878730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878132e70-true-d1878730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1878690e6-true-d1878781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878690e6-true-d1878781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878690e6-true-d1878781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1878690e106-true-d1878831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878690e106-true-d1878831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878690e106-true-d1878831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1878690e126-true-d1878854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878690e126-true-d1878854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878690e126-true-d1878854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']])]"
         id="d1867105e261-true-d1878962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e261-true-d1878962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e261-true-d1878962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']|self::hl7:code[(@code='1007' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.523-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1878868e2-true-d1879122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878868e2-true-d1879122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878868e2-true-d1879122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1878868e61-true-d1879196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878868e61-true-d1879196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878868e61-true-d1879196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1879156e6-true-d1879247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879156e6-true-d1879247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879156e6-true-d1879247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1879156e54-true-d1879279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879156e54-true-d1879279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879156e54-true-d1879279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1879156e100-true-d1879320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879156e100-true-d1879320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879156e100-true-d1879320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1879156e120-true-d1879343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879156e120-true-d1879343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879156e120-true-d1879343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1878868e69-true-d1879397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1878868e69-true-d1879397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1878868e69-true-d1879397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1879357e6-true-d1879448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879357e6-true-d1879448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879357e6-true-d1879448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1879357e106-true-d1879498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879357e106-true-d1879498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879357e106-true-d1879498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1879357e126-true-d1879521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879357e126-true-d1879521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879357e126-true-d1879521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']])]"
         id="d1867105e265-true-d1879629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e265-true-d1879629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e265-true-d1879629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']|self::hl7:code[(@code='1008' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.524-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1879535e2-true-d1879789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879535e2-true-d1879789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879535e2-true-d1879789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1879535e61-true-d1879863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879535e61-true-d1879863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879535e61-true-d1879863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1879823e6-true-d1879914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879823e6-true-d1879914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879823e6-true-d1879914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1879823e54-true-d1879946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879823e54-true-d1879946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879823e54-true-d1879946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1879823e100-true-d1879987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879823e100-true-d1879987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879823e100-true-d1879987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1879823e120-true-d1880010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879823e120-true-d1880010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879823e120-true-d1880010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1879535e69-true-d1880064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1879535e69-true-d1880064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1879535e69-true-d1880064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1880024e6-true-d1880115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880024e6-true-d1880115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880024e6-true-d1880115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1880024e106-true-d1880165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880024e106-true-d1880165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880024e106-true-d1880165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1880024e126-true-d1880188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880024e126-true-d1880188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880024e126-true-d1880188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']])]"
         id="d1867105e270-true-d1880296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e270-true-d1880296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e270-true-d1880296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']|self::hl7:code[(@code='1010' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.526-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1880202e2-true-d1880456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880202e2-true-d1880456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880202e2-true-d1880456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1880202e61-true-d1880530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880202e61-true-d1880530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880202e61-true-d1880530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1880490e6-true-d1880581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880490e6-true-d1880581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880490e6-true-d1880581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1880490e54-true-d1880613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880490e54-true-d1880613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880490e54-true-d1880613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1880490e100-true-d1880654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880490e100-true-d1880654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880490e100-true-d1880654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1880490e120-true-d1880677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880490e120-true-d1880677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880490e120-true-d1880677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1880202e69-true-d1880731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880202e69-true-d1880731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880202e69-true-d1880731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1880691e6-true-d1880782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880691e6-true-d1880782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880691e6-true-d1880782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1880691e106-true-d1880832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880691e106-true-d1880832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880691e106-true-d1880832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1880691e126-true-d1880855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880691e126-true-d1880855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880691e126-true-d1880855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']])]"
         id="d1867105e274-true-d1880963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e274-true-d1880963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e274-true-d1880963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']|self::hl7:code[(@code='1012' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.528-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1880869e2-true-d1881123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880869e2-true-d1881123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880869e2-true-d1881123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1880869e65-true-d1881197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880869e65-true-d1881197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880869e65-true-d1881197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1881157e6-true-d1881248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881157e6-true-d1881248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881157e6-true-d1881248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1881157e54-true-d1881280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881157e54-true-d1881280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881157e54-true-d1881280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1881157e100-true-d1881321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881157e100-true-d1881321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881157e100-true-d1881321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1881157e120-true-d1881344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881157e120-true-d1881344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881157e120-true-d1881344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1880869e73-true-d1881398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1880869e73-true-d1881398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1880869e73-true-d1881398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1881358e6-true-d1881449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881358e6-true-d1881449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881358e6-true-d1881449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1881358e106-true-d1881499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881358e106-true-d1881499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881358e106-true-d1881499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1881358e126-true-d1881522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881358e126-true-d1881522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881358e126-true-d1881522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']])]"
         id="d1867105e278-true-d1881630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e278-true-d1881630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e278-true-d1881630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']|self::hl7:code[(@code='1013' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.528-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1881536e2-true-d1881790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881536e2-true-d1881790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881536e2-true-d1881790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1881536e65-true-d1881864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881536e65-true-d1881864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881536e65-true-d1881864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1881824e6-true-d1881915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881824e6-true-d1881915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881824e6-true-d1881915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1881824e54-true-d1881947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881824e54-true-d1881947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881824e54-true-d1881947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1881824e100-true-d1881988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881824e100-true-d1881988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881824e100-true-d1881988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1881824e120-true-d1882011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881824e120-true-d1882011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881824e120-true-d1882011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1881536e73-true-d1882065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1881536e73-true-d1882065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1881536e73-true-d1882065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1882025e6-true-d1882116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882025e6-true-d1882116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882025e6-true-d1882116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1882025e106-true-d1882166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882025e106-true-d1882166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882025e106-true-d1882166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1882025e126-true-d1882189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882025e126-true-d1882189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882025e126-true-d1882189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']])]"
         id="d1867105e283-true-d1882297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e283-true-d1882297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e283-true-d1882297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']|self::hl7:code[(@code='1015' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.531-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1882203e2-true-d1882457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882203e2-true-d1882457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882203e2-true-d1882457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1882203e61-true-d1882531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882203e61-true-d1882531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882203e61-true-d1882531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1882491e6-true-d1882582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882491e6-true-d1882582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882491e6-true-d1882582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1882491e54-true-d1882614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882491e54-true-d1882614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882491e54-true-d1882614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1882491e100-true-d1882655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882491e100-true-d1882655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882491e100-true-d1882655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1882491e120-true-d1882678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882491e120-true-d1882678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882491e120-true-d1882678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1882203e69-true-d1882732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882203e69-true-d1882732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882203e69-true-d1882732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1882692e6-true-d1882783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882692e6-true-d1882783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882692e6-true-d1882783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1882692e106-true-d1882833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882692e106-true-d1882833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882692e106-true-d1882833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1882692e126-true-d1882856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882692e126-true-d1882856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882692e126-true-d1882856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']])]"
         id="d1867105e287-true-d1882964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e287-true-d1882964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e287-true-d1882964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']|self::hl7:code[(@code='1017' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.533-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1882870e2-true-d1883124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882870e2-true-d1883124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882870e2-true-d1883124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1882870e65-true-d1883198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882870e65-true-d1883198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882870e65-true-d1883198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1883158e6-true-d1883249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883158e6-true-d1883249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883158e6-true-d1883249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1883158e54-true-d1883281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883158e54-true-d1883281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883158e54-true-d1883281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1883158e100-true-d1883322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883158e100-true-d1883322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883158e100-true-d1883322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1883158e120-true-d1883345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883158e120-true-d1883345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883158e120-true-d1883345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1882870e73-true-d1883399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1882870e73-true-d1883399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1882870e73-true-d1883399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1883359e6-true-d1883450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883359e6-true-d1883450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883359e6-true-d1883450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1883359e106-true-d1883500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883359e106-true-d1883500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883359e106-true-d1883500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1883359e126-true-d1883523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883359e126-true-d1883523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883359e126-true-d1883523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']])]"
         id="d1867105e291-true-d1883631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e291-true-d1883631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e291-true-d1883631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']|self::hl7:code[(@code='1018' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.533-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1883537e2-true-d1883791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883537e2-true-d1883791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883537e2-true-d1883791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1883537e65-true-d1883865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883537e65-true-d1883865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883537e65-true-d1883865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1883825e6-true-d1883916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883825e6-true-d1883916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883825e6-true-d1883916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1883825e54-true-d1883948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883825e54-true-d1883948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883825e54-true-d1883948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1883825e100-true-d1883989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883825e100-true-d1883989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883825e100-true-d1883989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1883825e120-true-d1884012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883825e120-true-d1884012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883825e120-true-d1884012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1883537e73-true-d1884066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1883537e73-true-d1884066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1883537e73-true-d1884066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1884026e6-true-d1884117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884026e6-true-d1884117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884026e6-true-d1884117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1884026e106-true-d1884167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884026e106-true-d1884167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884026e106-true-d1884167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1884026e126-true-d1884190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884026e126-true-d1884190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884026e126-true-d1884190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']])]"
         id="d1867105e296-true-d1884298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e296-true-d1884298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e296-true-d1884298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']|self::hl7:code[(@code='1019' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.535-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1884204e2-true-d1884458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884204e2-true-d1884458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884204e2-true-d1884458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1884204e65-true-d1884532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884204e65-true-d1884532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884204e65-true-d1884532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1884492e6-true-d1884583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884492e6-true-d1884583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884492e6-true-d1884583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1884492e54-true-d1884615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884492e54-true-d1884615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884492e54-true-d1884615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1884492e100-true-d1884656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884492e100-true-d1884656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884492e100-true-d1884656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1884492e120-true-d1884679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884492e120-true-d1884679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884492e120-true-d1884679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1884204e73-true-d1884733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884204e73-true-d1884733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884204e73-true-d1884733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1884693e6-true-d1884784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884693e6-true-d1884784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884693e6-true-d1884784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1884693e106-true-d1884834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884693e106-true-d1884834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884693e106-true-d1884834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1884693e126-true-d1884857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884693e126-true-d1884857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884693e126-true-d1884857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']])]"
         id="d1867105e300-true-d1884965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e300-true-d1884965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e300-true-d1884965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']|self::hl7:code[(@code='1020' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.535-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1884871e2-true-d1885125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884871e2-true-d1885125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884871e2-true-d1885125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1884871e65-true-d1885199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884871e65-true-d1885199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884871e65-true-d1885199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1885159e6-true-d1885250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885159e6-true-d1885250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885159e6-true-d1885250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1885159e54-true-d1885282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885159e54-true-d1885282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885159e54-true-d1885282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1885159e100-true-d1885323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885159e100-true-d1885323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885159e100-true-d1885323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1885159e120-true-d1885346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885159e120-true-d1885346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885159e120-true-d1885346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1884871e73-true-d1885400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1884871e73-true-d1885400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1884871e73-true-d1885400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1885360e6-true-d1885451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885360e6-true-d1885451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885360e6-true-d1885451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1885360e106-true-d1885501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885360e106-true-d1885501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885360e106-true-d1885501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1885360e126-true-d1885524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885360e126-true-d1885524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885360e126-true-d1885524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']])]"
         id="d1867105e304-true-d1885632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e304-true-d1885632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e304-true-d1885632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']|self::hl7:code[(@code='1022' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.538-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1885538e2-true-d1885792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885538e2-true-d1885792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885538e2-true-d1885792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1885538e61-true-d1885866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885538e61-true-d1885866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885538e61-true-d1885866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1885826e6-true-d1885917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885826e6-true-d1885917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885826e6-true-d1885917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1885826e54-true-d1885949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885826e54-true-d1885949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885826e54-true-d1885949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1885826e100-true-d1885990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885826e100-true-d1885990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885826e100-true-d1885990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1885826e120-true-d1886013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885826e120-true-d1886013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885826e120-true-d1886013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1885538e69-true-d1886067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1885538e69-true-d1886067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1885538e69-true-d1886067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1886027e6-true-d1886118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886027e6-true-d1886118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886027e6-true-d1886118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1886027e106-true-d1886168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886027e106-true-d1886168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886027e106-true-d1886168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1886027e126-true-d1886191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886027e126-true-d1886191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886027e126-true-d1886191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']])]"
         id="d1867105e309-true-d1886299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e309-true-d1886299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e309-true-d1886299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']|self::hl7:code[(@code='1023' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.539-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1886205e2-true-d1886459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886205e2-true-d1886459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886205e2-true-d1886459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1886205e65-true-d1886533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886205e65-true-d1886533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886205e65-true-d1886533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1886493e6-true-d1886584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886493e6-true-d1886584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886493e6-true-d1886584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1886493e54-true-d1886616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886493e54-true-d1886616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886493e54-true-d1886616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1886493e100-true-d1886657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886493e100-true-d1886657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886493e100-true-d1886657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1886493e120-true-d1886680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886493e120-true-d1886680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886493e120-true-d1886680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1886205e73-true-d1886734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886205e73-true-d1886734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886205e73-true-d1886734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1886694e6-true-d1886785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886694e6-true-d1886785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886694e6-true-d1886785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1886694e106-true-d1886835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886694e106-true-d1886835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886694e106-true-d1886835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1886694e126-true-d1886858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886694e126-true-d1886858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886694e126-true-d1886858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']])]"
         id="d1867105e313-true-d1886966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e313-true-d1886966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e313-true-d1886966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']|self::hl7:code[(@code='1024' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.539-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1886872e2-true-d1887126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886872e2-true-d1887126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886872e2-true-d1887126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1886872e65-true-d1887200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886872e65-true-d1887200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886872e65-true-d1887200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1887160e6-true-d1887251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887160e6-true-d1887251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887160e6-true-d1887251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1887160e54-true-d1887283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887160e54-true-d1887283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887160e54-true-d1887283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1887160e100-true-d1887324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887160e100-true-d1887324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887160e100-true-d1887324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1887160e120-true-d1887347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887160e120-true-d1887347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887160e120-true-d1887347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1886872e73-true-d1887401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1886872e73-true-d1887401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1886872e73-true-d1887401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1887361e6-true-d1887452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887361e6-true-d1887452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887361e6-true-d1887452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1887361e106-true-d1887502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887361e106-true-d1887502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887361e106-true-d1887502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1887361e126-true-d1887525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887361e126-true-d1887525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887361e126-true-d1887525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']])]"
         id="d1867105e317-true-d1887633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e317-true-d1887633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e317-true-d1887633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']|self::hl7:code[(@code='1026' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.542-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1887539e2-true-d1887793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887539e2-true-d1887793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887539e2-true-d1887793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1887539e61-true-d1887867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887539e61-true-d1887867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887539e61-true-d1887867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1887827e6-true-d1887918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887827e6-true-d1887918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887827e6-true-d1887918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1887827e54-true-d1887950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887827e54-true-d1887950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887827e54-true-d1887950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1887827e100-true-d1887991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887827e100-true-d1887991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887827e100-true-d1887991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1887827e120-true-d1888014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887827e120-true-d1888014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887827e120-true-d1888014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1887539e69-true-d1888068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1887539e69-true-d1888068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1887539e69-true-d1888068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1888028e6-true-d1888119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888028e6-true-d1888119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888028e6-true-d1888119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1888028e106-true-d1888169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888028e106-true-d1888169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888028e106-true-d1888169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1888028e126-true-d1888192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888028e126-true-d1888192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888028e126-true-d1888192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']])]"
         id="d1867105e322-true-d1888300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e322-true-d1888300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e322-true-d1888300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']|self::hl7:code[(@code='1028' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.544-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1888206e2-true-d1888460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888206e2-true-d1888460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888206e2-true-d1888460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1888206e61-true-d1888534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888206e61-true-d1888534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888206e61-true-d1888534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1888494e6-true-d1888585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888494e6-true-d1888585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888494e6-true-d1888585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1888494e54-true-d1888617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888494e54-true-d1888617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888494e54-true-d1888617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1888494e100-true-d1888658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888494e100-true-d1888658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888494e100-true-d1888658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1888494e120-true-d1888681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888494e120-true-d1888681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888494e120-true-d1888681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1888206e69-true-d1888735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888206e69-true-d1888735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888206e69-true-d1888735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1888695e6-true-d1888786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888695e6-true-d1888786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888695e6-true-d1888786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1888695e106-true-d1888836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888695e106-true-d1888836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888695e106-true-d1888836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1888695e126-true-d1888859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888695e126-true-d1888859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888695e126-true-d1888859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']])]"
         id="d1867105e326-true-d1888967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e326-true-d1888967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e326-true-d1888967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']|self::hl7:code[(@code='1030' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.546-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1888873e2-true-d1889127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888873e2-true-d1889127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888873e2-true-d1889127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1888873e65-true-d1889201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888873e65-true-d1889201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888873e65-true-d1889201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1889161e6-true-d1889252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889161e6-true-d1889252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889161e6-true-d1889252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1889161e54-true-d1889284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889161e54-true-d1889284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889161e54-true-d1889284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1889161e100-true-d1889325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889161e100-true-d1889325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889161e100-true-d1889325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1889161e120-true-d1889348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889161e120-true-d1889348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889161e120-true-d1889348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1888873e73-true-d1889402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1888873e73-true-d1889402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1888873e73-true-d1889402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1889362e6-true-d1889453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889362e6-true-d1889453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889362e6-true-d1889453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1889362e106-true-d1889503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889362e106-true-d1889503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889362e106-true-d1889503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1889362e126-true-d1889526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889362e126-true-d1889526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889362e126-true-d1889526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']])]"
         id="d1867105e330-true-d1889634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e330-true-d1889634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e330-true-d1889634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']|self::hl7:code[(@code='1031' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.546-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1889540e2-true-d1889794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889540e2-true-d1889794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889540e2-true-d1889794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1889540e65-true-d1889868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889540e65-true-d1889868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889540e65-true-d1889868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1889828e6-true-d1889919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889828e6-true-d1889919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889828e6-true-d1889919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1889828e54-true-d1889951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889828e54-true-d1889951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889828e54-true-d1889951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1889828e100-true-d1889992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889828e100-true-d1889992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889828e100-true-d1889992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1889828e120-true-d1890015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889828e120-true-d1890015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889828e120-true-d1890015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1889540e73-true-d1890069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1889540e73-true-d1890069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1889540e73-true-d1890069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1890029e6-true-d1890120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890029e6-true-d1890120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890029e6-true-d1890120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1890029e106-true-d1890170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890029e106-true-d1890170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890029e106-true-d1890170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1890029e126-true-d1890193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890029e126-true-d1890193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890029e126-true-d1890193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']])]"
         id="d1867105e335-true-d1890301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e335-true-d1890301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e335-true-d1890301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']|self::hl7:code[(@code='1033' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.549-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1890207e2-true-d1890461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890207e2-true-d1890461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890207e2-true-d1890461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1890207e61-true-d1890535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890207e61-true-d1890535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890207e61-true-d1890535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1890495e6-true-d1890586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890495e6-true-d1890586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890495e6-true-d1890586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1890495e54-true-d1890618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890495e54-true-d1890618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890495e54-true-d1890618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1890495e100-true-d1890659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890495e100-true-d1890659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890495e100-true-d1890659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1890495e120-true-d1890682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890495e120-true-d1890682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890495e120-true-d1890682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1890207e69-true-d1890736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890207e69-true-d1890736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890207e69-true-d1890736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1890696e6-true-d1890787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890696e6-true-d1890787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890696e6-true-d1890787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1890696e106-true-d1890837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890696e106-true-d1890837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890696e106-true-d1890837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1890696e126-true-d1890860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890696e126-true-d1890860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890696e126-true-d1890860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']])]"
         id="d1867105e339-true-d1890968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e339-true-d1890968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e339-true-d1890968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']|self::hl7:code[(@code='1009' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.525-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1890874e2-true-d1891128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890874e2-true-d1891128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890874e2-true-d1891128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1890874e61-true-d1891202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890874e61-true-d1891202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890874e61-true-d1891202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1891162e6-true-d1891253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891162e6-true-d1891253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891162e6-true-d1891253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1891162e54-true-d1891285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891162e54-true-d1891285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891162e54-true-d1891285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1891162e100-true-d1891326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891162e100-true-d1891326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891162e100-true-d1891326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1891162e120-true-d1891349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891162e120-true-d1891349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891162e120-true-d1891349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1890874e69-true-d1891403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1890874e69-true-d1891403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1890874e69-true-d1891403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1891363e6-true-d1891454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891363e6-true-d1891454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891363e6-true-d1891454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1891363e106-true-d1891504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891363e106-true-d1891504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891363e106-true-d1891504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1891363e126-true-d1891527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891363e126-true-d1891527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891363e126-true-d1891527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']])]"
         id="d1867105e343-true-d1891635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e343-true-d1891635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e343-true-d1891635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']|self::hl7:code[(@code='1011' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.527-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1891541e2-true-d1891795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891541e2-true-d1891795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891541e2-true-d1891795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1891541e61-true-d1891869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891541e61-true-d1891869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891541e61-true-d1891869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1891829e6-true-d1891920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891829e6-true-d1891920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891829e6-true-d1891920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1891829e54-true-d1891952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891829e54-true-d1891952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891829e54-true-d1891952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1891829e100-true-d1891993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891829e100-true-d1891993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891829e100-true-d1891993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1891829e120-true-d1892016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891829e120-true-d1892016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891829e120-true-d1892016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1891541e69-true-d1892070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1891541e69-true-d1892070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1891541e69-true-d1892070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1892030e6-true-d1892121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892030e6-true-d1892121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892030e6-true-d1892121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1892030e106-true-d1892171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892030e106-true-d1892171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892030e106-true-d1892171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1892030e126-true-d1892194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892030e126-true-d1892194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892030e126-true-d1892194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']])]"
         id="d1867105e348-true-d1892302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e348-true-d1892302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e348-true-d1892302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']|self::hl7:code[(@code='1014' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.530-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1892208e2-true-d1892462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892208e2-true-d1892462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892208e2-true-d1892462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1892208e61-true-d1892536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892208e61-true-d1892536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892208e61-true-d1892536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1892496e6-true-d1892587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892496e6-true-d1892587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892496e6-true-d1892587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1892496e54-true-d1892619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892496e54-true-d1892619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892496e54-true-d1892619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1892496e100-true-d1892660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892496e100-true-d1892660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892496e100-true-d1892660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1892496e120-true-d1892683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892496e120-true-d1892683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892496e120-true-d1892683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1892208e69-true-d1892737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892208e69-true-d1892737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892208e69-true-d1892737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1892697e6-true-d1892788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892697e6-true-d1892788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892697e6-true-d1892788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1892697e106-true-d1892838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892697e106-true-d1892838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892697e106-true-d1892838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1892697e126-true-d1892861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892697e126-true-d1892861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892697e126-true-d1892861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']])]"
         id="d1867105e352-true-d1892969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e352-true-d1892969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e352-true-d1892969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']|self::hl7:code[(@code='1016' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.532-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1892875e2-true-d1893129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892875e2-true-d1893129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892875e2-true-d1893129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1892875e61-true-d1893203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892875e61-true-d1893203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892875e61-true-d1893203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1893163e6-true-d1893254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893163e6-true-d1893254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893163e6-true-d1893254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1893163e54-true-d1893286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893163e54-true-d1893286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893163e54-true-d1893286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1893163e100-true-d1893327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893163e100-true-d1893327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893163e100-true-d1893327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1893163e120-true-d1893350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893163e120-true-d1893350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893163e120-true-d1893350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1892875e69-true-d1893404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1892875e69-true-d1893404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1892875e69-true-d1893404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1893364e6-true-d1893455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893364e6-true-d1893455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893364e6-true-d1893455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1893364e106-true-d1893505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893364e106-true-d1893505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893364e106-true-d1893505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1893364e126-true-d1893528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893364e126-true-d1893528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893364e126-true-d1893528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']])]"
         id="d1867105e356-true-d1893636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e356-true-d1893636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e356-true-d1893636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']|self::hl7:code[(@code='1021' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.537-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1893542e2-true-d1893796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893542e2-true-d1893796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893542e2-true-d1893796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1893542e61-true-d1893870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893542e61-true-d1893870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893542e61-true-d1893870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1893830e6-true-d1893921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893830e6-true-d1893921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893830e6-true-d1893921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1893830e54-true-d1893953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893830e54-true-d1893953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893830e54-true-d1893953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1893830e100-true-d1893994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893830e100-true-d1893994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893830e100-true-d1893994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1893830e120-true-d1894017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893830e120-true-d1894017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893830e120-true-d1894017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1893542e69-true-d1894071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1893542e69-true-d1894071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1893542e69-true-d1894071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1894031e6-true-d1894122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894031e6-true-d1894122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894031e6-true-d1894122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1894031e106-true-d1894172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894031e106-true-d1894172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894031e106-true-d1894172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1894031e126-true-d1894195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894031e126-true-d1894195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894031e126-true-d1894195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']])]"
         id="d1867105e361-true-d1894303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e361-true-d1894303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e361-true-d1894303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']|self::hl7:code[(@code='1025' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.541-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1894209e2-true-d1894463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894209e2-true-d1894463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894209e2-true-d1894463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1894209e61-true-d1894537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894209e61-true-d1894537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894209e61-true-d1894537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1894497e6-true-d1894588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894497e6-true-d1894588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894497e6-true-d1894588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1894497e54-true-d1894620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894497e54-true-d1894620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894497e54-true-d1894620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1894497e100-true-d1894661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894497e100-true-d1894661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894497e100-true-d1894661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1894497e120-true-d1894684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894497e120-true-d1894684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894497e120-true-d1894684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1894209e69-true-d1894738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894209e69-true-d1894738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894209e69-true-d1894738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1894698e6-true-d1894789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894698e6-true-d1894789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894698e6-true-d1894789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1894698e106-true-d1894839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894698e106-true-d1894839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894698e106-true-d1894839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1894698e126-true-d1894862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894698e126-true-d1894862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894698e126-true-d1894862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']])]"
         id="d1867105e365-true-d1894970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e365-true-d1894970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e365-true-d1894970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']|self::hl7:code[(@code='1027' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.543-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1894876e2-true-d1895130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894876e2-true-d1895130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894876e2-true-d1895130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1894876e61-true-d1895204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894876e61-true-d1895204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894876e61-true-d1895204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1895164e6-true-d1895255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895164e6-true-d1895255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895164e6-true-d1895255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1895164e54-true-d1895287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895164e54-true-d1895287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895164e54-true-d1895287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1895164e100-true-d1895328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895164e100-true-d1895328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895164e100-true-d1895328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1895164e120-true-d1895351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895164e120-true-d1895351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895164e120-true-d1895351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1894876e69-true-d1895405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1894876e69-true-d1895405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1894876e69-true-d1895405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1895365e6-true-d1895456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895365e6-true-d1895456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895365e6-true-d1895456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1895365e106-true-d1895506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895365e106-true-d1895506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895365e106-true-d1895506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1895365e126-true-d1895529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895365e126-true-d1895529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895365e126-true-d1895529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']])]"
         id="d1867105e369-true-d1895637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e369-true-d1895637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e369-true-d1895637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']|self::hl7:code[(@code='1029' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.545-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1895543e2-true-d1895797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895543e2-true-d1895797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895543e2-true-d1895797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1895543e61-true-d1895871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895543e61-true-d1895871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895543e61-true-d1895871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1895831e6-true-d1895922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895831e6-true-d1895922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895831e6-true-d1895922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1895831e54-true-d1895954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895831e54-true-d1895954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895831e54-true-d1895954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1895831e100-true-d1895995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895831e100-true-d1895995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895831e100-true-d1895995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1895831e120-true-d1896018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895831e120-true-d1896018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895831e120-true-d1896018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1895543e69-true-d1896072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1895543e69-true-d1896072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1895543e69-true-d1896072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1896032e6-true-d1896123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896032e6-true-d1896123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896032e6-true-d1896123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1896032e106-true-d1896173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896032e106-true-d1896173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896032e106-true-d1896173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1896032e126-true-d1896196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896032e126-true-d1896196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896032e126-true-d1896196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']])]"
         id="d1867105e374-true-d1896304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e374-true-d1896304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e374-true-d1896304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']|self::hl7:code[(@code='1032' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.548-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1896210e2-true-d1896464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896210e2-true-d1896464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896210e2-true-d1896464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1896210e61-true-d1896538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896210e61-true-d1896538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896210e61-true-d1896538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1896498e6-true-d1896589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896498e6-true-d1896589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896498e6-true-d1896589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1896498e54-true-d1896621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896498e54-true-d1896621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896498e54-true-d1896621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1896498e100-true-d1896662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896498e100-true-d1896662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896498e100-true-d1896662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1896498e120-true-d1896685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896498e120-true-d1896685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896498e120-true-d1896685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1896210e69-true-d1896739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896210e69-true-d1896739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896210e69-true-d1896739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1896699e6-true-d1896790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896699e6-true-d1896790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896699e6-true-d1896790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1896699e106-true-d1896840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896699e106-true-d1896840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896699e106-true-d1896840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1896699e126-true-d1896863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896699e126-true-d1896863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896699e126-true-d1896863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']])]"
         id="d1867105e378-true-d1896971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e378-true-d1896971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e378-true-d1896971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']|self::hl7:code[(@code='1034' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.550-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1896877e2-true-d1897131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896877e2-true-d1897131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896877e2-true-d1897131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1896877e61-true-d1897205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896877e61-true-d1897205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896877e61-true-d1897205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1897165e6-true-d1897256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897165e6-true-d1897256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897165e6-true-d1897256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1897165e54-true-d1897288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897165e54-true-d1897288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897165e54-true-d1897288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1897165e100-true-d1897329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897165e100-true-d1897329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897165e100-true-d1897329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1897165e120-true-d1897352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897165e120-true-d1897352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897165e120-true-d1897352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1896877e69-true-d1897406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1896877e69-true-d1897406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1896877e69-true-d1897406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1897366e6-true-d1897457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897366e6-true-d1897457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897366e6-true-d1897457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1897366e106-true-d1897507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897366e106-true-d1897507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897366e106-true-d1897507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1897366e126-true-d1897530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897366e126-true-d1897530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897366e126-true-d1897530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']])]"
         id="d1867105e382-true-d1897636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e382-true-d1897636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e382-true-d1897636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']|self::hl7:code[(@code='1035' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1897544e2-true-d1897792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897544e2-true-d1897792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897544e2-true-d1897792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1897544e59-true-d1897864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897544e59-true-d1897864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897544e59-true-d1897864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1897824e6-true-d1897915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897824e6-true-d1897915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897824e6-true-d1897915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1897824e54-true-d1897947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897824e54-true-d1897947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897824e54-true-d1897947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1897824e100-true-d1897988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897824e100-true-d1897988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897824e100-true-d1897988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1897824e120-true-d1898011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897824e120-true-d1898011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897824e120-true-d1898011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1897544e67-true-d1898065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1897544e67-true-d1898065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1897544e67-true-d1898065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1898025e6-true-d1898116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898025e6-true-d1898116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898025e6-true-d1898116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1898025e106-true-d1898166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898025e106-true-d1898166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898025e106-true-d1898166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1898025e126-true-d1898189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898025e126-true-d1898189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898025e126-true-d1898189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']])]"
         id="d1867105e387-true-d1898295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e387-true-d1898295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e387-true-d1898295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']|self::hl7:code[(@code='1036' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1898203e2-true-d1898451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898203e2-true-d1898451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898203e2-true-d1898451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1898203e60-true-d1898523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898203e60-true-d1898523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898203e60-true-d1898523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1898483e6-true-d1898574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898483e6-true-d1898574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898483e6-true-d1898574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1898483e54-true-d1898606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898483e54-true-d1898606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898483e54-true-d1898606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1898483e100-true-d1898647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898483e100-true-d1898647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898483e100-true-d1898647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1898483e120-true-d1898670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898483e120-true-d1898670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898483e120-true-d1898670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1898203e68-true-d1898724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898203e68-true-d1898724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898203e68-true-d1898724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1898684e6-true-d1898775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898684e6-true-d1898775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898684e6-true-d1898775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1898684e106-true-d1898825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898684e106-true-d1898825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898684e106-true-d1898825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1898684e126-true-d1898848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898684e126-true-d1898848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898684e126-true-d1898848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']])]"
         id="d1867105e391-true-d1898954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e391-true-d1898954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e391-true-d1898954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']|self::hl7:code[(@code='1037' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1898862e2-true-d1899110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898862e2-true-d1899110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898862e2-true-d1899110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1898862e59-true-d1899182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898862e59-true-d1899182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898862e59-true-d1899182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1899142e6-true-d1899233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899142e6-true-d1899233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899142e6-true-d1899233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1899142e54-true-d1899265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899142e54-true-d1899265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899142e54-true-d1899265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1899142e100-true-d1899306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899142e100-true-d1899306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899142e100-true-d1899306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1899142e120-true-d1899329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899142e120-true-d1899329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899142e120-true-d1899329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1898862e67-true-d1899383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1898862e67-true-d1899383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1898862e67-true-d1899383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1899343e6-true-d1899434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899343e6-true-d1899434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899343e6-true-d1899434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1899343e106-true-d1899484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899343e106-true-d1899484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899343e106-true-d1899484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1899343e126-true-d1899507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899343e126-true-d1899507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899343e126-true-d1899507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']])]"
         id="d1867105e395-true-d1899613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e395-true-d1899613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e395-true-d1899613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']|self::hl7:code[(@code='1038' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1899521e2-true-d1899769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899521e2-true-d1899769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899521e2-true-d1899769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1899521e60-true-d1899841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899521e60-true-d1899841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899521e60-true-d1899841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1899801e6-true-d1899892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899801e6-true-d1899892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899801e6-true-d1899892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1899801e54-true-d1899924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899801e54-true-d1899924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899801e54-true-d1899924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1899801e100-true-d1899965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899801e100-true-d1899965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899801e100-true-d1899965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1899801e120-true-d1899988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899801e120-true-d1899988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899801e120-true-d1899988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1899521e68-true-d1900042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1899521e68-true-d1900042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1899521e68-true-d1900042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1900002e6-true-d1900093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900002e6-true-d1900093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900002e6-true-d1900093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1900002e106-true-d1900143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900002e106-true-d1900143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900002e106-true-d1900143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1900002e126-true-d1900166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900002e126-true-d1900166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900002e126-true-d1900166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']])]"
         id="d1867105e400-true-d1900272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e400-true-d1900272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e400-true-d1900272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']|self::hl7:code[(@code='1039' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1900180e2-true-d1900428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900180e2-true-d1900428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900180e2-true-d1900428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1900180e59-true-d1900500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900180e59-true-d1900500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900180e59-true-d1900500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1900460e6-true-d1900551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900460e6-true-d1900551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900460e6-true-d1900551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1900460e54-true-d1900583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900460e54-true-d1900583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900460e54-true-d1900583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1900460e100-true-d1900624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900460e100-true-d1900624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900460e100-true-d1900624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1900460e120-true-d1900647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900460e120-true-d1900647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900460e120-true-d1900647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1900180e67-true-d1900701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900180e67-true-d1900701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900180e67-true-d1900701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1900661e6-true-d1900752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900661e6-true-d1900752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900661e6-true-d1900752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1900661e106-true-d1900802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900661e106-true-d1900802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900661e106-true-d1900802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1900661e126-true-d1900825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900661e126-true-d1900825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900661e126-true-d1900825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']])]"
         id="d1867105e404-true-d1900931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e404-true-d1900931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e404-true-d1900931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']|self::hl7:code[(@code='1040' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1900839e2-true-d1901087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900839e2-true-d1901087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900839e2-true-d1901087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1900839e60-true-d1901159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900839e60-true-d1901159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900839e60-true-d1901159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1901119e6-true-d1901210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901119e6-true-d1901210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901119e6-true-d1901210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1901119e54-true-d1901242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901119e54-true-d1901242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901119e54-true-d1901242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1901119e100-true-d1901283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901119e100-true-d1901283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901119e100-true-d1901283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1901119e120-true-d1901306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901119e120-true-d1901306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901119e120-true-d1901306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1900839e68-true-d1901360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1900839e68-true-d1901360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1900839e68-true-d1901360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1901320e6-true-d1901411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901320e6-true-d1901411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901320e6-true-d1901411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1901320e106-true-d1901461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901320e106-true-d1901461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901320e106-true-d1901461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1901320e126-true-d1901484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901320e126-true-d1901484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901320e126-true-d1901484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']])]"
         id="d1867105e408-true-d1901592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e408-true-d1901592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e408-true-d1901592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']|self::hl7:code[(@code='1042' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.555-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1901498e2-true-d1901752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901498e2-true-d1901752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901498e2-true-d1901752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1901498e61-true-d1901826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901498e61-true-d1901826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901498e61-true-d1901826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1901786e6-true-d1901877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901786e6-true-d1901877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901786e6-true-d1901877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1901786e54-true-d1901909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901786e54-true-d1901909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901786e54-true-d1901909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1901786e100-true-d1901950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901786e100-true-d1901950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901786e100-true-d1901950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1901786e120-true-d1901973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901786e120-true-d1901973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901786e120-true-d1901973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1901498e69-true-d1902027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901498e69-true-d1902027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901498e69-true-d1902027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1901987e6-true-d1902078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901987e6-true-d1902078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901987e6-true-d1902078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1901987e106-true-d1902128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901987e106-true-d1902128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901987e106-true-d1902128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1901987e126-true-d1902151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1901987e126-true-d1902151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1901987e126-true-d1902151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']])]"
         id="d1867105e413-true-d1902257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1867105e413-true-d1902257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1867105e413-true-d1902257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']|self::hl7:code[(@code='1045' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1902165e2-true-d1902413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902165e2-true-d1902413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902165e2-true-d1902413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1902165e60-true-d1902485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902165e60-true-d1902485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902165e60-true-d1902485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1902445e6-true-d1902536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902445e6-true-d1902536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902445e6-true-d1902536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1902445e54-true-d1902568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902445e54-true-d1902568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902445e54-true-d1902568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1902445e100-true-d1902609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902445e100-true-d1902609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902445e100-true-d1902609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1902445e120-true-d1902632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902445e120-true-d1902632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902445e120-true-d1902632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1902165e68-true-d1902686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902165e68-true-d1902686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902165e68-true-d1902686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1902646e6-true-d1902737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902646e6-true-d1902737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902646e6-true-d1902737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1902646e106-true-d1902787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902646e106-true-d1902787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902646e106-true-d1902787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1902646e126-true-d1902810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902646e126-true-d1902810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902646e126-true-d1902810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']])]"
         id="d1431248e396-true-d1903119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e396-true-d1903119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e396-true-d1903119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']|self::hl7:code[(@code='R054' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]])]"
         id="d1902824e8-true-d1903679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902824e8-true-d1903679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902824e8-true-d1903679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']])]"
         id="d1902824e65-true-d1903814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902824e65-true-d1903814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902824e65-true-d1903814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']|self::hl7:code[(@code='1345' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value|self::hl7:methodCode|self::hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1903702e2-true-d1904014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1903702e2-true-d1904014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1903702e2-true-d1904014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d1903702e99-true-d1904088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1903702e99-true-d1904088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1903702e99-true-d1904088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1903702e108-true-d1904117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1903702e108-true-d1904117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1903702e108-true-d1904117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d1903702e130-true-d1904157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1903702e130-true-d1904157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1903702e130-true-d1904157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1903702e139-true-d1904186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1903702e139-true-d1904186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1903702e139-true-d1904186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1903702e160-true-d1904242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1903702e160-true-d1904242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1903702e160-true-d1904242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1904202e6-true-d1904293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904202e6-true-d1904293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904202e6-true-d1904293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1904202e54-true-d1904325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904202e54-true-d1904325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904202e54-true-d1904325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1904202e100-true-d1904366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904202e100-true-d1904366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904202e100-true-d1904366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1904202e120-true-d1904389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904202e120-true-d1904389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904202e120-true-d1904389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1903702e168-true-d1904443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1903702e168-true-d1904443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1903702e168-true-d1904443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1904403e6-true-d1904494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904403e6-true-d1904494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904403e6-true-d1904494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1904403e106-true-d1904544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904403e106-true-d1904544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904403e106-true-d1904544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1904403e126-true-d1904567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904403e126-true-d1904567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904403e126-true-d1904567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']])]"
         id="d1902824e70-true-d1904673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902824e70-true-d1904673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902824e70-true-d1904673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']|self::hl7:code[(@code='1346' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1904581e2-true-d1904829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904581e2-true-d1904829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904581e2-true-d1904829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1904581e60-true-d1904901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904581e60-true-d1904901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904581e60-true-d1904901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1904861e6-true-d1904952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904861e6-true-d1904952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904861e6-true-d1904952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1904861e54-true-d1904984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904861e54-true-d1904984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904861e54-true-d1904984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1904861e100-true-d1905025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904861e100-true-d1905025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904861e100-true-d1905025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1904861e120-true-d1905048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904861e120-true-d1905048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904861e120-true-d1905048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1904581e68-true-d1905102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1904581e68-true-d1905102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1904581e68-true-d1905102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1905062e6-true-d1905153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905062e6-true-d1905153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905062e6-true-d1905153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1905062e106-true-d1905203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905062e106-true-d1905203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905062e106-true-d1905203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1905062e126-true-d1905226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905062e126-true-d1905226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905062e126-true-d1905226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']])]"
         id="d1902824e74-true-d1905334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1902824e74-true-d1905334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1902824e74-true-d1905334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']|self::hl7:code[(@code='1495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.669-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1905240e2-true-d1905494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905240e2-true-d1905494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905240e2-true-d1905494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1905240e61-true-d1905568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905240e61-true-d1905568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905240e61-true-d1905568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1905528e6-true-d1905619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905528e6-true-d1905619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905528e6-true-d1905619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1905528e54-true-d1905651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905528e54-true-d1905651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905528e54-true-d1905651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1905528e100-true-d1905692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905528e100-true-d1905692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905528e100-true-d1905692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1905528e120-true-d1905715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905528e120-true-d1905715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905528e120-true-d1905715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1905240e69-true-d1905769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905240e69-true-d1905769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905240e69-true-d1905769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1905729e6-true-d1905820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905729e6-true-d1905820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905729e6-true-d1905820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1905729e106-true-d1905870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905729e106-true-d1905870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905729e106-true-d1905870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1905729e126-true-d1905893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905729e126-true-d1905893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905729e126-true-d1905893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']])]"
         id="d1431248e406-true-d1909286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e406-true-d1909286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e406-true-d1909286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']|self::hl7:code[(@code='R045' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]])]"
         id="d1905907e8-true-d1916052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e8-true-d1916052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e8-true-d1916052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']])]"
         id="d1905907e259-true-d1916169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e259-true-d1916169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e259-true-d1916169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']|self::hl7:code[(@code='1078' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1916075e2-true-d1916329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916075e2-true-d1916329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916075e2-true-d1916329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1916075e61-true-d1916403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916075e61-true-d1916403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916075e61-true-d1916403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1916363e6-true-d1916454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916363e6-true-d1916454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916363e6-true-d1916454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1916363e54-true-d1916486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916363e54-true-d1916486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916363e54-true-d1916486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1916363e100-true-d1916527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916363e100-true-d1916527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916363e100-true-d1916527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1916363e120-true-d1916550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916363e120-true-d1916550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916363e120-true-d1916550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1916075e69-true-d1916604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916075e69-true-d1916604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916075e69-true-d1916604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1916564e6-true-d1916655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916564e6-true-d1916655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916564e6-true-d1916655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1916564e106-true-d1916705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916564e106-true-d1916705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916564e106-true-d1916705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1916564e126-true-d1916728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916564e126-true-d1916728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916564e126-true-d1916728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']])]"
         id="d1905907e263-true-d1916836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e263-true-d1916836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e263-true-d1916836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']|self::hl7:code[(@code='1079' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1916742e2-true-d1916996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916742e2-true-d1916996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916742e2-true-d1916996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1916742e61-true-d1917070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916742e61-true-d1917070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916742e61-true-d1917070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1917030e6-true-d1917121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917030e6-true-d1917121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917030e6-true-d1917121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1917030e54-true-d1917153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917030e54-true-d1917153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917030e54-true-d1917153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1917030e100-true-d1917194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917030e100-true-d1917194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917030e100-true-d1917194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1917030e120-true-d1917217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917030e120-true-d1917217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917030e120-true-d1917217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1916742e69-true-d1917271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1916742e69-true-d1917271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1916742e69-true-d1917271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1917231e6-true-d1917322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917231e6-true-d1917322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917231e6-true-d1917322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1917231e106-true-d1917372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917231e106-true-d1917372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917231e106-true-d1917372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1917231e126-true-d1917395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917231e126-true-d1917395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917231e126-true-d1917395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']])]"
         id="d1905907e268-true-d1917503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e268-true-d1917503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e268-true-d1917503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']|self::hl7:code[(@code='1080' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1917409e2-true-d1917663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917409e2-true-d1917663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917409e2-true-d1917663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1917409e61-true-d1917737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917409e61-true-d1917737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917409e61-true-d1917737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1917697e6-true-d1917788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917697e6-true-d1917788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917697e6-true-d1917788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1917697e54-true-d1917820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917697e54-true-d1917820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917697e54-true-d1917820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1917697e100-true-d1917861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917697e100-true-d1917861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917697e100-true-d1917861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1917697e120-true-d1917884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917697e120-true-d1917884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917697e120-true-d1917884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1917409e69-true-d1917938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917409e69-true-d1917938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917409e69-true-d1917938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1917898e6-true-d1917989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917898e6-true-d1917989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917898e6-true-d1917989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1917898e106-true-d1918039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917898e106-true-d1918039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917898e106-true-d1918039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1917898e126-true-d1918062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1917898e126-true-d1918062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1917898e126-true-d1918062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']])]"
         id="d1905907e272-true-d1918170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e272-true-d1918170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e272-true-d1918170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']|self::hl7:code[(@code='1081' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1918076e2-true-d1918330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918076e2-true-d1918330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918076e2-true-d1918330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1918076e61-true-d1918404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918076e61-true-d1918404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918076e61-true-d1918404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1918364e6-true-d1918455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918364e6-true-d1918455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918364e6-true-d1918455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1918364e54-true-d1918487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918364e54-true-d1918487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918364e54-true-d1918487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1918364e100-true-d1918528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918364e100-true-d1918528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918364e100-true-d1918528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1918364e120-true-d1918551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918364e120-true-d1918551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918364e120-true-d1918551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1918076e69-true-d1918605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918076e69-true-d1918605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918076e69-true-d1918605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1918565e6-true-d1918656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918565e6-true-d1918656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918565e6-true-d1918656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1918565e106-true-d1918706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918565e106-true-d1918706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918565e106-true-d1918706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1918565e126-true-d1918729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918565e126-true-d1918729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918565e126-true-d1918729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']])]"
         id="d1905907e276-true-d1918837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e276-true-d1918837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e276-true-d1918837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']|self::hl7:code[(@code='1082' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1918743e2-true-d1918997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918743e2-true-d1918997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918743e2-true-d1918997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1918743e61-true-d1919071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918743e61-true-d1919071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918743e61-true-d1919071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1919031e6-true-d1919122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919031e6-true-d1919122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919031e6-true-d1919122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1919031e54-true-d1919154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919031e54-true-d1919154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919031e54-true-d1919154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1919031e100-true-d1919195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919031e100-true-d1919195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919031e100-true-d1919195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1919031e120-true-d1919218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919031e120-true-d1919218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919031e120-true-d1919218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1918743e69-true-d1919272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1918743e69-true-d1919272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1918743e69-true-d1919272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1919232e6-true-d1919323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919232e6-true-d1919323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919232e6-true-d1919323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1919232e106-true-d1919373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919232e106-true-d1919373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919232e106-true-d1919373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1919232e126-true-d1919396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919232e126-true-d1919396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919232e126-true-d1919396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']])]"
         id="d1905907e281-true-d1919504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e281-true-d1919504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e281-true-d1919504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']|self::hl7:code[(@code='1083' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1919410e2-true-d1919664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919410e2-true-d1919664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919410e2-true-d1919664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1919410e61-true-d1919738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919410e61-true-d1919738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919410e61-true-d1919738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1919698e6-true-d1919789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919698e6-true-d1919789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919698e6-true-d1919789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1919698e54-true-d1919821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919698e54-true-d1919821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919698e54-true-d1919821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1919698e100-true-d1919862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919698e100-true-d1919862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919698e100-true-d1919862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1919698e120-true-d1919885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919698e120-true-d1919885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919698e120-true-d1919885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1919410e69-true-d1919939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919410e69-true-d1919939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919410e69-true-d1919939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1919899e6-true-d1919990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919899e6-true-d1919990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919899e6-true-d1919990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1919899e106-true-d1920040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919899e106-true-d1920040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919899e106-true-d1920040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1919899e126-true-d1920063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1919899e126-true-d1920063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1919899e126-true-d1920063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']])]"
         id="d1905907e285-true-d1920171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e285-true-d1920171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e285-true-d1920171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']|self::hl7:code[(@code='1084' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1920077e2-true-d1920331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920077e2-true-d1920331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920077e2-true-d1920331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1920077e61-true-d1920405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920077e61-true-d1920405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920077e61-true-d1920405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1920365e6-true-d1920456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920365e6-true-d1920456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920365e6-true-d1920456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1920365e54-true-d1920488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920365e54-true-d1920488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920365e54-true-d1920488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1920365e100-true-d1920529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920365e100-true-d1920529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920365e100-true-d1920529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1920365e120-true-d1920552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920365e120-true-d1920552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920365e120-true-d1920552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1920077e69-true-d1920606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920077e69-true-d1920606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920077e69-true-d1920606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1920566e6-true-d1920657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920566e6-true-d1920657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920566e6-true-d1920657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1920566e106-true-d1920707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920566e106-true-d1920707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920566e106-true-d1920707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1920566e126-true-d1920730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920566e126-true-d1920730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920566e126-true-d1920730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']])]"
         id="d1905907e289-true-d1920838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e289-true-d1920838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e289-true-d1920838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']|self::hl7:code[(@code='1085' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1920744e2-true-d1920998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920744e2-true-d1920998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920744e2-true-d1920998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1920744e61-true-d1921072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920744e61-true-d1921072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920744e61-true-d1921072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1921032e6-true-d1921123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921032e6-true-d1921123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921032e6-true-d1921123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1921032e54-true-d1921155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921032e54-true-d1921155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921032e54-true-d1921155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1921032e100-true-d1921196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921032e100-true-d1921196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921032e100-true-d1921196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1921032e120-true-d1921219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921032e120-true-d1921219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921032e120-true-d1921219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1920744e69-true-d1921273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1920744e69-true-d1921273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1920744e69-true-d1921273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1921233e6-true-d1921324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921233e6-true-d1921324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921233e6-true-d1921324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1921233e106-true-d1921374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921233e106-true-d1921374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921233e106-true-d1921374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1921233e126-true-d1921397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921233e126-true-d1921397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921233e126-true-d1921397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']])]"
         id="d1905907e294-true-d1921505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e294-true-d1921505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e294-true-d1921505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']|self::hl7:code[(@code='1086' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1921411e2-true-d1921665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921411e2-true-d1921665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921411e2-true-d1921665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1921411e61-true-d1921739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921411e61-true-d1921739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921411e61-true-d1921739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1921699e6-true-d1921790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921699e6-true-d1921790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921699e6-true-d1921790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1921699e54-true-d1921822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921699e54-true-d1921822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921699e54-true-d1921822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1921699e100-true-d1921863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921699e100-true-d1921863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921699e100-true-d1921863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1921699e120-true-d1921886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921699e120-true-d1921886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921699e120-true-d1921886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1921411e69-true-d1921940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921411e69-true-d1921940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921411e69-true-d1921940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1921900e6-true-d1921991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921900e6-true-d1921991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921900e6-true-d1921991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1921900e106-true-d1922041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921900e106-true-d1922041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921900e106-true-d1922041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1921900e126-true-d1922064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1921900e126-true-d1922064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1921900e126-true-d1922064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']])]"
         id="d1905907e298-true-d1922172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e298-true-d1922172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e298-true-d1922172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']|self::hl7:code[(@code='1087' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1922078e2-true-d1922332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922078e2-true-d1922332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922078e2-true-d1922332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1922078e61-true-d1922406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922078e61-true-d1922406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922078e61-true-d1922406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1922366e6-true-d1922457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922366e6-true-d1922457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922366e6-true-d1922457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1922366e54-true-d1922489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922366e54-true-d1922489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922366e54-true-d1922489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1922366e100-true-d1922530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922366e100-true-d1922530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922366e100-true-d1922530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1922366e120-true-d1922553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922366e120-true-d1922553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922366e120-true-d1922553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1922078e69-true-d1922607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922078e69-true-d1922607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922078e69-true-d1922607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1922567e6-true-d1922658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922567e6-true-d1922658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922567e6-true-d1922658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1922567e106-true-d1922708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922567e106-true-d1922708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922567e106-true-d1922708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1922567e126-true-d1922731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922567e126-true-d1922731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922567e126-true-d1922731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']])]"
         id="d1905907e302-true-d1922839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e302-true-d1922839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e302-true-d1922839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']|self::hl7:code[(@code='1088' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1922745e2-true-d1922999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922745e2-true-d1922999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922745e2-true-d1922999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1922745e61-true-d1923073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922745e61-true-d1923073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922745e61-true-d1923073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1923033e6-true-d1923124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923033e6-true-d1923124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923033e6-true-d1923124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1923033e54-true-d1923156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923033e54-true-d1923156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923033e54-true-d1923156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1923033e100-true-d1923197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923033e100-true-d1923197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923033e100-true-d1923197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1923033e120-true-d1923220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923033e120-true-d1923220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923033e120-true-d1923220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1922745e69-true-d1923274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1922745e69-true-d1923274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1922745e69-true-d1923274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1923234e6-true-d1923325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923234e6-true-d1923325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923234e6-true-d1923325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1923234e106-true-d1923375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923234e106-true-d1923375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923234e106-true-d1923375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1923234e126-true-d1923398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923234e126-true-d1923398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923234e126-true-d1923398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']])]"
         id="d1905907e307-true-d1923506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e307-true-d1923506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e307-true-d1923506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']|self::hl7:code[(@code='1089' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1923412e2-true-d1923666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923412e2-true-d1923666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923412e2-true-d1923666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1923412e61-true-d1923740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923412e61-true-d1923740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923412e61-true-d1923740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1923700e6-true-d1923791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923700e6-true-d1923791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923700e6-true-d1923791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1923700e54-true-d1923823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923700e54-true-d1923823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923700e54-true-d1923823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1923700e100-true-d1923864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923700e100-true-d1923864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923700e100-true-d1923864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1923700e120-true-d1923887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923700e120-true-d1923887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923700e120-true-d1923887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1923412e69-true-d1923941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923412e69-true-d1923941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923412e69-true-d1923941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1923901e6-true-d1923992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923901e6-true-d1923992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923901e6-true-d1923992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1923901e106-true-d1924042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923901e106-true-d1924042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923901e106-true-d1924042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1923901e126-true-d1924065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1923901e126-true-d1924065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1923901e126-true-d1924065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']])]"
         id="d1905907e311-true-d1924173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e311-true-d1924173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e311-true-d1924173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']|self::hl7:code[(@code='1090' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1924079e2-true-d1924333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924079e2-true-d1924333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924079e2-true-d1924333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1924079e61-true-d1924407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924079e61-true-d1924407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924079e61-true-d1924407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1924367e6-true-d1924458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924367e6-true-d1924458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924367e6-true-d1924458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1924367e54-true-d1924490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924367e54-true-d1924490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924367e54-true-d1924490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1924367e100-true-d1924531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924367e100-true-d1924531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924367e100-true-d1924531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1924367e120-true-d1924554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924367e120-true-d1924554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924367e120-true-d1924554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1924079e69-true-d1924608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924079e69-true-d1924608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924079e69-true-d1924608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1924568e6-true-d1924659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924568e6-true-d1924659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924568e6-true-d1924659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1924568e106-true-d1924709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924568e106-true-d1924709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924568e106-true-d1924709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1924568e126-true-d1924732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924568e126-true-d1924732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924568e126-true-d1924732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']])]"
         id="d1905907e315-true-d1924840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e315-true-d1924840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e315-true-d1924840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']|self::hl7:code[(@code='1091' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1924746e2-true-d1925000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924746e2-true-d1925000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924746e2-true-d1925000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1924746e61-true-d1925074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924746e61-true-d1925074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924746e61-true-d1925074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1925034e6-true-d1925125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925034e6-true-d1925125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925034e6-true-d1925125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1925034e54-true-d1925157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925034e54-true-d1925157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925034e54-true-d1925157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1925034e100-true-d1925198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925034e100-true-d1925198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925034e100-true-d1925198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1925034e120-true-d1925221e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925034e120-true-d1925221e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925034e120-true-d1925221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1924746e69-true-d1925275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1924746e69-true-d1925275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1924746e69-true-d1925275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1925235e6-true-d1925326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925235e6-true-d1925326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925235e6-true-d1925326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1925235e106-true-d1925376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925235e106-true-d1925376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925235e106-true-d1925376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1925235e126-true-d1925399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925235e126-true-d1925399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925235e126-true-d1925399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']])]"
         id="d1905907e320-true-d1925507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e320-true-d1925507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e320-true-d1925507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']|self::hl7:code[(@code='1092' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1925413e2-true-d1925667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925413e2-true-d1925667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925413e2-true-d1925667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1925413e61-true-d1925741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925413e61-true-d1925741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925413e61-true-d1925741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1925701e6-true-d1925792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925701e6-true-d1925792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925701e6-true-d1925792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1925701e54-true-d1925824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925701e54-true-d1925824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925701e54-true-d1925824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1925701e100-true-d1925865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925701e100-true-d1925865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925701e100-true-d1925865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1925701e120-true-d1925888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925701e120-true-d1925888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925701e120-true-d1925888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1925413e69-true-d1925942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925413e69-true-d1925942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925413e69-true-d1925942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1925902e6-true-d1925993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925902e6-true-d1925993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925902e6-true-d1925993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1925902e106-true-d1926043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925902e106-true-d1926043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925902e106-true-d1926043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1925902e126-true-d1926066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1925902e126-true-d1926066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1925902e126-true-d1926066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']])]"
         id="d1905907e324-true-d1926174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e324-true-d1926174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e324-true-d1926174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']|self::hl7:code[(@code='1093' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1926080e2-true-d1926334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926080e2-true-d1926334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926080e2-true-d1926334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1926080e61-true-d1926408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926080e61-true-d1926408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926080e61-true-d1926408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1926368e6-true-d1926459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926368e6-true-d1926459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926368e6-true-d1926459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1926368e54-true-d1926491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926368e54-true-d1926491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926368e54-true-d1926491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1926368e100-true-d1926532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926368e100-true-d1926532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926368e100-true-d1926532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1926368e120-true-d1926555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926368e120-true-d1926555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926368e120-true-d1926555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1926080e69-true-d1926609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926080e69-true-d1926609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926080e69-true-d1926609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1926569e6-true-d1926660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926569e6-true-d1926660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926569e6-true-d1926660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1926569e106-true-d1926710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926569e106-true-d1926710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926569e106-true-d1926710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1926569e126-true-d1926733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926569e126-true-d1926733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926569e126-true-d1926733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']])]"
         id="d1905907e328-true-d1926841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e328-true-d1926841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e328-true-d1926841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']|self::hl7:code[(@code='1094' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1926747e2-true-d1927001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926747e2-true-d1927001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926747e2-true-d1927001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1926747e61-true-d1927075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926747e61-true-d1927075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926747e61-true-d1927075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1927035e6-true-d1927126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927035e6-true-d1927126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927035e6-true-d1927126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1927035e54-true-d1927158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927035e54-true-d1927158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927035e54-true-d1927158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1927035e100-true-d1927199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927035e100-true-d1927199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927035e100-true-d1927199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1927035e120-true-d1927222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927035e120-true-d1927222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927035e120-true-d1927222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1926747e69-true-d1927276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1926747e69-true-d1927276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1926747e69-true-d1927276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1927236e6-true-d1927327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927236e6-true-d1927327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927236e6-true-d1927327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1927236e106-true-d1927377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927236e106-true-d1927377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927236e106-true-d1927377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1927236e126-true-d1927400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927236e126-true-d1927400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927236e126-true-d1927400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']])]"
         id="d1905907e333-true-d1927508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e333-true-d1927508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e333-true-d1927508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']|self::hl7:code[(@code='1095' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1927414e2-true-d1927668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927414e2-true-d1927668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927414e2-true-d1927668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1927414e61-true-d1927742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927414e61-true-d1927742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927414e61-true-d1927742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1927702e6-true-d1927793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927702e6-true-d1927793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927702e6-true-d1927793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1927702e54-true-d1927825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927702e54-true-d1927825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927702e54-true-d1927825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1927702e100-true-d1927866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927702e100-true-d1927866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927702e100-true-d1927866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1927702e120-true-d1927889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927702e120-true-d1927889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927702e120-true-d1927889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1927414e69-true-d1927943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927414e69-true-d1927943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927414e69-true-d1927943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1927903e6-true-d1927994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927903e6-true-d1927994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927903e6-true-d1927994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1927903e106-true-d1928044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927903e106-true-d1928044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927903e106-true-d1928044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1927903e126-true-d1928067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1927903e126-true-d1928067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1927903e126-true-d1928067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']])]"
         id="d1905907e337-true-d1928175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e337-true-d1928175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e337-true-d1928175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']|self::hl7:code[(@code='1096' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1928081e2-true-d1928335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928081e2-true-d1928335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928081e2-true-d1928335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1928081e61-true-d1928409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928081e61-true-d1928409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928081e61-true-d1928409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1928369e6-true-d1928460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928369e6-true-d1928460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928369e6-true-d1928460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1928369e54-true-d1928492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928369e54-true-d1928492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928369e54-true-d1928492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1928369e100-true-d1928533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928369e100-true-d1928533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928369e100-true-d1928533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1928369e120-true-d1928556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928369e120-true-d1928556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928369e120-true-d1928556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1928081e69-true-d1928610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928081e69-true-d1928610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928081e69-true-d1928610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1928570e6-true-d1928661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928570e6-true-d1928661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928570e6-true-d1928661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1928570e106-true-d1928711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928570e106-true-d1928711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928570e106-true-d1928711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1928570e126-true-d1928734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928570e126-true-d1928734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928570e126-true-d1928734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']])]"
         id="d1905907e341-true-d1928842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e341-true-d1928842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e341-true-d1928842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']|self::hl7:code[(@code='1097' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1928748e2-true-d1929002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928748e2-true-d1929002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928748e2-true-d1929002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1928748e61-true-d1929076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928748e61-true-d1929076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928748e61-true-d1929076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1929036e6-true-d1929127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929036e6-true-d1929127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929036e6-true-d1929127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1929036e54-true-d1929159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929036e54-true-d1929159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929036e54-true-d1929159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1929036e100-true-d1929200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929036e100-true-d1929200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929036e100-true-d1929200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1929036e120-true-d1929223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929036e120-true-d1929223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929036e120-true-d1929223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1928748e69-true-d1929277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1928748e69-true-d1929277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1928748e69-true-d1929277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1929237e6-true-d1929328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929237e6-true-d1929328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929237e6-true-d1929328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1929237e106-true-d1929378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929237e106-true-d1929378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929237e106-true-d1929378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1929237e126-true-d1929401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929237e126-true-d1929401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929237e126-true-d1929401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']])]"
         id="d1905907e346-true-d1929509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e346-true-d1929509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e346-true-d1929509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']|self::hl7:code[(@code='1098' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1929415e2-true-d1929669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929415e2-true-d1929669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929415e2-true-d1929669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1929415e61-true-d1929743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929415e61-true-d1929743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929415e61-true-d1929743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1929703e6-true-d1929794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929703e6-true-d1929794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929703e6-true-d1929794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1929703e54-true-d1929826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929703e54-true-d1929826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929703e54-true-d1929826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1929703e100-true-d1929867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929703e100-true-d1929867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929703e100-true-d1929867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1929703e120-true-d1929890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929703e120-true-d1929890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929703e120-true-d1929890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1929415e69-true-d1929944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929415e69-true-d1929944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929415e69-true-d1929944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1929904e6-true-d1929995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929904e6-true-d1929995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929904e6-true-d1929995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1929904e106-true-d1930045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929904e106-true-d1930045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929904e106-true-d1930045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1929904e126-true-d1930068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1929904e126-true-d1930068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1929904e126-true-d1930068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']])]"
         id="d1905907e350-true-d1930176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e350-true-d1930176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e350-true-d1930176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']|self::hl7:code[(@code='1099' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1930082e2-true-d1930336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930082e2-true-d1930336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930082e2-true-d1930336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1930082e61-true-d1930410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930082e61-true-d1930410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930082e61-true-d1930410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1930370e6-true-d1930461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930370e6-true-d1930461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930370e6-true-d1930461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1930370e54-true-d1930493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930370e54-true-d1930493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930370e54-true-d1930493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1930370e100-true-d1930534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930370e100-true-d1930534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930370e100-true-d1930534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1930370e120-true-d1930557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930370e120-true-d1930557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930370e120-true-d1930557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1930082e69-true-d1930611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930082e69-true-d1930611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930082e69-true-d1930611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1930571e6-true-d1930662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930571e6-true-d1930662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930571e6-true-d1930662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1930571e106-true-d1930712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930571e106-true-d1930712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930571e106-true-d1930712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1930571e126-true-d1930735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930571e126-true-d1930735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930571e126-true-d1930735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']])]"
         id="d1905907e354-true-d1930843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e354-true-d1930843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e354-true-d1930843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']|self::hl7:code[(@code='1100' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1930749e2-true-d1931003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930749e2-true-d1931003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930749e2-true-d1931003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1930749e61-true-d1931077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930749e61-true-d1931077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930749e61-true-d1931077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1931037e6-true-d1931128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931037e6-true-d1931128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931037e6-true-d1931128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1931037e54-true-d1931160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931037e54-true-d1931160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931037e54-true-d1931160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1931037e100-true-d1931201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931037e100-true-d1931201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931037e100-true-d1931201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1931037e120-true-d1931224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931037e120-true-d1931224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931037e120-true-d1931224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1930749e69-true-d1931278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1930749e69-true-d1931278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1930749e69-true-d1931278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1931238e6-true-d1931329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931238e6-true-d1931329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931238e6-true-d1931329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1931238e106-true-d1931379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931238e106-true-d1931379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931238e106-true-d1931379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1931238e126-true-d1931402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931238e126-true-d1931402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931238e126-true-d1931402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']])]"
         id="d1905907e359-true-d1931510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e359-true-d1931510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e359-true-d1931510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']|self::hl7:code[(@code='1101' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1931416e2-true-d1931670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931416e2-true-d1931670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931416e2-true-d1931670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1931416e61-true-d1931744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931416e61-true-d1931744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931416e61-true-d1931744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1931704e6-true-d1931795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931704e6-true-d1931795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931704e6-true-d1931795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1931704e54-true-d1931827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931704e54-true-d1931827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931704e54-true-d1931827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1931704e100-true-d1931868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931704e100-true-d1931868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931704e100-true-d1931868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1931704e120-true-d1931891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931704e120-true-d1931891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931704e120-true-d1931891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1931416e69-true-d1931945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931416e69-true-d1931945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931416e69-true-d1931945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1931905e6-true-d1931996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931905e6-true-d1931996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931905e6-true-d1931996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1931905e106-true-d1932046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931905e106-true-d1932046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931905e106-true-d1932046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1931905e126-true-d1932069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1931905e126-true-d1932069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1931905e126-true-d1932069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']])]"
         id="d1905907e363-true-d1932177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e363-true-d1932177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e363-true-d1932177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']|self::hl7:code[(@code='1102' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1932083e2-true-d1932337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932083e2-true-d1932337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932083e2-true-d1932337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1932083e61-true-d1932411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932083e61-true-d1932411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932083e61-true-d1932411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1932371e6-true-d1932462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932371e6-true-d1932462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932371e6-true-d1932462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1932371e54-true-d1932494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932371e54-true-d1932494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932371e54-true-d1932494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1932371e100-true-d1932535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932371e100-true-d1932535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932371e100-true-d1932535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1932371e120-true-d1932558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932371e120-true-d1932558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932371e120-true-d1932558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1932083e69-true-d1932612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932083e69-true-d1932612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932083e69-true-d1932612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1932572e6-true-d1932663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932572e6-true-d1932663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932572e6-true-d1932663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1932572e106-true-d1932713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932572e106-true-d1932713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932572e106-true-d1932713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1932572e126-true-d1932736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932572e126-true-d1932736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932572e126-true-d1932736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']])]"
         id="d1905907e367-true-d1932842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e367-true-d1932842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e367-true-d1932842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']|self::hl7:code[(@code='1103' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1932750e2-true-d1932998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932750e2-true-d1932998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932750e2-true-d1932998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1932750e60-true-d1933070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932750e60-true-d1933070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932750e60-true-d1933070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1933030e6-true-d1933121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933030e6-true-d1933121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933030e6-true-d1933121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1933030e54-true-d1933153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933030e54-true-d1933153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933030e54-true-d1933153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1933030e100-true-d1933194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933030e100-true-d1933194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933030e100-true-d1933194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1933030e120-true-d1933217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933030e120-true-d1933217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933030e120-true-d1933217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1932750e68-true-d1933271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1932750e68-true-d1933271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1932750e68-true-d1933271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1933231e6-true-d1933322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933231e6-true-d1933322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933231e6-true-d1933322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1933231e106-true-d1933372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933231e106-true-d1933372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933231e106-true-d1933372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1933231e126-true-d1933395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933231e126-true-d1933395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933231e126-true-d1933395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']])]"
         id="d1905907e372-true-d1933503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e372-true-d1933503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e372-true-d1933503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']|self::hl7:code[(@code='1104' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.597-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1933409e2-true-d1933663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933409e2-true-d1933663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933409e2-true-d1933663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1933409e61-true-d1933737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933409e61-true-d1933737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933409e61-true-d1933737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1933697e6-true-d1933788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933697e6-true-d1933788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933697e6-true-d1933788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1933697e54-true-d1933820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933697e54-true-d1933820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933697e54-true-d1933820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1933697e100-true-d1933861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933697e100-true-d1933861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933697e100-true-d1933861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1933697e120-true-d1933884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933697e120-true-d1933884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933697e120-true-d1933884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1933409e69-true-d1933938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933409e69-true-d1933938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933409e69-true-d1933938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1933898e6-true-d1933989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933898e6-true-d1933989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933898e6-true-d1933989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1933898e106-true-d1934039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933898e106-true-d1934039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933898e106-true-d1934039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1933898e126-true-d1934062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1933898e126-true-d1934062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1933898e126-true-d1934062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']])]"
         id="d1905907e376-true-d1934170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e376-true-d1934170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e376-true-d1934170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']|self::hl7:code[(@code='1105' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.598-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1934076e2-true-d1934330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934076e2-true-d1934330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934076e2-true-d1934330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1934076e61-true-d1934404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934076e61-true-d1934404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934076e61-true-d1934404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1934364e6-true-d1934455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934364e6-true-d1934455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934364e6-true-d1934455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1934364e54-true-d1934487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934364e54-true-d1934487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934364e54-true-d1934487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1934364e100-true-d1934528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934364e100-true-d1934528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934364e100-true-d1934528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1934364e120-true-d1934551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934364e120-true-d1934551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934364e120-true-d1934551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1934076e69-true-d1934605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934076e69-true-d1934605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934076e69-true-d1934605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1934565e6-true-d1934656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934565e6-true-d1934656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934565e6-true-d1934656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1934565e106-true-d1934706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934565e106-true-d1934706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934565e106-true-d1934706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1934565e126-true-d1934729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934565e126-true-d1934729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934565e126-true-d1934729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']])]"
         id="d1905907e380-true-d1934837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e380-true-d1934837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e380-true-d1934837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']|self::hl7:code[(@code='1106' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1934743e2-true-d1934997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934743e2-true-d1934997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934743e2-true-d1934997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1934743e61-true-d1935071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934743e61-true-d1935071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934743e61-true-d1935071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1935031e6-true-d1935122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935031e6-true-d1935122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935031e6-true-d1935122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1935031e54-true-d1935154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935031e54-true-d1935154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935031e54-true-d1935154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1935031e100-true-d1935195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935031e100-true-d1935195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935031e100-true-d1935195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1935031e120-true-d1935218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935031e120-true-d1935218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935031e120-true-d1935218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1934743e69-true-d1935272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1934743e69-true-d1935272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1934743e69-true-d1935272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1935232e6-true-d1935323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935232e6-true-d1935323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935232e6-true-d1935323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1935232e106-true-d1935373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935232e106-true-d1935373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935232e106-true-d1935373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1935232e126-true-d1935396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935232e126-true-d1935396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935232e126-true-d1935396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']])]"
         id="d1905907e385-true-d1935504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e385-true-d1935504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e385-true-d1935504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']|self::hl7:code[(@code='1107' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1935410e2-true-d1935664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935410e2-true-d1935664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935410e2-true-d1935664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1935410e61-true-d1935738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935410e61-true-d1935738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935410e61-true-d1935738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1935698e6-true-d1935789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935698e6-true-d1935789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935698e6-true-d1935789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1935698e54-true-d1935821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935698e54-true-d1935821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935698e54-true-d1935821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1935698e100-true-d1935862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935698e100-true-d1935862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935698e100-true-d1935862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1935698e120-true-d1935885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935698e120-true-d1935885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935698e120-true-d1935885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1935410e69-true-d1935939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935410e69-true-d1935939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935410e69-true-d1935939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1935899e6-true-d1935990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935899e6-true-d1935990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935899e6-true-d1935990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1935899e106-true-d1936040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935899e106-true-d1936040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935899e106-true-d1936040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1935899e126-true-d1936063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1935899e126-true-d1936063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1935899e126-true-d1936063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']])]"
         id="d1905907e389-true-d1936171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e389-true-d1936171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e389-true-d1936171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']|self::hl7:code[(@code='1108' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1936077e2-true-d1936331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936077e2-true-d1936331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936077e2-true-d1936331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1936077e61-true-d1936405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936077e61-true-d1936405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936077e61-true-d1936405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1936365e6-true-d1936456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936365e6-true-d1936456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936365e6-true-d1936456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1936365e54-true-d1936488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936365e54-true-d1936488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936365e54-true-d1936488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1936365e100-true-d1936529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936365e100-true-d1936529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936365e100-true-d1936529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1936365e120-true-d1936552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936365e120-true-d1936552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936365e120-true-d1936552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1936077e69-true-d1936606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936077e69-true-d1936606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936077e69-true-d1936606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1936566e6-true-d1936657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936566e6-true-d1936657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936566e6-true-d1936657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1936566e106-true-d1936707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936566e106-true-d1936707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936566e106-true-d1936707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1936566e126-true-d1936730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936566e126-true-d1936730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936566e126-true-d1936730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']])]"
         id="d1905907e393-true-d1936838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e393-true-d1936838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e393-true-d1936838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']|self::hl7:code[(@code='1109' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1936744e2-true-d1936998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936744e2-true-d1936998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936744e2-true-d1936998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1936744e61-true-d1937072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936744e61-true-d1937072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936744e61-true-d1937072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1937032e6-true-d1937123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937032e6-true-d1937123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937032e6-true-d1937123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1937032e54-true-d1937155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937032e54-true-d1937155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937032e54-true-d1937155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1937032e100-true-d1937196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937032e100-true-d1937196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937032e100-true-d1937196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1937032e120-true-d1937219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937032e120-true-d1937219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937032e120-true-d1937219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1936744e69-true-d1937273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1936744e69-true-d1937273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1936744e69-true-d1937273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1937233e6-true-d1937324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937233e6-true-d1937324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937233e6-true-d1937324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1937233e106-true-d1937374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937233e106-true-d1937374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937233e106-true-d1937374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1937233e126-true-d1937397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937233e126-true-d1937397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937233e126-true-d1937397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']])]"
         id="d1905907e398-true-d1937505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e398-true-d1937505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e398-true-d1937505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']|self::hl7:code[(@code='1110' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1937411e2-true-d1937665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937411e2-true-d1937665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937411e2-true-d1937665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1937411e61-true-d1937739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937411e61-true-d1937739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937411e61-true-d1937739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1937699e6-true-d1937790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937699e6-true-d1937790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937699e6-true-d1937790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1937699e54-true-d1937822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937699e54-true-d1937822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937699e54-true-d1937822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1937699e100-true-d1937863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937699e100-true-d1937863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937699e100-true-d1937863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1937699e120-true-d1937886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937699e120-true-d1937886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937699e120-true-d1937886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1937411e69-true-d1937940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937411e69-true-d1937940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937411e69-true-d1937940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1937900e6-true-d1937991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937900e6-true-d1937991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937900e6-true-d1937991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1937900e106-true-d1938041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937900e106-true-d1938041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937900e106-true-d1938041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1937900e126-true-d1938064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1937900e126-true-d1938064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1937900e126-true-d1938064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']])]"
         id="d1905907e402-true-d1938172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e402-true-d1938172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e402-true-d1938172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']|self::hl7:code[(@code='1111' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1938078e2-true-d1938332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938078e2-true-d1938332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938078e2-true-d1938332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1938078e61-true-d1938406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938078e61-true-d1938406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938078e61-true-d1938406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1938366e6-true-d1938457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938366e6-true-d1938457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938366e6-true-d1938457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1938366e54-true-d1938489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938366e54-true-d1938489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938366e54-true-d1938489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1938366e100-true-d1938530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938366e100-true-d1938530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938366e100-true-d1938530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1938366e120-true-d1938553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938366e120-true-d1938553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938366e120-true-d1938553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1938078e69-true-d1938607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938078e69-true-d1938607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938078e69-true-d1938607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1938567e6-true-d1938658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938567e6-true-d1938658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938567e6-true-d1938658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1938567e106-true-d1938708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938567e106-true-d1938708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938567e106-true-d1938708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1938567e126-true-d1938731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938567e126-true-d1938731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938567e126-true-d1938731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']])]"
         id="d1905907e406-true-d1938837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e406-true-d1938837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e406-true-d1938837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']|self::hl7:code[(@code='1112' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1938745e2-true-d1938993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938745e2-true-d1938993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938745e2-true-d1938993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1938745e61-true-d1939065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938745e61-true-d1939065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938745e61-true-d1939065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1939025e6-true-d1939116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939025e6-true-d1939116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939025e6-true-d1939116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1939025e54-true-d1939148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939025e54-true-d1939148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939025e54-true-d1939148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1939025e100-true-d1939189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939025e100-true-d1939189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939025e100-true-d1939189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1939025e120-true-d1939212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939025e120-true-d1939212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939025e120-true-d1939212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1938745e69-true-d1939266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1938745e69-true-d1939266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1938745e69-true-d1939266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1939226e6-true-d1939317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939226e6-true-d1939317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939226e6-true-d1939317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1939226e106-true-d1939367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939226e106-true-d1939367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939226e106-true-d1939367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1939226e126-true-d1939390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939226e126-true-d1939390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939226e126-true-d1939390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']])]"
         id="d1905907e411-true-d1939496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e411-true-d1939496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e411-true-d1939496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']|self::hl7:code[(@code='1113' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1939404e2-true-d1939652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939404e2-true-d1939652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939404e2-true-d1939652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1939404e61-true-d1939724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939404e61-true-d1939724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939404e61-true-d1939724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1939684e6-true-d1939775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939684e6-true-d1939775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939684e6-true-d1939775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1939684e54-true-d1939807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939684e54-true-d1939807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939684e54-true-d1939807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1939684e100-true-d1939848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939684e100-true-d1939848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939684e100-true-d1939848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1939684e120-true-d1939871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939684e120-true-d1939871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939684e120-true-d1939871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1939404e69-true-d1939925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939404e69-true-d1939925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939404e69-true-d1939925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1939885e6-true-d1939976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939885e6-true-d1939976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939885e6-true-d1939976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1939885e106-true-d1940026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939885e106-true-d1940026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939885e106-true-d1940026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1939885e126-true-d1940049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1939885e126-true-d1940049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1939885e126-true-d1940049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']])]"
         id="d1905907e415-true-d1940155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e415-true-d1940155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e415-true-d1940155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']|self::hl7:code[(@code='1114' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1940063e2-true-d1940311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940063e2-true-d1940311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940063e2-true-d1940311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1940063e61-true-d1940383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940063e61-true-d1940383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940063e61-true-d1940383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1940343e6-true-d1940434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940343e6-true-d1940434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940343e6-true-d1940434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1940343e54-true-d1940466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940343e54-true-d1940466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940343e54-true-d1940466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1940343e100-true-d1940507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940343e100-true-d1940507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940343e100-true-d1940507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1940343e120-true-d1940530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940343e120-true-d1940530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940343e120-true-d1940530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1940063e69-true-d1940584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940063e69-true-d1940584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940063e69-true-d1940584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1940544e6-true-d1940635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940544e6-true-d1940635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940544e6-true-d1940635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1940544e106-true-d1940685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940544e106-true-d1940685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940544e106-true-d1940685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1940544e126-true-d1940708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940544e126-true-d1940708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940544e126-true-d1940708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']])]"
         id="d1905907e419-true-d1940814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e419-true-d1940814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e419-true-d1940814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']|self::hl7:code[(@code='1115' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1940722e2-true-d1940970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940722e2-true-d1940970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940722e2-true-d1940970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1940722e61-true-d1941042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940722e61-true-d1941042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940722e61-true-d1941042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1941002e6-true-d1941093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941002e6-true-d1941093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941002e6-true-d1941093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1941002e54-true-d1941125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941002e54-true-d1941125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941002e54-true-d1941125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1941002e100-true-d1941166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941002e100-true-d1941166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941002e100-true-d1941166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1941002e120-true-d1941189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941002e120-true-d1941189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941002e120-true-d1941189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1940722e69-true-d1941243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1940722e69-true-d1941243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1940722e69-true-d1941243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1941203e6-true-d1941294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941203e6-true-d1941294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941203e6-true-d1941294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1941203e106-true-d1941344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941203e106-true-d1941344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941203e106-true-d1941344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1941203e126-true-d1941367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941203e126-true-d1941367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941203e126-true-d1941367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']])]"
         id="d1905907e424-true-d1941473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e424-true-d1941473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e424-true-d1941473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']|self::hl7:code[(@code='1117' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1941381e2-true-d1941629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941381e2-true-d1941629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941381e2-true-d1941629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1941381e61-true-d1941701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941381e61-true-d1941701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941381e61-true-d1941701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1941661e6-true-d1941752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941661e6-true-d1941752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941661e6-true-d1941752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1941661e54-true-d1941784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941661e54-true-d1941784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941661e54-true-d1941784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1941661e100-true-d1941825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941661e100-true-d1941825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941661e100-true-d1941825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1941661e120-true-d1941848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941661e120-true-d1941848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941661e120-true-d1941848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1941381e69-true-d1941902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941381e69-true-d1941902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941381e69-true-d1941902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1941862e6-true-d1941953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941862e6-true-d1941953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941862e6-true-d1941953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1941862e106-true-d1942003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941862e106-true-d1942003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941862e106-true-d1942003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1941862e126-true-d1942026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1941862e126-true-d1942026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1941862e126-true-d1942026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']])]"
         id="d1905907e428-true-d1942132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e428-true-d1942132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e428-true-d1942132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']|self::hl7:code[(@code='1447' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1942040e2-true-d1942288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942040e2-true-d1942288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942040e2-true-d1942288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1942040e61-true-d1942360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942040e61-true-d1942360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942040e61-true-d1942360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1942320e6-true-d1942411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942320e6-true-d1942411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942320e6-true-d1942411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1942320e54-true-d1942443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942320e54-true-d1942443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942320e54-true-d1942443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1942320e100-true-d1942484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942320e100-true-d1942484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942320e100-true-d1942484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1942320e120-true-d1942507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942320e120-true-d1942507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942320e120-true-d1942507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1942040e69-true-d1942561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942040e69-true-d1942561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942040e69-true-d1942561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1942521e6-true-d1942612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942521e6-true-d1942612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942521e6-true-d1942612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1942521e106-true-d1942662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942521e106-true-d1942662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942521e106-true-d1942662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1942521e126-true-d1942685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942521e126-true-d1942685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942521e126-true-d1942685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']])]"
         id="d1905907e432-true-d1942791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1905907e432-true-d1942791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1905907e432-true-d1942791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']|self::hl7:code[(@code='1116' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1942699e2-true-d1942947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942699e2-true-d1942947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942699e2-true-d1942947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1942699e61-true-d1943019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942699e61-true-d1943019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942699e61-true-d1943019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1942979e6-true-d1943070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942979e6-true-d1943070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942979e6-true-d1943070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1942979e54-true-d1943102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942979e54-true-d1943102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942979e54-true-d1943102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1942979e100-true-d1943143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942979e100-true-d1943143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942979e100-true-d1943143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1942979e120-true-d1943166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942979e120-true-d1943166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942979e120-true-d1943166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1942699e69-true-d1943220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1942699e69-true-d1943220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1942699e69-true-d1943220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1943180e6-true-d1943271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943180e6-true-d1943271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943180e6-true-d1943271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1943180e106-true-d1943321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943180e106-true-d1943321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943180e106-true-d1943321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1943180e126-true-d1943344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943180e126-true-d1943344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943180e126-true-d1943344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']])]"
         id="d1431248e417-true-d1944207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e417-true-d1944207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e417-true-d1944207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']|self::hl7:code[(@code='R049' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]])]"
         id="d1943358e8-true-d1945882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e8-true-d1945882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e8-true-d1945882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']])]"
         id="d1943358e99-true-d1945997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e99-true-d1945997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e99-true-d1945997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']|self::hl7:code[(@code='1173' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1945905e2-true-d1946153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1945905e2-true-d1946153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1945905e2-true-d1946153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1945905e59-true-d1946225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1945905e59-true-d1946225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1945905e59-true-d1946225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1946185e6-true-d1946276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946185e6-true-d1946276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946185e6-true-d1946276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1946185e54-true-d1946308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946185e54-true-d1946308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946185e54-true-d1946308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1946185e100-true-d1946349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946185e100-true-d1946349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946185e100-true-d1946349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1946185e120-true-d1946372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946185e120-true-d1946372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946185e120-true-d1946372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1945905e67-true-d1946426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1945905e67-true-d1946426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1945905e67-true-d1946426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1946386e6-true-d1946477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946386e6-true-d1946477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946386e6-true-d1946477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1946386e106-true-d1946527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946386e106-true-d1946527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946386e106-true-d1946527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1946386e126-true-d1946550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946386e126-true-d1946550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946386e126-true-d1946550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']])]"
         id="d1943358e103-true-d1946658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e103-true-d1946658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e103-true-d1946658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']|self::hl7:code[(@code='1174' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.630-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1946564e2-true-d1946818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946564e2-true-d1946818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946564e2-true-d1946818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1946564e61-true-d1946892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946564e61-true-d1946892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946564e61-true-d1946892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1946852e6-true-d1946943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946852e6-true-d1946943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946852e6-true-d1946943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1946852e54-true-d1946975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946852e54-true-d1946975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946852e54-true-d1946975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1946852e100-true-d1947016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946852e100-true-d1947016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946852e100-true-d1947016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1946852e120-true-d1947039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946852e120-true-d1947039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946852e120-true-d1947039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1946564e69-true-d1947093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1946564e69-true-d1947093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1946564e69-true-d1947093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1947053e6-true-d1947144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947053e6-true-d1947144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947053e6-true-d1947144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1947053e106-true-d1947194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947053e106-true-d1947194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947053e106-true-d1947194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1947053e126-true-d1947217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947053e126-true-d1947217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947053e126-true-d1947217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']])]"
         id="d1943358e108-true-d1947325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e108-true-d1947325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e108-true-d1947325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']|self::hl7:code[(@code='1175' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.631-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1947231e2-true-d1947485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947231e2-true-d1947485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947231e2-true-d1947485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1947231e61-true-d1947559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947231e61-true-d1947559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947231e61-true-d1947559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1947519e6-true-d1947610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947519e6-true-d1947610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947519e6-true-d1947610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1947519e54-true-d1947642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947519e54-true-d1947642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947519e54-true-d1947642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1947519e100-true-d1947683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947519e100-true-d1947683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947519e100-true-d1947683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1947519e120-true-d1947706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947519e120-true-d1947706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947519e120-true-d1947706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1947231e69-true-d1947760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947231e69-true-d1947760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947231e69-true-d1947760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1947720e6-true-d1947811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947720e6-true-d1947811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947720e6-true-d1947811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1947720e106-true-d1947861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947720e106-true-d1947861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947720e106-true-d1947861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1947720e126-true-d1947884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947720e126-true-d1947884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947720e126-true-d1947884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']])]"
         id="d1943358e112-true-d1947992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e112-true-d1947992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e112-true-d1947992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']|self::hl7:code[(@code='1176' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.632-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.632-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1947898e2-true-d1948152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947898e2-true-d1948152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947898e2-true-d1948152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1947898e61-true-d1948226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947898e61-true-d1948226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947898e61-true-d1948226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1948186e6-true-d1948277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948186e6-true-d1948277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948186e6-true-d1948277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1948186e54-true-d1948309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948186e54-true-d1948309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948186e54-true-d1948309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1948186e100-true-d1948350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948186e100-true-d1948350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948186e100-true-d1948350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1948186e120-true-d1948373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948186e120-true-d1948373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948186e120-true-d1948373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1947898e69-true-d1948427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1947898e69-true-d1948427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1947898e69-true-d1948427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1948387e6-true-d1948478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948387e6-true-d1948478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948387e6-true-d1948478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1948387e106-true-d1948528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948387e106-true-d1948528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948387e106-true-d1948528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1948387e126-true-d1948551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948387e126-true-d1948551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948387e126-true-d1948551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']])]"
         id="d1943358e116-true-d1948659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e116-true-d1948659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e116-true-d1948659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']|self::hl7:code[(@code='1177' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.633-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.633-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1948565e2-true-d1948819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948565e2-true-d1948819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948565e2-true-d1948819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1948565e61-true-d1948893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948565e61-true-d1948893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948565e61-true-d1948893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1948853e6-true-d1948944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948853e6-true-d1948944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948853e6-true-d1948944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1948853e54-true-d1948976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948853e54-true-d1948976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948853e54-true-d1948976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1948853e100-true-d1949017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948853e100-true-d1949017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948853e100-true-d1949017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1948853e120-true-d1949040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948853e120-true-d1949040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948853e120-true-d1949040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1948565e69-true-d1949094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1948565e69-true-d1949094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1948565e69-true-d1949094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1949054e6-true-d1949145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949054e6-true-d1949145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949054e6-true-d1949145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1949054e106-true-d1949195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949054e106-true-d1949195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949054e106-true-d1949195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1949054e126-true-d1949218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949054e126-true-d1949218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949054e126-true-d1949218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']])]"
         id="d1943358e121-true-d1949326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e121-true-d1949326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e121-true-d1949326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']|self::hl7:code[(@code='1178' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.634-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1949232e2-true-d1949486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949232e2-true-d1949486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949232e2-true-d1949486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1949232e61-true-d1949560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949232e61-true-d1949560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949232e61-true-d1949560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1949520e6-true-d1949611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949520e6-true-d1949611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949520e6-true-d1949611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1949520e54-true-d1949643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949520e54-true-d1949643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949520e54-true-d1949643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1949520e100-true-d1949684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949520e100-true-d1949684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949520e100-true-d1949684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1949520e120-true-d1949707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949520e120-true-d1949707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949520e120-true-d1949707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1949232e69-true-d1949761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949232e69-true-d1949761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949232e69-true-d1949761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1949721e6-true-d1949812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949721e6-true-d1949812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949721e6-true-d1949812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1949721e106-true-d1949862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949721e106-true-d1949862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949721e106-true-d1949862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1949721e126-true-d1949885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949721e126-true-d1949885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949721e126-true-d1949885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']])]"
         id="d1943358e125-true-d1949993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e125-true-d1949993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e125-true-d1949993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']|self::hl7:code[(@code='1179' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.635-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1949899e2-true-d1950153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949899e2-true-d1950153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949899e2-true-d1950153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1949899e61-true-d1950227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949899e61-true-d1950227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949899e61-true-d1950227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1950187e6-true-d1950278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950187e6-true-d1950278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950187e6-true-d1950278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1950187e54-true-d1950310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950187e54-true-d1950310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950187e54-true-d1950310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1950187e100-true-d1950351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950187e100-true-d1950351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950187e100-true-d1950351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1950187e120-true-d1950374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950187e120-true-d1950374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950187e120-true-d1950374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1949899e69-true-d1950428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1949899e69-true-d1950428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1949899e69-true-d1950428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1950388e6-true-d1950479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950388e6-true-d1950479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950388e6-true-d1950479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1950388e106-true-d1950529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950388e106-true-d1950529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950388e106-true-d1950529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1950388e126-true-d1950552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950388e126-true-d1950552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950388e126-true-d1950552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']])]"
         id="d1943358e129-true-d1950660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e129-true-d1950660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e129-true-d1950660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']|self::hl7:code[(@code='1180' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.636-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1950566e2-true-d1950820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950566e2-true-d1950820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950566e2-true-d1950820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1950566e61-true-d1950894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950566e61-true-d1950894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950566e61-true-d1950894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1950854e6-true-d1950945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950854e6-true-d1950945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950854e6-true-d1950945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1950854e54-true-d1950977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950854e54-true-d1950977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950854e54-true-d1950977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1950854e100-true-d1951018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950854e100-true-d1951018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950854e100-true-d1951018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1950854e120-true-d1951041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950854e120-true-d1951041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950854e120-true-d1951041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1950566e69-true-d1951095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1950566e69-true-d1951095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1950566e69-true-d1951095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1951055e6-true-d1951146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951055e6-true-d1951146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951055e6-true-d1951146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1951055e106-true-d1951196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951055e106-true-d1951196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951055e106-true-d1951196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1951055e126-true-d1951219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951055e126-true-d1951219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951055e126-true-d1951219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']])]"
         id="d1943358e134-true-d1951327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e134-true-d1951327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e134-true-d1951327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']|self::hl7:code[(@code='1181' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.637-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.637-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1951233e2-true-d1951487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951233e2-true-d1951487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951233e2-true-d1951487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1951233e61-true-d1951561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951233e61-true-d1951561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951233e61-true-d1951561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1951521e6-true-d1951612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951521e6-true-d1951612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951521e6-true-d1951612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1951521e54-true-d1951644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951521e54-true-d1951644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951521e54-true-d1951644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1951521e100-true-d1951685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951521e100-true-d1951685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951521e100-true-d1951685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1951521e120-true-d1951708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951521e120-true-d1951708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951521e120-true-d1951708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1951233e69-true-d1951762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951233e69-true-d1951762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951233e69-true-d1951762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1951722e6-true-d1951813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951722e6-true-d1951813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951722e6-true-d1951813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1951722e106-true-d1951863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951722e106-true-d1951863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951722e106-true-d1951863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1951722e126-true-d1951886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951722e126-true-d1951886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951722e126-true-d1951886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']])]"
         id="d1943358e138-true-d1951992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1943358e138-true-d1951992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1943358e138-true-d1951992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']|self::hl7:code[(@code='1182' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1951900e2-true-d1952148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951900e2-true-d1952148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951900e2-true-d1952148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1951900e60-true-d1952220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951900e60-true-d1952220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951900e60-true-d1952220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1952180e6-true-d1952271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952180e6-true-d1952271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952180e6-true-d1952271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1952180e54-true-d1952303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952180e54-true-d1952303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952180e54-true-d1952303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1952180e100-true-d1952344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952180e100-true-d1952344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952180e100-true-d1952344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1952180e120-true-d1952367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952180e120-true-d1952367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952180e120-true-d1952367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1951900e68-true-d1952421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1951900e68-true-d1952421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1951900e68-true-d1952421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1952381e6-true-d1952472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952381e6-true-d1952472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952381e6-true-d1952472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1952381e106-true-d1952522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952381e106-true-d1952522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952381e106-true-d1952522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1952381e126-true-d1952545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952381e126-true-d1952545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952381e126-true-d1952545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1431248e429-true-d1952599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e429-true-d1952599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e429-true-d1952599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1952559e10-true-d1952650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952559e10-true-d1952650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952559e10-true-d1952650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1952559e58-true-d1952682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952559e58-true-d1952682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952559e58-true-d1952682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1952559e104-true-d1952723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952559e104-true-d1952723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952559e104-true-d1952723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1952559e124-true-d1952746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952559e124-true-d1952746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952559e124-true-d1952746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1431248e441-true-d1952800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e441-true-d1952800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e441-true-d1952800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1952760e10-true-d1952851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952760e10-true-d1952851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952760e10-true-d1952851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1952760e110-true-d1952901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952760e110-true-d1952901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952760e110-true-d1952901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1952760e130-true-d1952924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952760e130-true-d1952924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952760e130-true-d1952924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/*[not(self::hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']])]"
         id="d1431248e453-true-d1953024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e453-true-d1953024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e453-true-d1953024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']|self::hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:consumable[not(@nullFlavor)]|self::hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]|self::hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]|self::hl7:component|self::hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d1952938e8-true-d1953172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e8-true-d1953172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e8-true-d1953172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/*[not(self::hl7:medication[not(@nullFlavor)])]"
         id="d1952938e176-true-d1953222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e176-true-d1953222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e176-true-d1953222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/hl7:medication[not(@nullFlavor)]/*[not(self::hl7:administrableMedicine[not(@nullFlavor)])]"
         id="d1952938e196-true-d1953245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e196-true-d1953245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e196-true-d1953245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/hl7:medication[not(@nullFlavor)]/hl7:administrableMedicine[not(@nullFlavor)]/*[not(self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.40.76']|self::hl7:lotNumberText)]"
         id="d1952938e202-true-d1953271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e202-true-d1953271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e202-true-d1953271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/*[not(self::hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']])]"
         id="d1952938e241-true-d1953324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e241-true-d1953324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e241-true-d1953324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']|self::hl7:representedOrganization[not(@nullFlavor)])]"
         id="d1953291e8-true-d1953357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1953291e8-true-d1953357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1953291e8-true-d1953357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:name|self::hl7:organizationContains)]"
         id="d1953291e71-true-d1953407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1953291e71-true-d1953407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1953291e71-true-d1953407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:organizationContains/*[not(self::hl7:partOrganization[not(@nullFlavor)])]"
         id="d1953291e97-true-d1953448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1953291e97-true-d1953448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1953291e97-true-d1953448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:organizationContains/hl7:partOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:name)]"
         id="d1953291e107-true-d1953480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1953291e107-true-d1953480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1953291e107-true-d1953480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1952938e251-true-d1953521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e251-true-d1953521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e251-true-d1953521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.417-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.417-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1952938e260-true-d1953557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e260-true-d1953557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e260-true-d1953557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1952938e295-true-d1953600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e295-true-d1953600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e295-true-d1953600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])]"
         id="d1952938e304-true-d1953636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e304-true-d1953636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e304-true-d1953636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1952938e338-true-d1953681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e338-true-d1953681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e338-true-d1953681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value|self::hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d1952938e347-true-d1953728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e347-true-d1953728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e347-true-d1953728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d1953741e6-true-d1953779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10266-2012-08-01T000000.html"
              test="not(.)">(PeriodeReactie)/d1953741e6-true-d1953779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1953741e6-true-d1953779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1952938e381-true-d1953847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e381-true-d1953847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e381-true-d1953847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:performer)]"
         id="d1952938e390-true-d1953888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e390-true-d1953888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e390-true-d1953888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:performer/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d1952938e420-true-d1953929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e420-true-d1953929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e420-true-d1953929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:performer/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d1952938e427-true-d1953952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e427-true-d1953952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e427-true-d1953952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/*[not(self::hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]])]"
         id="d1952938e452-true-d1953984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e452-true-d1953984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e452-true-d1953984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d1952938e463-true-d1954016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e463-true-d1954016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e463-true-d1954016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1952938e491-true-d1954048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e491-true-d1954048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e491-true-d1954048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.323-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.323-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1952938e500-true-d1954084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e500-true-d1954084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e500-true-d1954084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/*[not(self::hl7:vaccinationObservation[@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]|self::hl7:vaccinationObservation[@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]|self::hl7:vaccinationObservation[@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1952938e537-true-d1954121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e537-true-d1954121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e537-true-d1954121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.416-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.416-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1952938e548-true-d1954154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e548-true-d1954154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e548-true-d1954154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value)]"
         id="d1952938e583-true-d1954203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e583-true-d1954203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e583-true-d1954203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.408-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])]"
         id="d1952938e617-true-d1954254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e617-true-d1954254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e617-true-d1954254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1952938e654-true-d1954297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e654-true-d1954297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e654-true-d1954297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text|self::hl7:value)]"
         id="d1952938e663-true-d1954338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1952938e663-true-d1954338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1952938e663-true-d1954338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/*[not(self::hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']])]"
         id="d1431248e464-true-d1954465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e464-true-d1954465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e464-true-d1954465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:reasonCode|self::hl7:performer|self::hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]])]"
         id="d1954370e8-true-d1954626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954370e8-true-d1954626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954370e8-true-d1954626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/*[not(self::hl7:time[not(@nullFlavor)]|self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1954370e119-true-d1954687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954370e119-true-d1954687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954370e119-true-d1954687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:assignedPerson|self::hl7:representedOrganization)]"
         id="d1954370e137-true-d1954728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954370e137-true-d1954728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954370e137-true-d1954728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d1954370e161-true-d1954751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954370e161-true-d1954751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954370e161-true-d1954751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:representedOrganization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3'])]"
         id="d1954370e182-true-d1954783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954370e182-true-d1954783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954370e182-true-d1954783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1954370e206-true-d1954815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954370e206-true-d1954815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954370e206-true-d1954815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:id|self::hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.321-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d1954370e217-true-d1954860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954370e217-true-d1954860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954370e217-true-d1954860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/*[not(self::hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']])]"
         id="d1954370e255-true-d1954954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954370e255-true-d1954954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954370e255-true-d1954954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/*[not(self::hl7:realmCode[@code='NL'][not(@nullFlavor)]|self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:statusCode[@code='active'][not(@nullFlavor)]|self::hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf6)]"
         id="d1954894e10-true-d1955049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954894e10-true-d1955049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954894e10-true-d1955049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d1954894e155-true-d1955125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954894e155-true-d1955125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954894e155-true-d1955125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1954894e173-true-d1955154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954894e173-true-d1955154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954894e173-true-d1955154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1954894e200-true-d1955188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954894e200-true-d1955188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954894e200-true-d1955188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']|self::hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor])]"
         id="d1954894e218-true-d1955220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954894e218-true-d1955220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954894e218-true-d1955220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/*[not(self::hl7:seperatableInd[not(@nullFlavor)]|self::hl7:annotation[not(@nullFlavor)])]"
         id="d1954894e252-true-d1955270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954894e252-true-d1955270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954894e252-true-d1955270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/*[not(self::hl7:text[not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:author[not(@nullFlavor)])]"
         id="d1954894e300-true-d1955320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954894e300-true-d1955320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954894e300-true-d1955320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1954894e329-true-d1955361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954894e329-true-d1955361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954894e329-true-d1955361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]"
         id="d1954894e338-true-d1955384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1954894e338-true-d1955384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1954894e338-true-d1955384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component5/*[not(self::hl7:advice[not(@nullFlavor)])]"
         id="d1431248e474-true-d1955424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e474-true-d1955424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e474-true-d1955424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component5/hl7:advice[not(@nullFlavor)]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.80']|self::hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d1955398e8-true-d1955450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955398e8-true-d1955450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955398e8-true-d1955450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component5/hl7:advice[not(@nullFlavor)]/hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d1955398e49-true-d1955479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955398e49-true-d1955479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955398e49-true-d1955479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:component5/hl7:advice[not(@nullFlavor)]/hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)])]"
         id="d1955398e58-true-d1955511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955398e58-true-d1955511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955398e58-true-d1955511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1431248e484-true-d1955571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e484-true-d1955571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e484-true-d1955571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:text[not(@nullFlavor)]|self::hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]])]"
         id="d1955534e8-true-d1955621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e8-true-d1955621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e8-true-d1955621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1955534e78-true-d1955662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e78-true-d1955662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e78-true-d1955662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.619-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.619-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:reasonOf)]"
         id="d1955534e87-true-d1955707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e87-true-d1955707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e87-true-d1955707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/*[not(self::hl7:informIntent[hl7:code[(@code='1' or @code='2' or @code='3') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:registrationIntent[hl7:code[(@code='5') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:observationIntent[hl7:code[(@code='4') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:actIntent[hl7:code[(@code='7') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)])]"
         id="d1955534e119-true-d1955747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e119-true-d1955747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e119-true-d1955747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:informIntent[hl7:code[(@code='1' or @code='2' or @code='3') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d1955534e130-true-d1955767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e130-true-d1955767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e130-true-d1955767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:registrationIntent[hl7:code[(@code='5') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d1955534e168-true-d1955796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e168-true-d1955796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e168-true-d1955796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:observationIntent[hl7:code[(@code='4') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d1955534e191-true-d1955825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e191-true-d1955825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e191-true-d1955825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)]|self::hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]])]"
         id="d1955534e213-true-d1955876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e213-true-d1955876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e213-true-d1955876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d1955534e235-true-d1955914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e235-true-d1955914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e235-true-d1955914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d1955534e244-true-d1955943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e244-true-d1955943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e244-true-d1955943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1955534e265-true-d1955977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e265-true-d1955977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e265-true-d1955977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:value)]"
         id="d1955534e274-true-d1956009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e274-true-d1956009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e274-true-d1956009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[(@code='7') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or @nullFlavor])]"
         id="d1955534e309-true-d1956047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e309-true-d1956047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e309-true-d1956047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)]/*[not(self::hl7:code)]"
         id="d1955534e332-true-d1956076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e332-true-d1956076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e332-true-d1956076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1955534e343-true-d1956099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e343-true-d1956099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e343-true-d1956099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1955534e367-true-d1956131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e367-true-d1956131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e367-true-d1956131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:text)]"
         id="d1955534e376-true-d1956163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1955534e376-true-d1956163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1955534e376-true-d1956163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]]/*[not(self::hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]])]"
         id="d1431248e495-true-d1956204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e495-true-d1956204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e495-true-d1956204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:nonEncounterCareActivity/hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]]/hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]|self::hl7:text[not(@nullFlavor)])]"
         id="d1431248e504-true-d1956236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10026-2012-08-01T000000.html"
              test="not(.)">(activityNonEncounterCareActivity)/d1431248e504-true-d1956236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1431248e504-true-d1956236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/*[not(self::hl7:id|self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.40.308']|self::hl7:statusCode|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:reasonCode|self::hl7:performer|self::hl7:author|self::hl7:consultant|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]|self::hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]|self::hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]|self::hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]|self::hl7:component5|self::hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]])]"
         id="d1956258e4-true-d1997847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e4-true-d1997847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e4-true-d1997847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:performer/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1997893e4-true-d1997914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d1997893e4-true-d1997914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1997893e4-true-d1997914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:assignedPerson)]"
         id="d1997893e30-true-d1997946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d1997893e30-true-d1997946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1997893e30-true-d1997946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d1997893e55-true-d1997978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10022-2012-08-01T000000.html"
              test="not(.)">(activitiesPerformer)/d1997893e55-true-d1997978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1997893e55-true-d1997978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:consultant/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d1998000e4-true-d1998021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d1998000e4-true-d1998021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998000e4-true-d1998021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:consultant/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:code)]"
         id="d1998000e25-true-d1998044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d1998000e25-true-d1998044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998000e25-true-d1998044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:consultant/hl7:assignedEntity[not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText[not(@nullFlavor)])]"
         id="d1998000e34-true-d1998067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10024-2012-08-01T000000.html"
              test="not(.)">(activitiesConsultant)/d1998000e34-true-d1998067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998000e34-true-d1998067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']])]"
         id="d1956258e188-true-d1998444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e188-true-d1998444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e188-true-d1998444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']|self::hl7:code[(@code='R012' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]])]"
         id="d1998081e8-true-d1999143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e8-true-d1999143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e8-true-d1999143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']])]"
         id="d1998081e94-true-d1999258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e94-true-d1999258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e94-true-d1999258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']|self::hl7:code[(@code='79' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d1999166e2-true-d1999414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999166e2-true-d1999414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999166e2-true-d1999414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1999166e59-true-d1999486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999166e59-true-d1999486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999166e59-true-d1999486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d1999446e6-true-d1999537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999446e6-true-d1999537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999446e6-true-d1999537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d1999446e54-true-d1999569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999446e54-true-d1999569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999446e54-true-d1999569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d1999446e100-true-d1999610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999446e100-true-d1999610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999446e100-true-d1999610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d1999446e120-true-d1999633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999446e120-true-d1999633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999446e120-true-d1999633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1999166e67-true-d1999687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999166e67-true-d1999687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999166e67-true-d1999687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d1999647e6-true-d1999738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999647e6-true-d1999738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999647e6-true-d1999738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d1999647e106-true-d1999788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999647e106-true-d1999788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999647e106-true-d1999788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d1999647e126-true-d1999811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1999647e126-true-d1999811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1999647e126-true-d1999811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1998081e98-true-d1999840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e98-true-d1999840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e98-true-d1999840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]])]"
         id="d1998081e107-true-d2000040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e107-true-d2000040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e107-true-d2000040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']])]"
         id="d1998081e124-true-d2000154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e124-true-d2000154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e124-true-d2000154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']|self::hl7:code[(@code='80' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.114-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.114-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2000054e2-true-d2000327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000054e2-true-d2000327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000054e2-true-d2000327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d2000054e71-true-d2000385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000054e71-true-d2000385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000054e71-true-d2000385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.115-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:relationshipHolder)]"
         id="d2000054e80-true-d2000423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000054e80-true-d2000423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000054e80-true-d2000423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2000054e118-true-d2000488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000054e118-true-d2000488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000054e118-true-d2000488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2000448e6-true-d2000539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000448e6-true-d2000539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000448e6-true-d2000539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2000448e54-true-d2000571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000448e54-true-d2000571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000448e54-true-d2000571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2000448e100-true-d2000612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000448e100-true-d2000612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000448e100-true-d2000612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2000448e120-true-d2000635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000448e120-true-d2000635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000448e120-true-d2000635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2000054e126-true-d2000689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000054e126-true-d2000689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000054e126-true-d2000689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2000649e6-true-d2000740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000649e6-true-d2000740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000649e6-true-d2000740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2000649e106-true-d2000790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000649e106-true-d2000790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000649e106-true-d2000790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G019' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2000649e126-true-d2000813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2000649e126-true-d2000813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2000649e126-true-d2000813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d1998081e131-true-d2000842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e131-true-d2000842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e131-true-d2000842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]])]"
         id="d1998081e140-true-d2001042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e140-true-d2001042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e140-true-d2001042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']])]"
         id="d1998081e157-true-d2001156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e157-true-d2001156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e157-true-d2001156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']|self::hl7:code[(@code='70' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.116-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.116-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2001056e2-true-d2001329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001056e2-true-d2001329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001056e2-true-d2001329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/*[not(self::hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]])]"
         id="d2001056e71-true-d2001387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001056e71-true-d2001387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001056e71-true-d2001387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:subject[hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]]/hl7:personalRelationship[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.117-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:relationshipHolder)]"
         id="d2001056e80-true-d2001425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001056e80-true-d2001425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001056e80-true-d2001425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2001056e118-true-d2001490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001056e118-true-d2001490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001056e118-true-d2001490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2001450e6-true-d2001541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001450e6-true-d2001541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001450e6-true-d2001541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2001450e54-true-d2001573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001450e54-true-d2001573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001450e54-true-d2001573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2001450e100-true-d2001614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001450e100-true-d2001614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001450e100-true-d2001614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2001450e120-true-d2001637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001450e120-true-d2001637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001450e120-true-d2001637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2001056e126-true-d2001691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001056e126-true-d2001691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001056e126-true-d2001691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2001651e6-true-d2001742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001651e6-true-d2001742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001651e6-true-d2001742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2001651e106-true-d2001792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001651e106-true-d2001792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001651e106-true-d2001792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:groupCluster[hl7:code[@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G020' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40070']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2001651e126-true-d2001815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001651e126-true-d2001815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001651e126-true-d2001815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']])]"
         id="d1998081e163-true-d2001925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e163-true-d2001925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e163-true-d2001925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']|self::hl7:code[(@code='238' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2001829e2-true-d2002090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001829e2-true-d2002090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001829e2-true-d2002090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2001829e73-true-d2002171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001829e73-true-d2002171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001829e73-true-d2002171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2002131e6-true-d2002222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002131e6-true-d2002222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002131e6-true-d2002222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2002131e54-true-d2002254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002131e54-true-d2002254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002131e54-true-d2002254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2002131e100-true-d2002295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002131e100-true-d2002295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002131e100-true-d2002295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2002131e120-true-d2002318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002131e120-true-d2002318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002131e120-true-d2002318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2001829e81-true-d2002372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2001829e81-true-d2002372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2001829e81-true-d2002372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2002332e6-true-d2002423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002332e6-true-d2002423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002332e6-true-d2002423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2002332e106-true-d2002473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002332e106-true-d2002473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002332e106-true-d2002473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2002332e126-true-d2002496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002332e126-true-d2002496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002332e126-true-d2002496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']])]"
         id="d1998081e167-true-d2002606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e167-true-d2002606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e167-true-d2002606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']|self::hl7:code[(@code='240' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2002510e2-true-d2002771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002510e2-true-d2002771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002510e2-true-d2002771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2002510e73-true-d2002852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002510e73-true-d2002852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002510e73-true-d2002852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2002812e6-true-d2002903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002812e6-true-d2002903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002812e6-true-d2002903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2002812e54-true-d2002935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002812e54-true-d2002935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002812e54-true-d2002935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2002812e100-true-d2002976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002812e100-true-d2002976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002812e100-true-d2002976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2002812e120-true-d2002999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002812e120-true-d2002999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002812e120-true-d2002999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2002510e81-true-d2003053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2002510e81-true-d2003053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2002510e81-true-d2003053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2003013e6-true-d2003104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003013e6-true-d2003104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003013e6-true-d2003104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2003013e106-true-d2003154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003013e106-true-d2003154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003013e106-true-d2003154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2003013e126-true-d2003177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003013e126-true-d2003177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003013e126-true-d2003177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']])]"
         id="d1998081e172-true-d2003283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1998081e172-true-d2003283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1998081e172-true-d2003283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']|self::hl7:code[(@code='808' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2003191e2-true-d2003439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003191e2-true-d2003439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003191e2-true-d2003439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2003191e60-true-d2003511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003191e60-true-d2003511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003191e60-true-d2003511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2003471e6-true-d2003562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003471e6-true-d2003562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003471e6-true-d2003562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2003471e54-true-d2003594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003471e54-true-d2003594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003471e54-true-d2003594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2003471e100-true-d2003635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003471e100-true-d2003635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003471e100-true-d2003635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2003471e120-true-d2003658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003471e120-true-d2003658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003471e120-true-d2003658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2003191e68-true-d2003712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003191e68-true-d2003712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003191e68-true-d2003712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2003672e6-true-d2003763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003672e6-true-d2003763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003672e6-true-d2003763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2003672e106-true-d2003813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003672e106-true-d2003813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003672e106-true-d2003813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11012']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40808']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2003672e126-true-d2003836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003672e126-true-d2003836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003672e126-true-d2003836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']])]"
         id="d1956258e198-true-d2004451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e198-true-d2004451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e198-true-d2004451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']|self::hl7:code[(@code='R013' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]])]"
         id="d2003850e8-true-d2005627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003850e8-true-d2005627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003850e8-true-d2005627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']])]"
         id="d2003850e83-true-d2005742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003850e83-true-d2005742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003850e83-true-d2005742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']|self::hl7:code[(@code='1384' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2005650e2-true-d2005898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2005650e2-true-d2005898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2005650e2-true-d2005898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2005650e59-true-d2005970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2005650e59-true-d2005970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2005650e59-true-d2005970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2005930e6-true-d2006021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2005930e6-true-d2006021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2005930e6-true-d2006021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2005930e54-true-d2006053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2005930e54-true-d2006053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2005930e54-true-d2006053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2005930e100-true-d2006094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2005930e100-true-d2006094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2005930e100-true-d2006094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2005930e120-true-d2006117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2005930e120-true-d2006117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2005930e120-true-d2006117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2005650e67-true-d2006171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2005650e67-true-d2006171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2005650e67-true-d2006171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2006131e6-true-d2006222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006131e6-true-d2006222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006131e6-true-d2006222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2006131e106-true-d2006272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006131e106-true-d2006272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006131e106-true-d2006272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41384']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2006131e126-true-d2006295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006131e126-true-d2006295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006131e126-true-d2006295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']])]"
         id="d2003850e87-true-d2006403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003850e87-true-d2006403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003850e87-true-d2006403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']|self::hl7:code[(@code='481' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.118-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2006309e2-true-d2006563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006309e2-true-d2006563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006309e2-true-d2006563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2006309e61-true-d2006637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006309e61-true-d2006637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006309e61-true-d2006637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2006597e6-true-d2006688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006597e6-true-d2006688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006597e6-true-d2006688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2006597e54-true-d2006720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006597e54-true-d2006720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006597e54-true-d2006720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2006597e100-true-d2006761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006597e100-true-d2006761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006597e100-true-d2006761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2006597e120-true-d2006784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006597e120-true-d2006784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006597e120-true-d2006784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2006309e69-true-d2006838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006309e69-true-d2006838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006309e69-true-d2006838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2006798e6-true-d2006889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006798e6-true-d2006889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006798e6-true-d2006889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2006798e106-true-d2006939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006798e106-true-d2006939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006798e106-true-d2006939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40481']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2006798e126-true-d2006962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006798e126-true-d2006962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006798e126-true-d2006962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']])]"
         id="d2003850e92-true-d2007070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003850e92-true-d2007070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003850e92-true-d2007070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']|self::hl7:code[(@code='827' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.119-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2006976e2-true-d2007230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006976e2-true-d2007230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006976e2-true-d2007230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2006976e61-true-d2007304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006976e61-true-d2007304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006976e61-true-d2007304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2007264e6-true-d2007355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007264e6-true-d2007355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007264e6-true-d2007355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2007264e54-true-d2007387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007264e54-true-d2007387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007264e54-true-d2007387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2007264e100-true-d2007428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007264e100-true-d2007428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007264e100-true-d2007428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2007264e120-true-d2007451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007264e120-true-d2007451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007264e120-true-d2007451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2006976e69-true-d2007505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2006976e69-true-d2007505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2006976e69-true-d2007505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2007465e6-true-d2007556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007465e6-true-d2007556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007465e6-true-d2007556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2007465e106-true-d2007606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007465e106-true-d2007606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007465e106-true-d2007606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40827']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2007465e126-true-d2007629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007465e126-true-d2007629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007465e126-true-d2007629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']])]"
         id="d2003850e96-true-d2007737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003850e96-true-d2007737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003850e96-true-d2007737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']|self::hl7:code[(@code='739' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.656-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2007643e2-true-d2007897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007643e2-true-d2007897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007643e2-true-d2007897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2007643e61-true-d2007971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007643e61-true-d2007971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007643e61-true-d2007971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2007931e6-true-d2008022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007931e6-true-d2008022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007931e6-true-d2008022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2007931e54-true-d2008054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007931e54-true-d2008054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007931e54-true-d2008054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2007931e100-true-d2008095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007931e100-true-d2008095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007931e100-true-d2008095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2007931e120-true-d2008118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007931e120-true-d2008118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007931e120-true-d2008118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2007643e69-true-d2008172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2007643e69-true-d2008172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2007643e69-true-d2008172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2008132e6-true-d2008223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008132e6-true-d2008223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008132e6-true-d2008223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2008132e106-true-d2008273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008132e106-true-d2008273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008132e106-true-d2008273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40739']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2008132e126-true-d2008296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008132e126-true-d2008296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008132e126-true-d2008296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']])]"
         id="d2003850e100-true-d2008404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003850e100-true-d2008404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003850e100-true-d2008404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']|self::hl7:code[(@code='1414' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.653-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2008310e2-true-d2008564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008310e2-true-d2008564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008310e2-true-d2008564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2008310e61-true-d2008638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008310e61-true-d2008638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008310e61-true-d2008638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2008598e6-true-d2008689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008598e6-true-d2008689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008598e6-true-d2008689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2008598e54-true-d2008721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008598e54-true-d2008721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008598e54-true-d2008721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2008598e100-true-d2008762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008598e100-true-d2008762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008598e100-true-d2008762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2008598e120-true-d2008785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008598e120-true-d2008785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008598e120-true-d2008785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2008310e69-true-d2008839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008310e69-true-d2008839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008310e69-true-d2008839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2008799e6-true-d2008890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008799e6-true-d2008890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008799e6-true-d2008890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2008799e106-true-d2008940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008799e106-true-d2008940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008799e106-true-d2008940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41414']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2008799e126-true-d2008963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008799e126-true-d2008963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008799e126-true-d2008963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']])]"
         id="d2003850e105-true-d2009069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003850e105-true-d2009069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003850e105-true-d2009069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']|self::hl7:code[(@code='1415' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2008977e2-true-d2009225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008977e2-true-d2009225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008977e2-true-d2009225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2008977e59-true-d2009297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008977e59-true-d2009297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008977e59-true-d2009297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2009257e6-true-d2009348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009257e6-true-d2009348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009257e6-true-d2009348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2009257e54-true-d2009380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009257e54-true-d2009380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009257e54-true-d2009380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2009257e100-true-d2009421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009257e100-true-d2009421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009257e100-true-d2009421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2009257e120-true-d2009444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009257e120-true-d2009444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009257e120-true-d2009444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2008977e67-true-d2009498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2008977e67-true-d2009498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2008977e67-true-d2009498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2009458e6-true-d2009549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009458e6-true-d2009549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009458e6-true-d2009549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2009458e106-true-d2009599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009458e106-true-d2009599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009458e106-true-d2009599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41415']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2009458e126-true-d2009622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009458e126-true-d2009622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009458e126-true-d2009622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']])]"
         id="d2003850e109-true-d2009728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2003850e109-true-d2009728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2003850e109-true-d2009728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']|self::hl7:code[(@code='1416' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2009636e2-true-d2009884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009636e2-true-d2009884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009636e2-true-d2009884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2009636e60-true-d2009956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009636e60-true-d2009956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009636e60-true-d2009956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2009916e6-true-d2010007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009916e6-true-d2010007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009916e6-true-d2010007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2009916e54-true-d2010039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009916e54-true-d2010039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009916e54-true-d2010039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2009916e100-true-d2010080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009916e100-true-d2010080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009916e100-true-d2010080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2009916e120-true-d2010103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009916e120-true-d2010103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009916e120-true-d2010103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2009636e68-true-d2010157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2009636e68-true-d2010157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2009636e68-true-d2010157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2010117e6-true-d2010208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010117e6-true-d2010208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010117e6-true-d2010208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2010117e106-true-d2010258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010117e106-true-d2010258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010117e106-true-d2010258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11013']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41416']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2010117e126-true-d2010281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010117e126-true-d2010281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010117e126-true-d2010281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']])]"
         id="d1956258e209-true-d2010331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e209-true-d2010331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e209-true-d2010331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']|self::hl7:code[(@code='R052' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]])]"
         id="d2010295e8-true-d2010373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e8-true-d2010373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e8-true-d2010373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2010295e101-true-d2010411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e101-true-d2010411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e101-true-d2010411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]])]"
         id="d2010295e110-true-d2010771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e110-true-d2010771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e110-true-d2010771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']])]"
         id="d2010295e129-true-d2010885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e129-true-d2010885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e129-true-d2010885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']|self::hl7:code[(@code='1195' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2010785e2-true-d2011059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010785e2-true-d2011059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010785e2-true-d2011059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d2010785e79-true-d2011118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010785e79-true-d2011118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010785e79-true-d2011118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d2010785e88-true-d2011141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010785e88-true-d2011141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010785e88-true-d2011141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2010785e111-true-d2011195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010785e111-true-d2011195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010785e111-true-d2011195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2011155e6-true-d2011246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011155e6-true-d2011246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011155e6-true-d2011246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2011155e54-true-d2011278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011155e54-true-d2011278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011155e54-true-d2011278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2011155e100-true-d2011319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011155e100-true-d2011319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011155e100-true-d2011319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2011155e120-true-d2011342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011155e120-true-d2011342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011155e120-true-d2011342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2010785e120-true-d2011396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010785e120-true-d2011396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010785e120-true-d2011396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2011356e6-true-d2011447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011356e6-true-d2011447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011356e6-true-d2011447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2011356e106-true-d2011497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011356e106-true-d2011497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011356e106-true-d2011497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41195']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2011356e126-true-d2011520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011356e126-true-d2011520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011356e126-true-d2011520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']])]"
         id="d2010295e133-true-d2011634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e133-true-d2011634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e133-true-d2011634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']|self::hl7:code[(@code='1196' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2011534e2-true-d2011808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011534e2-true-d2011808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011534e2-true-d2011808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d2011534e79-true-d2011867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011534e79-true-d2011867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011534e79-true-d2011867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d2011534e88-true-d2011890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011534e88-true-d2011890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011534e88-true-d2011890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2011534e111-true-d2011944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011534e111-true-d2011944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011534e111-true-d2011944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2011904e6-true-d2011995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011904e6-true-d2011995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011904e6-true-d2011995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2011904e54-true-d2012027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011904e54-true-d2012027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011904e54-true-d2012027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2011904e100-true-d2012068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011904e100-true-d2012068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011904e100-true-d2012068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2011904e120-true-d2012091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011904e120-true-d2012091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011904e120-true-d2012091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2011534e120-true-d2012145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2011534e120-true-d2012145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2011534e120-true-d2012145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2012105e6-true-d2012196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012105e6-true-d2012196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012105e6-true-d2012196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2012105e106-true-d2012246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012105e106-true-d2012246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012105e106-true-d2012246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2012105e126-true-d2012269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012105e126-true-d2012269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012105e126-true-d2012269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']])]"
         id="d2010295e139-true-d2012375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e139-true-d2012375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e139-true-d2012375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']|self::hl7:code[(@code='1408' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2012283e2-true-d2012531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012283e2-true-d2012531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012283e2-true-d2012531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2012283e60-true-d2012603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012283e60-true-d2012603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012283e60-true-d2012603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2012563e6-true-d2012654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012563e6-true-d2012654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012563e6-true-d2012654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2012563e54-true-d2012686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012563e54-true-d2012686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012563e54-true-d2012686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2012563e100-true-d2012727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012563e100-true-d2012727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012563e100-true-d2012727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2012563e120-true-d2012750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012563e120-true-d2012750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012563e120-true-d2012750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2012283e68-true-d2012804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012283e68-true-d2012804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012283e68-true-d2012804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2012764e6-true-d2012855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012764e6-true-d2012855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012764e6-true-d2012855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2012764e106-true-d2012905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012764e106-true-d2012905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012764e106-true-d2012905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G074' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2012764e126-true-d2012928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2012764e126-true-d2012928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2012764e126-true-d2012928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2010295e145-true-d2012957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e145-true-d2012957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e145-true-d2012957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]])]"
         id="d2010295e154-true-d2013310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e154-true-d2013310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e154-true-d2013310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']])]"
         id="d2010295e171-true-d2013420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e171-true-d2013420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e171-true-d2013420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']|self::hl7:code[(@code='1326' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2013324e2-true-d2013585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013324e2-true-d2013585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013324e2-true-d2013585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d2013324e69-true-d2013635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013324e69-true-d2013635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013324e69-true-d2013635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d2013324e78-true-d2013658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013324e78-true-d2013658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013324e78-true-d2013658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2013324e101-true-d2013712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013324e101-true-d2013712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013324e101-true-d2013712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2013672e6-true-d2013763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013672e6-true-d2013763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013672e6-true-d2013763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2013672e54-true-d2013795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013672e54-true-d2013795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013672e54-true-d2013795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2013672e100-true-d2013836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013672e100-true-d2013836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013672e100-true-d2013836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2013672e120-true-d2013859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013672e120-true-d2013859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013672e120-true-d2013859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2013324e109-true-d2013913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013324e109-true-d2013913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013324e109-true-d2013913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2013873e6-true-d2013964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013873e6-true-d2013964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013873e6-true-d2013964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2013873e106-true-d2014014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013873e106-true-d2014014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013873e106-true-d2014014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41326']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2013873e126-true-d2014037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2013873e126-true-d2014037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2013873e126-true-d2014037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']])]"
         id="d2010295e176-true-d2014143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e176-true-d2014143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e176-true-d2014143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']|self::hl7:code[(@code='1380' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2014051e2-true-d2014299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014051e2-true-d2014299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014051e2-true-d2014299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2014051e60-true-d2014371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014051e60-true-d2014371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014051e60-true-d2014371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2014331e6-true-d2014422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014331e6-true-d2014422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014331e6-true-d2014422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2014331e54-true-d2014454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014331e54-true-d2014454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014331e54-true-d2014454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2014331e100-true-d2014495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014331e100-true-d2014495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014331e100-true-d2014495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2014331e120-true-d2014518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014331e120-true-d2014518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014331e120-true-d2014518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2014051e68-true-d2014572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014051e68-true-d2014572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014051e68-true-d2014572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2014532e6-true-d2014623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014532e6-true-d2014623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014532e6-true-d2014623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2014532e106-true-d2014673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014532e106-true-d2014673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014532e106-true-d2014673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G075' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41380']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2014532e126-true-d2014696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2014532e126-true-d2014696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2014532e126-true-d2014696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2010295e183-true-d2014725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e183-true-d2014725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e183-true-d2014725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]])]"
         id="d2010295e192-true-d2015078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e192-true-d2015078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e192-true-d2015078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']])]"
         id="d2010295e209-true-d2015188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e209-true-d2015188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e209-true-d2015188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']|self::hl7:code[(@code='1327' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:performer[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2015092e2-true-d2015353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015092e2-true-d2015353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015092e2-true-d2015353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:performer[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d2015092e69-true-d2015403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015092e69-true-d2015403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015092e69-true-d2015403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:performer[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d2015092e78-true-d2015426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015092e78-true-d2015426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015092e78-true-d2015426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2015092e101-true-d2015480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015092e101-true-d2015480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015092e101-true-d2015480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2015440e6-true-d2015531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015440e6-true-d2015531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015440e6-true-d2015531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2015440e54-true-d2015563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015440e54-true-d2015563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015440e54-true-d2015563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2015440e100-true-d2015604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015440e100-true-d2015604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015440e100-true-d2015604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2015440e120-true-d2015627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015440e120-true-d2015627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015440e120-true-d2015627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2015092e109-true-d2015681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015092e109-true-d2015681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015092e109-true-d2015681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2015641e6-true-d2015732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015641e6-true-d2015732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015641e6-true-d2015732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2015641e106-true-d2015782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015641e106-true-d2015782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015641e106-true-d2015782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41327']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2015641e126-true-d2015805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015641e126-true-d2015805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015641e126-true-d2015805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']])]"
         id="d2010295e214-true-d2015911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2010295e214-true-d2015911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2010295e214-true-d2015911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']|self::hl7:code[(@code='1328' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2015819e2-true-d2016067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015819e2-true-d2016067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015819e2-true-d2016067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2015819e60-true-d2016139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015819e60-true-d2016139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015819e60-true-d2016139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2016099e6-true-d2016190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016099e6-true-d2016190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016099e6-true-d2016190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2016099e54-true-d2016222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016099e54-true-d2016222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016099e54-true-d2016222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2016099e100-true-d2016263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016099e100-true-d2016263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016099e100-true-d2016263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2016099e120-true-d2016286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016099e120-true-d2016286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016099e120-true-d2016286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2015819e68-true-d2016340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2015819e68-true-d2016340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2015819e68-true-d2016340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2016300e6-true-d2016391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016300e6-true-d2016391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016300e6-true-d2016391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2016300e106-true-d2016441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016300e106-true-d2016441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016300e106-true-d2016441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11052']]/hl7:component[hl7:groupCluster[hl7:code[@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G084' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2016300e126-true-d2016464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016300e126-true-d2016464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016300e126-true-d2016464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']])]"
         id="d1956258e219-true-d2018444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e219-true-d2018444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e219-true-d2018444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']|self::hl7:code[(@code='R019' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]])]"
         id="d2016478e8-true-d2022368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e8-true-d2022368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e8-true-d2022368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']])]"
         id="d2016478e194-true-d2022483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e194-true-d2022483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e194-true-d2022483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']|self::hl7:code[(@code='148' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2022391e2-true-d2022639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022391e2-true-d2022639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022391e2-true-d2022639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2022391e59-true-d2022711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022391e59-true-d2022711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022391e59-true-d2022711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2022671e6-true-d2022762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022671e6-true-d2022762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022671e6-true-d2022762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2022671e54-true-d2022794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022671e54-true-d2022794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022671e54-true-d2022794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2022671e100-true-d2022835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022671e100-true-d2022835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022671e100-true-d2022835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2022671e120-true-d2022858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022671e120-true-d2022858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022671e120-true-d2022858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2022391e67-true-d2022912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022391e67-true-d2022912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022391e67-true-d2022912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2022872e6-true-d2022963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022872e6-true-d2022963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022872e6-true-d2022963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2022872e106-true-d2023013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022872e106-true-d2023013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022872e106-true-d2023013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40148']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2022872e126-true-d2023036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2022872e126-true-d2023036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2022872e126-true-d2023036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']])]"
         id="d2016478e198-true-d2023142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e198-true-d2023142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e198-true-d2023142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']|self::hl7:code[(@code='748' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2023050e2-true-d2023298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023050e2-true-d2023298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023050e2-true-d2023298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2023050e60-true-d2023370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023050e60-true-d2023370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023050e60-true-d2023370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2023330e6-true-d2023421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023330e6-true-d2023421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023330e6-true-d2023421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2023330e54-true-d2023453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023330e54-true-d2023453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023330e54-true-d2023453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2023330e100-true-d2023494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023330e100-true-d2023494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023330e100-true-d2023494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2023330e120-true-d2023517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023330e120-true-d2023517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023330e120-true-d2023517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2023050e68-true-d2023571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023050e68-true-d2023571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023050e68-true-d2023571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2023531e6-true-d2023622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023531e6-true-d2023622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023531e6-true-d2023622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2023531e106-true-d2023672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023531e106-true-d2023672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023531e106-true-d2023672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40748']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2023531e126-true-d2023695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023531e126-true-d2023695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023531e126-true-d2023695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']])]"
         id="d2016478e203-true-d2023803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e203-true-d2023803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e203-true-d2023803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']|self::hl7:code[(@code='514' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.195-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2023709e2-true-d2023963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023709e2-true-d2023963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023709e2-true-d2023963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2023709e61-true-d2024037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023709e61-true-d2024037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023709e61-true-d2024037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2023997e6-true-d2024088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023997e6-true-d2024088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023997e6-true-d2024088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2023997e54-true-d2024120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023997e54-true-d2024120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023997e54-true-d2024120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2023997e100-true-d2024161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023997e100-true-d2024161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023997e100-true-d2024161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2023997e120-true-d2024184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023997e120-true-d2024184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023997e120-true-d2024184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2023709e69-true-d2024238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2023709e69-true-d2024238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2023709e69-true-d2024238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2024198e6-true-d2024289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024198e6-true-d2024289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024198e6-true-d2024289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2024198e106-true-d2024339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024198e106-true-d2024339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024198e106-true-d2024339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40514']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2024198e126-true-d2024362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024198e126-true-d2024362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024198e126-true-d2024362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']])]"
         id="d2016478e207-true-d2024468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e207-true-d2024468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e207-true-d2024468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']|self::hl7:code[(@code='323' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2024376e2-true-d2024624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024376e2-true-d2024624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024376e2-true-d2024624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2024376e60-true-d2024696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024376e60-true-d2024696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024376e60-true-d2024696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2024656e6-true-d2024747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024656e6-true-d2024747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024656e6-true-d2024747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2024656e54-true-d2024779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024656e54-true-d2024779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024656e54-true-d2024779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2024656e100-true-d2024820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024656e100-true-d2024820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024656e100-true-d2024820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2024656e120-true-d2024843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024656e120-true-d2024843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024656e120-true-d2024843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2024376e68-true-d2024897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024376e68-true-d2024897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024376e68-true-d2024897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2024857e6-true-d2024948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024857e6-true-d2024948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024857e6-true-d2024948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2024857e106-true-d2024998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024857e106-true-d2024998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024857e106-true-d2024998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40323']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2024857e126-true-d2025021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2024857e126-true-d2025021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2024857e126-true-d2025021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']])]"
         id="d2016478e211-true-d2025129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e211-true-d2025129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e211-true-d2025129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']|self::hl7:code[(@code='496' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.177-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2025035e2-true-d2025289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025035e2-true-d2025289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025035e2-true-d2025289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2025035e61-true-d2025363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025035e61-true-d2025363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025035e61-true-d2025363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2025323e6-true-d2025414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025323e6-true-d2025414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025323e6-true-d2025414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2025323e54-true-d2025446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025323e54-true-d2025446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025323e54-true-d2025446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2025323e100-true-d2025487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025323e100-true-d2025487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025323e100-true-d2025487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2025323e120-true-d2025510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025323e120-true-d2025510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025323e120-true-d2025510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2025035e69-true-d2025564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025035e69-true-d2025564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025035e69-true-d2025564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2025524e6-true-d2025615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025524e6-true-d2025615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025524e6-true-d2025615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2025524e106-true-d2025665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025524e106-true-d2025665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025524e106-true-d2025665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2025524e126-true-d2025688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025524e126-true-d2025688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025524e126-true-d2025688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']])]"
         id="d2016478e216-true-d2025794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e216-true-d2025794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e216-true-d2025794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']|self::hl7:code[(@code='1337' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2025702e2-true-d2025950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025702e2-true-d2025950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025702e2-true-d2025950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2025702e59-true-d2026022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025702e59-true-d2026022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025702e59-true-d2026022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2025982e6-true-d2026073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025982e6-true-d2026073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025982e6-true-d2026073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2025982e54-true-d2026105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025982e54-true-d2026105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025982e54-true-d2026105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2025982e100-true-d2026146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025982e100-true-d2026146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025982e100-true-d2026146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2025982e120-true-d2026169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025982e120-true-d2026169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025982e120-true-d2026169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2025702e67-true-d2026223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2025702e67-true-d2026223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2025702e67-true-d2026223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2026183e6-true-d2026274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026183e6-true-d2026274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026183e6-true-d2026274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2026183e106-true-d2026324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026183e106-true-d2026324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026183e106-true-d2026324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41337']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2026183e126-true-d2026347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026183e126-true-d2026347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026183e126-true-d2026347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']])]"
         id="d2016478e220-true-d2026453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e220-true-d2026453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e220-true-d2026453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']|self::hl7:code[(@code='1338' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2026361e2-true-d2026609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026361e2-true-d2026609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026361e2-true-d2026609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2026361e59-true-d2026681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026361e59-true-d2026681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026361e59-true-d2026681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2026641e6-true-d2026732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026641e6-true-d2026732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026641e6-true-d2026732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2026641e54-true-d2026764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026641e54-true-d2026764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026641e54-true-d2026764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2026641e100-true-d2026805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026641e100-true-d2026805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026641e100-true-d2026805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2026641e120-true-d2026828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026641e120-true-d2026828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026641e120-true-d2026828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2026361e67-true-d2026882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026361e67-true-d2026882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026361e67-true-d2026882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2026842e6-true-d2026933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026842e6-true-d2026933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026842e6-true-d2026933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2026842e106-true-d2026983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026842e106-true-d2026983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026842e106-true-d2026983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41338']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2026842e126-true-d2027006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2026842e126-true-d2027006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2026842e126-true-d2027006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']])]"
         id="d2016478e224-true-d2027112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e224-true-d2027112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e224-true-d2027112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']|self::hl7:code[(@code='1339' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2027020e2-true-d2027268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027020e2-true-d2027268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027020e2-true-d2027268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2027020e60-true-d2027340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027020e60-true-d2027340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027020e60-true-d2027340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2027300e6-true-d2027391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027300e6-true-d2027391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027300e6-true-d2027391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2027300e54-true-d2027423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027300e54-true-d2027423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027300e54-true-d2027423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2027300e100-true-d2027464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027300e100-true-d2027464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027300e100-true-d2027464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2027300e120-true-d2027487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027300e120-true-d2027487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027300e120-true-d2027487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2027020e68-true-d2027541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027020e68-true-d2027541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027020e68-true-d2027541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2027501e6-true-d2027592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027501e6-true-d2027592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027501e6-true-d2027592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2027501e106-true-d2027642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027501e106-true-d2027642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027501e106-true-d2027642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2027501e126-true-d2027665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027501e126-true-d2027665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027501e126-true-d2027665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']])]"
         id="d2016478e229-true-d2027771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e229-true-d2027771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e229-true-d2027771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']|self::hl7:code[(@code='322' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2027679e2-true-d2027927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027679e2-true-d2027927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027679e2-true-d2027927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2027679e60-true-d2027999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027679e60-true-d2027999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027679e60-true-d2027999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2027959e6-true-d2028050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027959e6-true-d2028050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027959e6-true-d2028050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2027959e54-true-d2028082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027959e54-true-d2028082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027959e54-true-d2028082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2027959e100-true-d2028123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027959e100-true-d2028123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027959e100-true-d2028123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2027959e120-true-d2028146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027959e120-true-d2028146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027959e120-true-d2028146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2027679e68-true-d2028200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2027679e68-true-d2028200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2027679e68-true-d2028200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2028160e6-true-d2028251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028160e6-true-d2028251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028160e6-true-d2028251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2028160e106-true-d2028301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028160e106-true-d2028301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028160e106-true-d2028301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40322']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2028160e126-true-d2028324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028160e126-true-d2028324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028160e126-true-d2028324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']])]"
         id="d2016478e233-true-d2028432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e233-true-d2028432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e233-true-d2028432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']|self::hl7:code[(@code='179' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.225-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.225-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2028338e2-true-d2028592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028338e2-true-d2028592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028338e2-true-d2028592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2028338e61-true-d2028666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028338e61-true-d2028666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028338e61-true-d2028666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2028626e6-true-d2028717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028626e6-true-d2028717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028626e6-true-d2028717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2028626e54-true-d2028749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028626e54-true-d2028749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028626e54-true-d2028749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2028626e100-true-d2028790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028626e100-true-d2028790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028626e100-true-d2028790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2028626e120-true-d2028813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028626e120-true-d2028813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028626e120-true-d2028813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2028338e69-true-d2028867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028338e69-true-d2028867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028338e69-true-d2028867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2028827e6-true-d2028918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028827e6-true-d2028918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028827e6-true-d2028918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2028827e106-true-d2028968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028827e106-true-d2028968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028827e106-true-d2028968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2028827e126-true-d2028991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2028827e126-true-d2028991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2028827e126-true-d2028991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']])]"
         id="d2016478e237-true-d2029099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e237-true-d2029099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e237-true-d2029099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']|self::hl7:code[(@code='188' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.228-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.228-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2029005e2-true-d2029259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029005e2-true-d2029259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029005e2-true-d2029259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2029005e61-true-d2029333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029005e61-true-d2029333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029005e61-true-d2029333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2029293e6-true-d2029384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029293e6-true-d2029384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029293e6-true-d2029384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2029293e54-true-d2029416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029293e54-true-d2029416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029293e54-true-d2029416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2029293e100-true-d2029457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029293e100-true-d2029457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029293e100-true-d2029457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2029293e120-true-d2029480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029293e120-true-d2029480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029293e120-true-d2029480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2029005e69-true-d2029534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029005e69-true-d2029534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029005e69-true-d2029534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2029494e6-true-d2029585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029494e6-true-d2029585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029494e6-true-d2029585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2029494e106-true-d2029635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029494e106-true-d2029635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029494e106-true-d2029635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40188']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2029494e126-true-d2029658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029494e126-true-d2029658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029494e126-true-d2029658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']])]"
         id="d2016478e242-true-d2029766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e242-true-d2029766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e242-true-d2029766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']|self::hl7:code[(@code='190' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.229-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2029672e2-true-d2029926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029672e2-true-d2029926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029672e2-true-d2029926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2029672e61-true-d2030000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029672e61-true-d2030000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029672e61-true-d2030000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2029960e6-true-d2030051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029960e6-true-d2030051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029960e6-true-d2030051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2029960e54-true-d2030083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029960e54-true-d2030083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029960e54-true-d2030083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2029960e100-true-d2030124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029960e100-true-d2030124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029960e100-true-d2030124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2029960e120-true-d2030147e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029960e120-true-d2030147e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029960e120-true-d2030147e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2029672e69-true-d2030201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2029672e69-true-d2030201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2029672e69-true-d2030201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2030161e6-true-d2030252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030161e6-true-d2030252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030161e6-true-d2030252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2030161e106-true-d2030302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030161e106-true-d2030302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030161e106-true-d2030302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40190']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2030161e126-true-d2030325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030161e126-true-d2030325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030161e126-true-d2030325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']])]"
         id="d2016478e246-true-d2030433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e246-true-d2030433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e246-true-d2030433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']|self::hl7:code[(@code='510' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.198-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2030339e2-true-d2030593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030339e2-true-d2030593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030339e2-true-d2030593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2030339e61-true-d2030667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030339e61-true-d2030667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030339e61-true-d2030667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2030627e6-true-d2030718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030627e6-true-d2030718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030627e6-true-d2030718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2030627e54-true-d2030750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030627e54-true-d2030750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030627e54-true-d2030750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2030627e100-true-d2030791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030627e100-true-d2030791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030627e100-true-d2030791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2030627e120-true-d2030814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030627e120-true-d2030814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030627e120-true-d2030814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2030339e69-true-d2030868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030339e69-true-d2030868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030339e69-true-d2030868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2030828e6-true-d2030919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030828e6-true-d2030919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030828e6-true-d2030919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2030828e106-true-d2030969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030828e106-true-d2030969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030828e106-true-d2030969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40510']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2030828e126-true-d2030992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2030828e126-true-d2030992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2030828e126-true-d2030992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']])]"
         id="d2016478e250-true-d2031098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e250-true-d2031098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e250-true-d2031098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']|self::hl7:code[(@code='330' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2031006e2-true-d2031254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031006e2-true-d2031254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031006e2-true-d2031254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2031006e60-true-d2031326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031006e60-true-d2031326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031006e60-true-d2031326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2031286e6-true-d2031377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031286e6-true-d2031377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031286e6-true-d2031377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2031286e54-true-d2031409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031286e54-true-d2031409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031286e54-true-d2031409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2031286e100-true-d2031450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031286e100-true-d2031450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031286e100-true-d2031450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2031286e120-true-d2031473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031286e120-true-d2031473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031286e120-true-d2031473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2031006e68-true-d2031527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031006e68-true-d2031527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031006e68-true-d2031527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2031487e6-true-d2031578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031487e6-true-d2031578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031487e6-true-d2031578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2031487e106-true-d2031628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031487e106-true-d2031628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031487e106-true-d2031628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40330']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2031487e126-true-d2031651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031487e126-true-d2031651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031487e126-true-d2031651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']])]"
         id="d2016478e255-true-d2031757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e255-true-d2031757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e255-true-d2031757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']|self::hl7:code[(@code='752' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2031665e2-true-d2031913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031665e2-true-d2031913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031665e2-true-d2031913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2031665e60-true-d2031985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031665e60-true-d2031985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031665e60-true-d2031985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2031945e6-true-d2032036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031945e6-true-d2032036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031945e6-true-d2032036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2031945e54-true-d2032068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031945e54-true-d2032068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031945e54-true-d2032068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2031945e100-true-d2032109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031945e100-true-d2032109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031945e100-true-d2032109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2031945e120-true-d2032132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031945e120-true-d2032132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031945e120-true-d2032132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2031665e68-true-d2032186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2031665e68-true-d2032186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2031665e68-true-d2032186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2032146e6-true-d2032237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032146e6-true-d2032237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032146e6-true-d2032237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2032146e106-true-d2032287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032146e106-true-d2032287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032146e106-true-d2032287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40752']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2032146e126-true-d2032310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032146e126-true-d2032310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032146e126-true-d2032310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']])]"
         id="d2016478e259-true-d2032416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e259-true-d2032416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e259-true-d2032416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']|self::hl7:code[(@code='753' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2032324e2-true-d2032572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032324e2-true-d2032572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032324e2-true-d2032572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2032324e59-true-d2032644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032324e59-true-d2032644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032324e59-true-d2032644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2032604e6-true-d2032695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032604e6-true-d2032695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032604e6-true-d2032695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2032604e54-true-d2032727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032604e54-true-d2032727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032604e54-true-d2032727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2032604e100-true-d2032768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032604e100-true-d2032768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032604e100-true-d2032768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2032604e120-true-d2032791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032604e120-true-d2032791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032604e120-true-d2032791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2032324e67-true-d2032845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032324e67-true-d2032845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032324e67-true-d2032845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2032805e6-true-d2032896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032805e6-true-d2032896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032805e6-true-d2032896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2032805e106-true-d2032946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032805e106-true-d2032946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032805e106-true-d2032946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40753']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2032805e126-true-d2032969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032805e126-true-d2032969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032805e126-true-d2032969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']])]"
         id="d2016478e263-true-d2033075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e263-true-d2033075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e263-true-d2033075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']|self::hl7:code[(@code='1499' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2032983e2-true-d2033231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032983e2-true-d2033231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032983e2-true-d2033231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2032983e59-true-d2033303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032983e59-true-d2033303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032983e59-true-d2033303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2033263e6-true-d2033354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033263e6-true-d2033354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033263e6-true-d2033354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2033263e54-true-d2033386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033263e54-true-d2033386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033263e54-true-d2033386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2033263e100-true-d2033427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033263e100-true-d2033427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033263e100-true-d2033427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2033263e120-true-d2033450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033263e120-true-d2033450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033263e120-true-d2033450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2032983e67-true-d2033504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2032983e67-true-d2033504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2032983e67-true-d2033504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2033464e6-true-d2033555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033464e6-true-d2033555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033464e6-true-d2033555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2033464e106-true-d2033605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033464e106-true-d2033605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033464e106-true-d2033605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41499']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2033464e126-true-d2033628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033464e126-true-d2033628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033464e126-true-d2033628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']])]"
         id="d2016478e268-true-d2033734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e268-true-d2033734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e268-true-d2033734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']|self::hl7:code[(@code='1500' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2033642e2-true-d2033890e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033642e2-true-d2033890e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033642e2-true-d2033890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2033642e59-true-d2033962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033642e59-true-d2033962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033642e59-true-d2033962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2033922e6-true-d2034013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033922e6-true-d2034013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033922e6-true-d2034013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2033922e54-true-d2034045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033922e54-true-d2034045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033922e54-true-d2034045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2033922e100-true-d2034086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033922e100-true-d2034086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033922e100-true-d2034086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2033922e120-true-d2034109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033922e120-true-d2034109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033922e120-true-d2034109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2033642e67-true-d2034163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2033642e67-true-d2034163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2033642e67-true-d2034163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2034123e6-true-d2034214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2034123e6-true-d2034214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2034123e6-true-d2034214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2034123e106-true-d2034264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2034123e106-true-d2034264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2034123e106-true-d2034264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41500']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2034123e126-true-d2034287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2034123e126-true-d2034287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2034123e126-true-d2034287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2016478e272-true-d2034316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e272-true-d2034316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e272-true-d2034316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]])]"
         id="d2016478e281-true-d2034822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e281-true-d2034822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e281-true-d2034822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']])]"
         id="d2016478e298-true-d2034928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e298-true-d2034928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e298-true-d2034928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']|self::hl7:code[(@code='150' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2034836e2-true-d2035084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2034836e2-true-d2035084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2034836e2-true-d2035084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2034836e60-true-d2035156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2034836e60-true-d2035156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2034836e60-true-d2035156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2035116e6-true-d2035207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035116e6-true-d2035207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035116e6-true-d2035207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2035116e54-true-d2035239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035116e54-true-d2035239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035116e54-true-d2035239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2035116e100-true-d2035280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035116e100-true-d2035280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035116e100-true-d2035280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2035116e120-true-d2035303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035116e120-true-d2035303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035116e120-true-d2035303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2034836e68-true-d2035357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2034836e68-true-d2035357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2034836e68-true-d2035357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2035317e6-true-d2035408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035317e6-true-d2035408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035317e6-true-d2035408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2035317e106-true-d2035458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035317e106-true-d2035458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035317e106-true-d2035458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40150']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2035317e126-true-d2035481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035317e126-true-d2035481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035317e126-true-d2035481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']])]"
         id="d2016478e303-true-d2035587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e303-true-d2035587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e303-true-d2035587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']|self::hl7:code[(@code='1412' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2035495e2-true-d2035743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035495e2-true-d2035743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035495e2-true-d2035743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2035495e59-true-d2035815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035495e59-true-d2035815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035495e59-true-d2035815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2035775e6-true-d2035866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035775e6-true-d2035866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035775e6-true-d2035866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2035775e54-true-d2035898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035775e54-true-d2035898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035775e54-true-d2035898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2035775e100-true-d2035939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035775e100-true-d2035939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035775e100-true-d2035939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2035775e120-true-d2035962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035775e120-true-d2035962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035775e120-true-d2035962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2035495e67-true-d2036016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035495e67-true-d2036016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035495e67-true-d2036016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2035976e6-true-d2036067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035976e6-true-d2036067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035976e6-true-d2036067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2035976e106-true-d2036117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035976e106-true-d2036117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035976e106-true-d2036117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41412']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2035976e126-true-d2036140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2035976e126-true-d2036140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2035976e126-true-d2036140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']])]"
         id="d2016478e307-true-d2036246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e307-true-d2036246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e307-true-d2036246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']|self::hl7:code[(@code='149' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2036154e2-true-d2036402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036154e2-true-d2036402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036154e2-true-d2036402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2036154e61-true-d2036474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036154e61-true-d2036474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036154e61-true-d2036474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2036434e6-true-d2036525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036434e6-true-d2036525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036434e6-true-d2036525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2036434e54-true-d2036557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036434e54-true-d2036557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036434e54-true-d2036557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2036434e100-true-d2036598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036434e100-true-d2036598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036434e100-true-d2036598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2036434e120-true-d2036621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036434e120-true-d2036621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036434e120-true-d2036621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2036154e69-true-d2036675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036154e69-true-d2036675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036154e69-true-d2036675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2036635e6-true-d2036726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036635e6-true-d2036726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036635e6-true-d2036726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2036635e106-true-d2036776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036635e106-true-d2036776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036635e106-true-d2036776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:groupCluster[hl7:code[@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G087' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40149']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2036635e126-true-d2036799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036635e126-true-d2036799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036635e126-true-d2036799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']])]"
         id="d2016478e313-true-d2036905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e313-true-d2036905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e313-true-d2036905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']|self::hl7:code[(@code='754' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2036813e2-true-d2037061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036813e2-true-d2037061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036813e2-true-d2037061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2036813e60-true-d2037133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036813e60-true-d2037133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036813e60-true-d2037133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2037093e6-true-d2037184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037093e6-true-d2037184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037093e6-true-d2037184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2037093e54-true-d2037216e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037093e54-true-d2037216e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037093e54-true-d2037216e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2037093e100-true-d2037257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037093e100-true-d2037257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037093e100-true-d2037257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2037093e120-true-d2037280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037093e120-true-d2037280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037093e120-true-d2037280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2036813e68-true-d2037334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2036813e68-true-d2037334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2036813e68-true-d2037334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2037294e6-true-d2037385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037294e6-true-d2037385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037294e6-true-d2037385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2037294e106-true-d2037435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037294e106-true-d2037435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037294e106-true-d2037435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40754']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2037294e126-true-d2037458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037294e126-true-d2037458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037294e126-true-d2037458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']])]"
         id="d2016478e318-true-d2037564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e318-true-d2037564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e318-true-d2037564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']|self::hl7:code[(@code='152' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2037472e2-true-d2037720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037472e2-true-d2037720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037472e2-true-d2037720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2037472e60-true-d2037792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037472e60-true-d2037792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037472e60-true-d2037792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2037752e6-true-d2037843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037752e6-true-d2037843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037752e6-true-d2037843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2037752e54-true-d2037875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037752e54-true-d2037875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037752e54-true-d2037875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2037752e100-true-d2037916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037752e100-true-d2037916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037752e100-true-d2037916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2037752e120-true-d2037939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037752e120-true-d2037939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037752e120-true-d2037939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2037472e68-true-d2037993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037472e68-true-d2037993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037472e68-true-d2037993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2037953e6-true-d2038044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037953e6-true-d2038044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037953e6-true-d2038044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2037953e106-true-d2038094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037953e106-true-d2038094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037953e106-true-d2038094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40152']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2037953e126-true-d2038117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2037953e126-true-d2038117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2037953e126-true-d2038117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']])]"
         id="d2016478e322-true-d2038223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e322-true-d2038223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e322-true-d2038223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']|self::hl7:code[(@code='153' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2038131e2-true-d2038379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038131e2-true-d2038379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038131e2-true-d2038379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2038131e60-true-d2038451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038131e60-true-d2038451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038131e60-true-d2038451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2038411e6-true-d2038502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038411e6-true-d2038502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038411e6-true-d2038502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2038411e54-true-d2038534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038411e54-true-d2038534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038411e54-true-d2038534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2038411e100-true-d2038575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038411e100-true-d2038575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038411e100-true-d2038575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2038411e120-true-d2038598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038411e120-true-d2038598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038411e120-true-d2038598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2038131e68-true-d2038652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038131e68-true-d2038652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038131e68-true-d2038652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2038612e6-true-d2038703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038612e6-true-d2038703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038612e6-true-d2038703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2038612e106-true-d2038753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038612e106-true-d2038753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038612e106-true-d2038753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40153']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2038612e126-true-d2038776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038612e126-true-d2038776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038612e126-true-d2038776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']])]"
         id="d2016478e326-true-d2038882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e326-true-d2038882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e326-true-d2038882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']|self::hl7:code[(@code='154' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2038790e2-true-d2039038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038790e2-true-d2039038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038790e2-true-d2039038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2038790e60-true-d2039110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038790e60-true-d2039110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038790e60-true-d2039110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2039070e6-true-d2039161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039070e6-true-d2039161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039070e6-true-d2039161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2039070e54-true-d2039193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039070e54-true-d2039193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039070e54-true-d2039193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2039070e100-true-d2039234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039070e100-true-d2039234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039070e100-true-d2039234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2039070e120-true-d2039257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039070e120-true-d2039257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039070e120-true-d2039257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2038790e68-true-d2039311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2038790e68-true-d2039311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2038790e68-true-d2039311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2039271e6-true-d2039362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039271e6-true-d2039362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039271e6-true-d2039362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2039271e106-true-d2039412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039271e106-true-d2039412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039271e106-true-d2039412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40154']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2039271e126-true-d2039435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039271e126-true-d2039435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039271e126-true-d2039435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']])]"
         id="d2016478e331-true-d2039541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e331-true-d2039541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e331-true-d2039541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']|self::hl7:code[(@code='155' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2039449e2-true-d2039697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039449e2-true-d2039697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039449e2-true-d2039697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2039449e60-true-d2039769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039449e60-true-d2039769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039449e60-true-d2039769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2039729e6-true-d2039820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039729e6-true-d2039820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039729e6-true-d2039820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2039729e54-true-d2039852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039729e54-true-d2039852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039729e54-true-d2039852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2039729e100-true-d2039893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039729e100-true-d2039893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039729e100-true-d2039893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2039729e120-true-d2039916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039729e120-true-d2039916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039729e120-true-d2039916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2039449e68-true-d2039970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039449e68-true-d2039970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039449e68-true-d2039970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2039930e6-true-d2040021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039930e6-true-d2040021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039930e6-true-d2040021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2039930e106-true-d2040071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039930e106-true-d2040071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039930e106-true-d2040071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40155']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2039930e126-true-d2040094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2039930e126-true-d2040094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2039930e126-true-d2040094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']])]"
         id="d2016478e335-true-d2040200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2016478e335-true-d2040200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2016478e335-true-d2040200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']|self::hl7:code[(@code='755' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2040108e2-true-d2040356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040108e2-true-d2040356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040108e2-true-d2040356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2040108e60-true-d2040428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040108e60-true-d2040428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040108e60-true-d2040428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2040388e6-true-d2040479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040388e6-true-d2040479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040388e6-true-d2040479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2040388e54-true-d2040511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040388e54-true-d2040511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040388e54-true-d2040511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2040388e100-true-d2040552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040388e100-true-d2040552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040388e100-true-d2040552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2040388e120-true-d2040575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040388e120-true-d2040575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040388e120-true-d2040575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2040108e68-true-d2040629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040108e68-true-d2040629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040108e68-true-d2040629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2040589e6-true-d2040680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040589e6-true-d2040680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040589e6-true-d2040680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2040589e106-true-d2040730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040589e106-true-d2040730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040589e106-true-d2040730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11019']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40755']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2040589e126-true-d2040753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040589e126-true-d2040753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040589e126-true-d2040753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']])]"
         id="d1956258e229-true-d2041844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e229-true-d2041844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e229-true-d2041844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']|self::hl7:code[(@code='R020' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]])]"
         id="d2040767e8-true-d2043978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e8-true-d2043978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e8-true-d2043978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']])]"
         id="d2040767e114-true-d2044093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e114-true-d2044093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e114-true-d2044093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']|self::hl7:code[(@code='756' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2044001e2-true-d2044249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044001e2-true-d2044249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044001e2-true-d2044249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2044001e59-true-d2044321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044001e59-true-d2044321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044001e59-true-d2044321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2044281e6-true-d2044372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044281e6-true-d2044372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044281e6-true-d2044372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2044281e54-true-d2044404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044281e54-true-d2044404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044281e54-true-d2044404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2044281e100-true-d2044445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044281e100-true-d2044445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044281e100-true-d2044445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2044281e120-true-d2044468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044281e120-true-d2044468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044281e120-true-d2044468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2044001e67-true-d2044522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044001e67-true-d2044522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044001e67-true-d2044522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2044482e6-true-d2044573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044482e6-true-d2044573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044482e6-true-d2044573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2044482e106-true-d2044623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044482e106-true-d2044623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044482e106-true-d2044623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40756']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2044482e126-true-d2044646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044482e126-true-d2044646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044482e126-true-d2044646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']])]"
         id="d2040767e118-true-d2044752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e118-true-d2044752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e118-true-d2044752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']|self::hl7:code[(@code='757' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2044660e2-true-d2044908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044660e2-true-d2044908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044660e2-true-d2044908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2044660e60-true-d2044980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044660e60-true-d2044980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044660e60-true-d2044980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2044940e6-true-d2045031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044940e6-true-d2045031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044940e6-true-d2045031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2044940e54-true-d2045063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044940e54-true-d2045063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044940e54-true-d2045063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2044940e100-true-d2045104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044940e100-true-d2045104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044940e100-true-d2045104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2044940e120-true-d2045127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044940e120-true-d2045127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044940e120-true-d2045127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2044660e68-true-d2045181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2044660e68-true-d2045181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2044660e68-true-d2045181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2045141e6-true-d2045232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045141e6-true-d2045232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045141e6-true-d2045232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2045141e106-true-d2045282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045141e106-true-d2045282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045141e106-true-d2045282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40757']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2045141e126-true-d2045305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045141e126-true-d2045305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045141e126-true-d2045305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']])]"
         id="d2040767e123-true-d2045411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e123-true-d2045411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e123-true-d2045411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']|self::hl7:code[(@code='758' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2045319e2-true-d2045567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045319e2-true-d2045567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045319e2-true-d2045567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2045319e60-true-d2045639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045319e60-true-d2045639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045319e60-true-d2045639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2045599e6-true-d2045690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045599e6-true-d2045690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045599e6-true-d2045690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2045599e54-true-d2045722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045599e54-true-d2045722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045599e54-true-d2045722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2045599e100-true-d2045763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045599e100-true-d2045763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045599e100-true-d2045763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2045599e120-true-d2045786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045599e120-true-d2045786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045599e120-true-d2045786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2045319e68-true-d2045840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045319e68-true-d2045840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045319e68-true-d2045840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2045800e6-true-d2045891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045800e6-true-d2045891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045800e6-true-d2045891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2045800e106-true-d2045941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045800e106-true-d2045941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045800e106-true-d2045941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40758']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2045800e126-true-d2045964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045800e126-true-d2045964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045800e126-true-d2045964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']])]"
         id="d2040767e127-true-d2046070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e127-true-d2046070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e127-true-d2046070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']|self::hl7:code[(@code='759' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2045978e2-true-d2046226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045978e2-true-d2046226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045978e2-true-d2046226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2045978e60-true-d2046298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045978e60-true-d2046298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045978e60-true-d2046298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2046258e6-true-d2046349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046258e6-true-d2046349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046258e6-true-d2046349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2046258e54-true-d2046381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046258e54-true-d2046381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046258e54-true-d2046381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2046258e100-true-d2046422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046258e100-true-d2046422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046258e100-true-d2046422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2046258e120-true-d2046445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046258e120-true-d2046445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046258e120-true-d2046445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2045978e68-true-d2046499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2045978e68-true-d2046499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2045978e68-true-d2046499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2046459e6-true-d2046550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046459e6-true-d2046550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046459e6-true-d2046550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2046459e106-true-d2046600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046459e106-true-d2046600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046459e106-true-d2046600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40759']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2046459e126-true-d2046623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046459e126-true-d2046623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046459e126-true-d2046623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']])]"
         id="d2040767e131-true-d2046729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e131-true-d2046729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e131-true-d2046729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']|self::hl7:code[(@code='760' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2046637e2-true-d2046885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046637e2-true-d2046885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046637e2-true-d2046885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2046637e60-true-d2046957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046637e60-true-d2046957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046637e60-true-d2046957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2046917e6-true-d2047008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046917e6-true-d2047008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046917e6-true-d2047008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2046917e54-true-d2047040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046917e54-true-d2047040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046917e54-true-d2047040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2046917e100-true-d2047081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046917e100-true-d2047081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046917e100-true-d2047081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2046917e120-true-d2047104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046917e120-true-d2047104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046917e120-true-d2047104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2046637e68-true-d2047158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2046637e68-true-d2047158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2046637e68-true-d2047158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2047118e6-true-d2047209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047118e6-true-d2047209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047118e6-true-d2047209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2047118e106-true-d2047259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047118e106-true-d2047259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047118e106-true-d2047259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40760']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2047118e126-true-d2047282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047118e126-true-d2047282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047118e126-true-d2047282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']])]"
         id="d2040767e136-true-d2047388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e136-true-d2047388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e136-true-d2047388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']|self::hl7:code[(@code='761' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2047296e2-true-d2047544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047296e2-true-d2047544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047296e2-true-d2047544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2047296e60-true-d2047616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047296e60-true-d2047616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047296e60-true-d2047616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2047576e6-true-d2047667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047576e6-true-d2047667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047576e6-true-d2047667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2047576e54-true-d2047699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047576e54-true-d2047699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047576e54-true-d2047699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2047576e100-true-d2047740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047576e100-true-d2047740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047576e100-true-d2047740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2047576e120-true-d2047763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047576e120-true-d2047763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047576e120-true-d2047763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2047296e68-true-d2047817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047296e68-true-d2047817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047296e68-true-d2047817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2047777e6-true-d2047868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047777e6-true-d2047868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047777e6-true-d2047868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2047777e106-true-d2047918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047777e106-true-d2047918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047777e106-true-d2047918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40761']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2047777e126-true-d2047941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047777e126-true-d2047941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047777e126-true-d2047941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']])]"
         id="d2040767e140-true-d2048047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e140-true-d2048047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e140-true-d2048047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']|self::hl7:code[(@code='762' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2047955e2-true-d2048203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047955e2-true-d2048203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047955e2-true-d2048203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2047955e60-true-d2048275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047955e60-true-d2048275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047955e60-true-d2048275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2048235e6-true-d2048326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048235e6-true-d2048326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048235e6-true-d2048326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2048235e54-true-d2048358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048235e54-true-d2048358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048235e54-true-d2048358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2048235e100-true-d2048399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048235e100-true-d2048399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048235e100-true-d2048399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2048235e120-true-d2048422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048235e120-true-d2048422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048235e120-true-d2048422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2047955e68-true-d2048476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2047955e68-true-d2048476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2047955e68-true-d2048476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2048436e6-true-d2048527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048436e6-true-d2048527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048436e6-true-d2048527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2048436e106-true-d2048577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048436e106-true-d2048577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048436e106-true-d2048577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40762']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2048436e126-true-d2048600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048436e126-true-d2048600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048436e126-true-d2048600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']])]"
         id="d2040767e144-true-d2048706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e144-true-d2048706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e144-true-d2048706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']|self::hl7:code[(@code='763' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2048614e2-true-d2048862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048614e2-true-d2048862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048614e2-true-d2048862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2048614e60-true-d2048934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048614e60-true-d2048934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048614e60-true-d2048934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2048894e6-true-d2048985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048894e6-true-d2048985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048894e6-true-d2048985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2048894e54-true-d2049017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048894e54-true-d2049017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048894e54-true-d2049017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2048894e100-true-d2049058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048894e100-true-d2049058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048894e100-true-d2049058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2048894e120-true-d2049081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048894e120-true-d2049081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048894e120-true-d2049081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2048614e68-true-d2049135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2048614e68-true-d2049135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2048614e68-true-d2049135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2049095e6-true-d2049186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049095e6-true-d2049186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049095e6-true-d2049186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2049095e106-true-d2049236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049095e106-true-d2049236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049095e106-true-d2049236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40763']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2049095e126-true-d2049259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049095e126-true-d2049259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049095e126-true-d2049259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']])]"
         id="d2040767e149-true-d2049367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e149-true-d2049367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e149-true-d2049367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']|self::hl7:code[(@code='764' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2049273e2-true-d2049527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049273e2-true-d2049527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049273e2-true-d2049527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2049273e61-true-d2049601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049273e61-true-d2049601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049273e61-true-d2049601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2049561e6-true-d2049652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049561e6-true-d2049652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049561e6-true-d2049652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2049561e54-true-d2049684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049561e54-true-d2049684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049561e54-true-d2049684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2049561e100-true-d2049725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049561e100-true-d2049725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049561e100-true-d2049725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2049561e120-true-d2049748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049561e120-true-d2049748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049561e120-true-d2049748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2049273e69-true-d2049802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049273e69-true-d2049802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049273e69-true-d2049802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2049762e6-true-d2049853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049762e6-true-d2049853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049762e6-true-d2049853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2049762e106-true-d2049903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049762e106-true-d2049903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049762e106-true-d2049903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40764']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2049762e126-true-d2049926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049762e126-true-d2049926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049762e126-true-d2049926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']])]"
         id="d2040767e153-true-d2050034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e153-true-d2050034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e153-true-d2050034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']|self::hl7:code[(@code='765' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.207-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.207-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2049940e2-true-d2050194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049940e2-true-d2050194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049940e2-true-d2050194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2049940e61-true-d2050268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049940e61-true-d2050268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049940e61-true-d2050268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2050228e6-true-d2050319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050228e6-true-d2050319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050228e6-true-d2050319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2050228e54-true-d2050351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050228e54-true-d2050351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050228e54-true-d2050351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2050228e100-true-d2050392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050228e100-true-d2050392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050228e100-true-d2050392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2050228e120-true-d2050415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050228e120-true-d2050415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050228e120-true-d2050415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2049940e69-true-d2050469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2049940e69-true-d2050469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2049940e69-true-d2050469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2050429e6-true-d2050520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050429e6-true-d2050520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050429e6-true-d2050520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2050429e106-true-d2050570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050429e106-true-d2050570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050429e106-true-d2050570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40765']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2050429e126-true-d2050593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050429e126-true-d2050593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050429e126-true-d2050593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']])]"
         id="d2040767e157-true-d2050699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e157-true-d2050699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e157-true-d2050699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']|self::hl7:code[(@code='766' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2050607e2-true-d2050855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050607e2-true-d2050855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050607e2-true-d2050855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2050607e60-true-d2050927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050607e60-true-d2050927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050607e60-true-d2050927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2050887e6-true-d2050978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050887e6-true-d2050978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050887e6-true-d2050978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2050887e54-true-d2051010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050887e54-true-d2051010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050887e54-true-d2051010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2050887e100-true-d2051051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050887e100-true-d2051051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050887e100-true-d2051051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2050887e120-true-d2051074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050887e120-true-d2051074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050887e120-true-d2051074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2050607e68-true-d2051128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2050607e68-true-d2051128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2050607e68-true-d2051128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2051088e6-true-d2051179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051088e6-true-d2051179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051088e6-true-d2051179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2051088e106-true-d2051229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051088e106-true-d2051229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051088e106-true-d2051229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40766']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2051088e126-true-d2051252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051088e126-true-d2051252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051088e126-true-d2051252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']])]"
         id="d2040767e162-true-d2051358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e162-true-d2051358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e162-true-d2051358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']|self::hl7:code[(@code='767' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2051266e2-true-d2051514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051266e2-true-d2051514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051266e2-true-d2051514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2051266e60-true-d2051586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051266e60-true-d2051586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051266e60-true-d2051586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2051546e6-true-d2051637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051546e6-true-d2051637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051546e6-true-d2051637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2051546e54-true-d2051669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051546e54-true-d2051669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051546e54-true-d2051669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2051546e100-true-d2051710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051546e100-true-d2051710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051546e100-true-d2051710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2051546e120-true-d2051733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051546e120-true-d2051733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051546e120-true-d2051733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2051266e68-true-d2051787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051266e68-true-d2051787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051266e68-true-d2051787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2051747e6-true-d2051838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051747e6-true-d2051838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051747e6-true-d2051838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2051747e106-true-d2051888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051747e106-true-d2051888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051747e106-true-d2051888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40767']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2051747e126-true-d2051911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051747e126-true-d2051911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051747e126-true-d2051911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']])]"
         id="d2040767e166-true-d2052017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2040767e166-true-d2052017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2040767e166-true-d2052017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']|self::hl7:code[(@code='768' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2051925e2-true-d2052173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051925e2-true-d2052173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051925e2-true-d2052173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2051925e60-true-d2052245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051925e60-true-d2052245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051925e60-true-d2052245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2052205e6-true-d2052296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052205e6-true-d2052296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052205e6-true-d2052296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2052205e54-true-d2052328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052205e54-true-d2052328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052205e54-true-d2052328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2052205e100-true-d2052369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052205e100-true-d2052369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052205e100-true-d2052369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2052205e120-true-d2052392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052205e120-true-d2052392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052205e120-true-d2052392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2051925e68-true-d2052446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2051925e68-true-d2052446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2051925e68-true-d2052446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2052406e6-true-d2052497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052406e6-true-d2052497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052406e6-true-d2052497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2052406e106-true-d2052547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052406e106-true-d2052547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052406e106-true-d2052547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11020']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40768']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2052406e126-true-d2052570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052406e126-true-d2052570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052406e126-true-d2052570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']])]"
         id="d1956258e240-true-d2054705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e240-true-d2054705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e240-true-d2054705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']|self::hl7:code[(@code='R021' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]])]"
         id="d2052584e8-true-d2058940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e8-true-d2058940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e8-true-d2058940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']])]"
         id="d2052584e181-true-d2059055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e181-true-d2059055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e181-true-d2059055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']|self::hl7:code[(@code='321' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2058963e2-true-d2059211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2058963e2-true-d2059211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2058963e2-true-d2059211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2058963e59-true-d2059283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2058963e59-true-d2059283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2058963e59-true-d2059283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2059243e6-true-d2059334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059243e6-true-d2059334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059243e6-true-d2059334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2059243e54-true-d2059366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059243e54-true-d2059366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059243e54-true-d2059366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2059243e100-true-d2059407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059243e100-true-d2059407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059243e100-true-d2059407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2059243e120-true-d2059430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059243e120-true-d2059430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059243e120-true-d2059430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2058963e67-true-d2059484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2058963e67-true-d2059484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2058963e67-true-d2059484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2059444e6-true-d2059535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059444e6-true-d2059535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059444e6-true-d2059535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2059444e106-true-d2059585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059444e106-true-d2059585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059444e106-true-d2059585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40321']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2059444e126-true-d2059608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059444e126-true-d2059608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059444e126-true-d2059608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']])]"
         id="d2052584e185-true-d2059716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e185-true-d2059716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e185-true-d2059716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']|self::hl7:code[(@code='324' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.209-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.209-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2059622e2-true-d2059876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059622e2-true-d2059876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059622e2-true-d2059876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2059622e61-true-d2059950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059622e61-true-d2059950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059622e61-true-d2059950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2059910e6-true-d2060001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059910e6-true-d2060001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059910e6-true-d2060001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2059910e54-true-d2060033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059910e54-true-d2060033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059910e54-true-d2060033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2059910e100-true-d2060074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059910e100-true-d2060074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059910e100-true-d2060074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2059910e120-true-d2060097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059910e120-true-d2060097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059910e120-true-d2060097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2059622e69-true-d2060151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2059622e69-true-d2060151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2059622e69-true-d2060151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2060111e6-true-d2060202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060111e6-true-d2060202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060111e6-true-d2060202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2060111e106-true-d2060252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060111e106-true-d2060252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060111e106-true-d2060252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40324']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2060111e126-true-d2060275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060111e126-true-d2060275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060111e126-true-d2060275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']])]"
         id="d2052584e190-true-d2060381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e190-true-d2060381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e190-true-d2060381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']|self::hl7:code[(@code='325' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2060289e2-true-d2060537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060289e2-true-d2060537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060289e2-true-d2060537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2060289e60-true-d2060609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060289e60-true-d2060609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060289e60-true-d2060609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2060569e6-true-d2060660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060569e6-true-d2060660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060569e6-true-d2060660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2060569e54-true-d2060692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060569e54-true-d2060692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060569e54-true-d2060692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2060569e100-true-d2060733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060569e100-true-d2060733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060569e100-true-d2060733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2060569e120-true-d2060756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060569e120-true-d2060756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060569e120-true-d2060756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2060289e68-true-d2060810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060289e68-true-d2060810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060289e68-true-d2060810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2060770e6-true-d2060861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060770e6-true-d2060861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060770e6-true-d2060861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2060770e106-true-d2060911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060770e106-true-d2060911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060770e106-true-d2060911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40325']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2060770e126-true-d2060934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060770e126-true-d2060934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060770e126-true-d2060934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']])]"
         id="d2052584e194-true-d2061040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e194-true-d2061040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e194-true-d2061040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']|self::hl7:code[(@code='770' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2060948e2-true-d2061196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060948e2-true-d2061196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060948e2-true-d2061196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2060948e59-true-d2061268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060948e59-true-d2061268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060948e59-true-d2061268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2061228e6-true-d2061319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061228e6-true-d2061319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061228e6-true-d2061319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2061228e54-true-d2061351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061228e54-true-d2061351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061228e54-true-d2061351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2061228e100-true-d2061392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061228e100-true-d2061392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061228e100-true-d2061392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2061228e120-true-d2061415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061228e120-true-d2061415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061228e120-true-d2061415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2060948e67-true-d2061469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2060948e67-true-d2061469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2060948e67-true-d2061469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2061429e6-true-d2061520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061429e6-true-d2061520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061429e6-true-d2061520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2061429e106-true-d2061570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061429e106-true-d2061570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061429e106-true-d2061570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40770']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2061429e126-true-d2061593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061429e126-true-d2061593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061429e126-true-d2061593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']])]"
         id="d2052584e198-true-d2061701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e198-true-d2061701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e198-true-d2061701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']|self::hl7:code[(@code='771' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.211-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2061607e2-true-d2061861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061607e2-true-d2061861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061607e2-true-d2061861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2061607e61-true-d2061935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061607e61-true-d2061935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061607e61-true-d2061935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2061895e6-true-d2061986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061895e6-true-d2061986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061895e6-true-d2061986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2061895e54-true-d2062018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061895e54-true-d2062018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061895e54-true-d2062018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2061895e100-true-d2062059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061895e100-true-d2062059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061895e100-true-d2062059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2061895e120-true-d2062082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061895e120-true-d2062082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061895e120-true-d2062082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2061607e69-true-d2062136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2061607e69-true-d2062136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2061607e69-true-d2062136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2062096e6-true-d2062187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062096e6-true-d2062187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062096e6-true-d2062187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2062096e106-true-d2062237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062096e106-true-d2062237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062096e106-true-d2062237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40771']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2062096e126-true-d2062260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062096e126-true-d2062260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062096e126-true-d2062260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']])]"
         id="d2052584e203-true-d2062366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e203-true-d2062366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e203-true-d2062366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']|self::hl7:code[(@code='772' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2062274e2-true-d2062522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062274e2-true-d2062522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062274e2-true-d2062522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2062274e59-true-d2062594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062274e59-true-d2062594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062274e59-true-d2062594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2062554e6-true-d2062645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062554e6-true-d2062645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062554e6-true-d2062645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2062554e54-true-d2062677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062554e54-true-d2062677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062554e54-true-d2062677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2062554e100-true-d2062718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062554e100-true-d2062718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062554e100-true-d2062718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2062554e120-true-d2062741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062554e120-true-d2062741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062554e120-true-d2062741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2062274e67-true-d2062795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062274e67-true-d2062795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062274e67-true-d2062795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2062755e6-true-d2062846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062755e6-true-d2062846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062755e6-true-d2062846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2062755e106-true-d2062896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062755e106-true-d2062896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062755e106-true-d2062896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40772']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2062755e126-true-d2062919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062755e126-true-d2062919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062755e126-true-d2062919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']])]"
         id="d2052584e207-true-d2063025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e207-true-d2063025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e207-true-d2063025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']|self::hl7:code[(@code='773' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2062933e2-true-d2063181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062933e2-true-d2063181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062933e2-true-d2063181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2062933e60-true-d2063253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062933e60-true-d2063253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062933e60-true-d2063253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2063213e6-true-d2063304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063213e6-true-d2063304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063213e6-true-d2063304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2063213e54-true-d2063336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063213e54-true-d2063336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063213e54-true-d2063336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2063213e100-true-d2063377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063213e100-true-d2063377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063213e100-true-d2063377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2063213e120-true-d2063400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063213e120-true-d2063400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063213e120-true-d2063400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2062933e68-true-d2063454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2062933e68-true-d2063454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2062933e68-true-d2063454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2063414e6-true-d2063505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063414e6-true-d2063505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063414e6-true-d2063505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2063414e106-true-d2063555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063414e106-true-d2063555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063414e106-true-d2063555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40773']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2063414e126-true-d2063578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063414e126-true-d2063578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063414e126-true-d2063578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']])]"
         id="d2052584e211-true-d2063684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e211-true-d2063684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e211-true-d2063684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']|self::hl7:code[(@code='774' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2063592e2-true-d2063840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063592e2-true-d2063840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063592e2-true-d2063840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2063592e60-true-d2063912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063592e60-true-d2063912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063592e60-true-d2063912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2063872e6-true-d2063963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063872e6-true-d2063963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063872e6-true-d2063963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2063872e54-true-d2063995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063872e54-true-d2063995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063872e54-true-d2063995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2063872e100-true-d2064036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063872e100-true-d2064036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063872e100-true-d2064036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2063872e120-true-d2064059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063872e120-true-d2064059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063872e120-true-d2064059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2063592e68-true-d2064113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2063592e68-true-d2064113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2063592e68-true-d2064113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2064073e6-true-d2064164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064073e6-true-d2064164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064073e6-true-d2064164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2064073e106-true-d2064214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064073e106-true-d2064214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064073e106-true-d2064214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40774']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2064073e126-true-d2064237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064073e126-true-d2064237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064073e126-true-d2064237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']])]"
         id="d2052584e216-true-d2064343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e216-true-d2064343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e216-true-d2064343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']|self::hl7:code[(@code='328' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2064251e2-true-d2064499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064251e2-true-d2064499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064251e2-true-d2064499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2064251e60-true-d2064571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064251e60-true-d2064571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064251e60-true-d2064571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2064531e6-true-d2064622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064531e6-true-d2064622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064531e6-true-d2064622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2064531e54-true-d2064654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064531e54-true-d2064654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064531e54-true-d2064654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2064531e100-true-d2064695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064531e100-true-d2064695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064531e100-true-d2064695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2064531e120-true-d2064718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064531e120-true-d2064718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064531e120-true-d2064718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2064251e68-true-d2064772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064251e68-true-d2064772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064251e68-true-d2064772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2064732e6-true-d2064823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064732e6-true-d2064823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064732e6-true-d2064823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2064732e106-true-d2064873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064732e106-true-d2064873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064732e106-true-d2064873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40328']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2064732e126-true-d2064896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064732e126-true-d2064896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064732e126-true-d2064896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']])]"
         id="d2052584e220-true-d2065002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e220-true-d2065002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e220-true-d2065002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']|self::hl7:code[(@code='775' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2064910e2-true-d2065158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064910e2-true-d2065158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064910e2-true-d2065158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2064910e60-true-d2065230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064910e60-true-d2065230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064910e60-true-d2065230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2065190e6-true-d2065281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065190e6-true-d2065281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065190e6-true-d2065281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2065190e54-true-d2065313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065190e54-true-d2065313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065190e54-true-d2065313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2065190e100-true-d2065354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065190e100-true-d2065354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065190e100-true-d2065354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2065190e120-true-d2065377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065190e120-true-d2065377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065190e120-true-d2065377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2064910e68-true-d2065431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2064910e68-true-d2065431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2064910e68-true-d2065431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2065391e6-true-d2065482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065391e6-true-d2065482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065391e6-true-d2065482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2065391e106-true-d2065532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065391e106-true-d2065532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065391e106-true-d2065532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40775']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2065391e126-true-d2065555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065391e126-true-d2065555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065391e126-true-d2065555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']])]"
         id="d2052584e224-true-d2065661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e224-true-d2065661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e224-true-d2065661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']|self::hl7:code[(@code='776' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2065569e2-true-d2065817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065569e2-true-d2065817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065569e2-true-d2065817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2065569e60-true-d2065889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065569e60-true-d2065889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065569e60-true-d2065889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2065849e6-true-d2065940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065849e6-true-d2065940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065849e6-true-d2065940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2065849e54-true-d2065972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065849e54-true-d2065972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065849e54-true-d2065972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2065849e100-true-d2066013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065849e100-true-d2066013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065849e100-true-d2066013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2065849e120-true-d2066036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065849e120-true-d2066036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065849e120-true-d2066036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2065569e68-true-d2066090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2065569e68-true-d2066090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2065569e68-true-d2066090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2066050e6-true-d2066141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066050e6-true-d2066141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066050e6-true-d2066141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2066050e106-true-d2066191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066050e106-true-d2066191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066050e106-true-d2066191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40776']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2066050e126-true-d2066214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066050e126-true-d2066214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066050e126-true-d2066214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']])]"
         id="d2052584e229-true-d2066320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e229-true-d2066320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e229-true-d2066320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']|self::hl7:code[(@code='777' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2066228e2-true-d2066476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066228e2-true-d2066476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066228e2-true-d2066476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2066228e60-true-d2066548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066228e60-true-d2066548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066228e60-true-d2066548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2066508e6-true-d2066599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066508e6-true-d2066599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066508e6-true-d2066599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2066508e54-true-d2066631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066508e54-true-d2066631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066508e54-true-d2066631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2066508e100-true-d2066672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066508e100-true-d2066672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066508e100-true-d2066672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2066508e120-true-d2066695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066508e120-true-d2066695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066508e120-true-d2066695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2066228e68-true-d2066749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066228e68-true-d2066749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066228e68-true-d2066749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2066709e6-true-d2066800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066709e6-true-d2066800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066709e6-true-d2066800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2066709e106-true-d2066850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066709e106-true-d2066850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066709e106-true-d2066850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40777']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2066709e126-true-d2066873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066709e126-true-d2066873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066709e126-true-d2066873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']])]"
         id="d2052584e233-true-d2066979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e233-true-d2066979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e233-true-d2066979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']|self::hl7:code[(@code='778' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2066887e2-true-d2067135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066887e2-true-d2067135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066887e2-true-d2067135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2066887e60-true-d2067207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066887e60-true-d2067207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066887e60-true-d2067207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2067167e6-true-d2067258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067167e6-true-d2067258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067167e6-true-d2067258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2067167e54-true-d2067290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067167e54-true-d2067290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067167e54-true-d2067290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2067167e100-true-d2067331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067167e100-true-d2067331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067167e100-true-d2067331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2067167e120-true-d2067354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067167e120-true-d2067354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067167e120-true-d2067354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2066887e68-true-d2067408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2066887e68-true-d2067408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2066887e68-true-d2067408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2067368e6-true-d2067459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067368e6-true-d2067459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067368e6-true-d2067459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2067368e106-true-d2067509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067368e106-true-d2067509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067368e106-true-d2067509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40778']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2067368e126-true-d2067532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067368e126-true-d2067532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067368e126-true-d2067532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']])]"
         id="d2052584e237-true-d2067638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e237-true-d2067638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e237-true-d2067638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']|self::hl7:code[(@code='779' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2067546e2-true-d2067794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067546e2-true-d2067794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067546e2-true-d2067794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2067546e60-true-d2067866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067546e60-true-d2067866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067546e60-true-d2067866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2067826e6-true-d2067917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067826e6-true-d2067917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067826e6-true-d2067917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2067826e54-true-d2067949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067826e54-true-d2067949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067826e54-true-d2067949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2067826e100-true-d2067990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067826e100-true-d2067990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067826e100-true-d2067990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2067826e120-true-d2068013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067826e120-true-d2068013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067826e120-true-d2068013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2067546e68-true-d2068067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2067546e68-true-d2068067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2067546e68-true-d2068067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2068027e6-true-d2068118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068027e6-true-d2068118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068027e6-true-d2068118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2068027e106-true-d2068168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068027e106-true-d2068168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068027e106-true-d2068168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40779']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2068027e126-true-d2068191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068027e126-true-d2068191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068027e126-true-d2068191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']])]"
         id="d2052584e242-true-d2068297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e242-true-d2068297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e242-true-d2068297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']|self::hl7:code[(@code='780' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2068205e2-true-d2068453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068205e2-true-d2068453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068205e2-true-d2068453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2068205e60-true-d2068525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068205e60-true-d2068525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068205e60-true-d2068525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2068485e6-true-d2068576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068485e6-true-d2068576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068485e6-true-d2068576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2068485e54-true-d2068608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068485e54-true-d2068608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068485e54-true-d2068608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2068485e100-true-d2068649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068485e100-true-d2068649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068485e100-true-d2068649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2068485e120-true-d2068672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068485e120-true-d2068672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068485e120-true-d2068672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2068205e68-true-d2068726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068205e68-true-d2068726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068205e68-true-d2068726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2068686e6-true-d2068777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068686e6-true-d2068777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068686e6-true-d2068777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2068686e106-true-d2068827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068686e106-true-d2068827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068686e106-true-d2068827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40780']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2068686e126-true-d2068850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068686e126-true-d2068850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068686e126-true-d2068850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']])]"
         id="d2052584e246-true-d2068956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e246-true-d2068956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e246-true-d2068956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']|self::hl7:code[(@code='781' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2068864e2-true-d2069112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068864e2-true-d2069112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068864e2-true-d2069112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2068864e60-true-d2069184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068864e60-true-d2069184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068864e60-true-d2069184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2069144e6-true-d2069235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069144e6-true-d2069235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069144e6-true-d2069235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2069144e54-true-d2069267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069144e54-true-d2069267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069144e54-true-d2069267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2069144e100-true-d2069308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069144e100-true-d2069308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069144e100-true-d2069308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2069144e120-true-d2069331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069144e120-true-d2069331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069144e120-true-d2069331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2068864e68-true-d2069385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2068864e68-true-d2069385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2068864e68-true-d2069385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2069345e6-true-d2069436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069345e6-true-d2069436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069345e6-true-d2069436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2069345e106-true-d2069486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069345e106-true-d2069486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069345e106-true-d2069486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40781']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2069345e126-true-d2069509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069345e126-true-d2069509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069345e126-true-d2069509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']])]"
         id="d2052584e250-true-d2069617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e250-true-d2069617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e250-true-d2069617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']|self::hl7:code[(@code='1422' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.657-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.657-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2069523e2-true-d2069777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069523e2-true-d2069777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069523e2-true-d2069777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2069523e61-true-d2069851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069523e61-true-d2069851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069523e61-true-d2069851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2069811e6-true-d2069902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069811e6-true-d2069902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069811e6-true-d2069902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2069811e54-true-d2069934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069811e54-true-d2069934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069811e54-true-d2069934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2069811e100-true-d2069975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069811e100-true-d2069975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069811e100-true-d2069975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2069811e120-true-d2069998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069811e120-true-d2069998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069811e120-true-d2069998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2069523e69-true-d2070052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2069523e69-true-d2070052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2069523e69-true-d2070052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2070012e6-true-d2070103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070012e6-true-d2070103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070012e6-true-d2070103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2070012e106-true-d2070153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070012e106-true-d2070153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070012e106-true-d2070153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2070012e126-true-d2070176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070012e126-true-d2070176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070012e126-true-d2070176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']])]"
         id="d2052584e255-true-d2070282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e255-true-d2070282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e255-true-d2070282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']|self::hl7:code[(@code='782' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2070190e2-true-d2070438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070190e2-true-d2070438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070190e2-true-d2070438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2070190e60-true-d2070510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070190e60-true-d2070510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070190e60-true-d2070510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2070470e6-true-d2070561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070470e6-true-d2070561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070470e6-true-d2070561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2070470e54-true-d2070593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070470e54-true-d2070593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070470e54-true-d2070593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2070470e100-true-d2070634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070470e100-true-d2070634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070470e100-true-d2070634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2070470e120-true-d2070657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070470e120-true-d2070657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070470e120-true-d2070657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2070190e68-true-d2070711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070190e68-true-d2070711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070190e68-true-d2070711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2070671e6-true-d2070762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070671e6-true-d2070762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070671e6-true-d2070762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2070671e106-true-d2070812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070671e106-true-d2070812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070671e106-true-d2070812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40782']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2070671e126-true-d2070835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070671e126-true-d2070835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070671e126-true-d2070835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']])]"
         id="d2052584e259-true-d2070941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e259-true-d2070941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e259-true-d2070941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']|self::hl7:code[(@code='783' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2070849e2-true-d2071097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070849e2-true-d2071097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070849e2-true-d2071097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2070849e60-true-d2071169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070849e60-true-d2071169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070849e60-true-d2071169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2071129e6-true-d2071220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071129e6-true-d2071220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071129e6-true-d2071220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2071129e54-true-d2071252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071129e54-true-d2071252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071129e54-true-d2071252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2071129e100-true-d2071293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071129e100-true-d2071293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071129e100-true-d2071293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2071129e120-true-d2071316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071129e120-true-d2071316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071129e120-true-d2071316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2070849e68-true-d2071370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2070849e68-true-d2071370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2070849e68-true-d2071370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2071330e6-true-d2071421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071330e6-true-d2071421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071330e6-true-d2071421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2071330e106-true-d2071471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071330e106-true-d2071471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071330e106-true-d2071471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40783']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2071330e126-true-d2071494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071330e126-true-d2071494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071330e126-true-d2071494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']])]"
         id="d2052584e263-true-d2071600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e263-true-d2071600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e263-true-d2071600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']|self::hl7:code[(@code='784' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2071508e2-true-d2071756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071508e2-true-d2071756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071508e2-true-d2071756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2071508e60-true-d2071828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071508e60-true-d2071828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071508e60-true-d2071828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2071788e6-true-d2071879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071788e6-true-d2071879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071788e6-true-d2071879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2071788e54-true-d2071911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071788e54-true-d2071911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071788e54-true-d2071911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2071788e100-true-d2071952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071788e100-true-d2071952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071788e100-true-d2071952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2071788e120-true-d2071975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071788e120-true-d2071975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071788e120-true-d2071975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2071508e68-true-d2072029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071508e68-true-d2072029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071508e68-true-d2072029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2071989e6-true-d2072080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071989e6-true-d2072080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071989e6-true-d2072080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2071989e106-true-d2072130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071989e106-true-d2072130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071989e106-true-d2072130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40784']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2071989e126-true-d2072153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2071989e126-true-d2072153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2071989e126-true-d2072153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']])]"
         id="d2052584e268-true-d2072261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e268-true-d2072261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e268-true-d2072261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']|self::hl7:code[(@code='785' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.214-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.214-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2072167e2-true-d2072421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072167e2-true-d2072421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072167e2-true-d2072421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2072167e61-true-d2072495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072167e61-true-d2072495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072167e61-true-d2072495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2072455e6-true-d2072546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072455e6-true-d2072546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072455e6-true-d2072546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2072455e54-true-d2072578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072455e54-true-d2072578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072455e54-true-d2072578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2072455e100-true-d2072619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072455e100-true-d2072619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072455e100-true-d2072619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2072455e120-true-d2072642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072455e120-true-d2072642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072455e120-true-d2072642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2072167e69-true-d2072696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072167e69-true-d2072696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072167e69-true-d2072696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2072656e6-true-d2072747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072656e6-true-d2072747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072656e6-true-d2072747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2072656e106-true-d2072797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072656e106-true-d2072797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072656e106-true-d2072797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40785']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2072656e126-true-d2072820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072656e126-true-d2072820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072656e126-true-d2072820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']])]"
         id="d2052584e272-true-d2072926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e272-true-d2072926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e272-true-d2072926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']|self::hl7:code[(@code='786' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2072834e2-true-d2073082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072834e2-true-d2073082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072834e2-true-d2073082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2072834e60-true-d2073154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072834e60-true-d2073154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072834e60-true-d2073154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2073114e6-true-d2073205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073114e6-true-d2073205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073114e6-true-d2073205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2073114e54-true-d2073237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073114e54-true-d2073237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073114e54-true-d2073237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2073114e100-true-d2073278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073114e100-true-d2073278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073114e100-true-d2073278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2073114e120-true-d2073301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073114e120-true-d2073301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073114e120-true-d2073301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2072834e68-true-d2073355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2072834e68-true-d2073355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2072834e68-true-d2073355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2073315e6-true-d2073406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073315e6-true-d2073406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073315e6-true-d2073406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2073315e106-true-d2073456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073315e106-true-d2073456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073315e106-true-d2073456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40786']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2073315e126-true-d2073479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073315e126-true-d2073479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073315e126-true-d2073479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']])]"
         id="d2052584e276-true-d2073585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e276-true-d2073585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e276-true-d2073585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']|self::hl7:code[(@code='787' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2073493e2-true-d2073741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073493e2-true-d2073741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073493e2-true-d2073741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2073493e59-true-d2073813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073493e59-true-d2073813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073493e59-true-d2073813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2073773e6-true-d2073864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073773e6-true-d2073864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073773e6-true-d2073864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2073773e54-true-d2073896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073773e54-true-d2073896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073773e54-true-d2073896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2073773e100-true-d2073937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073773e100-true-d2073937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073773e100-true-d2073937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2073773e120-true-d2073960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073773e120-true-d2073960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073773e120-true-d2073960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2073493e67-true-d2074014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073493e67-true-d2074014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073493e67-true-d2074014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2073974e6-true-d2074065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073974e6-true-d2074065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073974e6-true-d2074065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2073974e106-true-d2074115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073974e106-true-d2074115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073974e106-true-d2074115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40787']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2073974e126-true-d2074138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2073974e126-true-d2074138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2073974e126-true-d2074138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']])]"
         id="d2052584e281-true-d2074244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e281-true-d2074244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e281-true-d2074244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']|self::hl7:code[(@code='790' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2074152e2-true-d2074400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074152e2-true-d2074400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074152e2-true-d2074400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2074152e60-true-d2074472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074152e60-true-d2074472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074152e60-true-d2074472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2074432e6-true-d2074523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074432e6-true-d2074523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074432e6-true-d2074523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2074432e54-true-d2074555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074432e54-true-d2074555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074432e54-true-d2074555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2074432e100-true-d2074596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074432e100-true-d2074596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074432e100-true-d2074596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2074432e120-true-d2074619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074432e120-true-d2074619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074432e120-true-d2074619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2074152e68-true-d2074673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074152e68-true-d2074673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074152e68-true-d2074673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2074633e6-true-d2074724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074633e6-true-d2074724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074633e6-true-d2074724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2074633e106-true-d2074774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074633e106-true-d2074774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074633e106-true-d2074774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40790']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2074633e126-true-d2074797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074633e126-true-d2074797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074633e126-true-d2074797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']])]"
         id="d2052584e285-true-d2074903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e285-true-d2074903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e285-true-d2074903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']|self::hl7:code[(@code='791' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2074811e2-true-d2075059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074811e2-true-d2075059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074811e2-true-d2075059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2074811e60-true-d2075131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074811e60-true-d2075131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074811e60-true-d2075131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2075091e6-true-d2075182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075091e6-true-d2075182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075091e6-true-d2075182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2075091e54-true-d2075214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075091e54-true-d2075214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075091e54-true-d2075214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2075091e100-true-d2075255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075091e100-true-d2075255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075091e100-true-d2075255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2075091e120-true-d2075278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075091e120-true-d2075278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075091e120-true-d2075278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2074811e68-true-d2075332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2074811e68-true-d2075332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2074811e68-true-d2075332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2075292e6-true-d2075383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075292e6-true-d2075383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075292e6-true-d2075383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2075292e106-true-d2075433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075292e106-true-d2075433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075292e106-true-d2075433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40791']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2075292e126-true-d2075456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075292e126-true-d2075456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075292e126-true-d2075456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']])]"
         id="d2052584e289-true-d2075562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2052584e289-true-d2075562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2052584e289-true-d2075562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']|self::hl7:code[(@code='792' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2075470e2-true-d2075718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075470e2-true-d2075718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075470e2-true-d2075718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2075470e60-true-d2075790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075470e60-true-d2075790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075470e60-true-d2075790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2075750e6-true-d2075841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075750e6-true-d2075841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075750e6-true-d2075841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2075750e54-true-d2075873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075750e54-true-d2075873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075750e54-true-d2075873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2075750e100-true-d2075914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075750e100-true-d2075914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075750e100-true-d2075914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2075750e120-true-d2075937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075750e120-true-d2075937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075750e120-true-d2075937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2075470e68-true-d2075991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075470e68-true-d2075991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075470e68-true-d2075991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2075951e6-true-d2076042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075951e6-true-d2076042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075951e6-true-d2076042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2075951e106-true-d2076092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075951e106-true-d2076092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075951e106-true-d2076092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11021']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40792']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2075951e126-true-d2076115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2075951e126-true-d2076115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2075951e126-true-d2076115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']])]"
         id="d1956258e250-true-d2076404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e250-true-d2076404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e250-true-d2076404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']|self::hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]])]"
         id="d2076129e8-true-d2076924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2076129e8-true-d2076924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2076129e8-true-d2076924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']])]"
         id="d2076129e62-true-d2077039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2076129e62-true-d2077039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2076129e62-true-d2077039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']|self::hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2076947e2-true-d2077195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2076947e2-true-d2077195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2076947e2-true-d2077195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2076947e59-true-d2077267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2076947e59-true-d2077267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2076947e59-true-d2077267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2077227e6-true-d2077318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077227e6-true-d2077318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077227e6-true-d2077318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2077227e54-true-d2077350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077227e54-true-d2077350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077227e54-true-d2077350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2077227e100-true-d2077391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077227e100-true-d2077391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077227e100-true-d2077391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2077227e120-true-d2077414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077227e120-true-d2077414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077227e120-true-d2077414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2076947e67-true-d2077468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2076947e67-true-d2077468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2076947e67-true-d2077468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2077428e6-true-d2077519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077428e6-true-d2077519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077428e6-true-d2077519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2077428e106-true-d2077569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077428e106-true-d2077569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077428e106-true-d2077569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2077428e126-true-d2077592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077428e126-true-d2077592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077428e126-true-d2077592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']])]"
         id="d2076129e71-true-d2077700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2076129e71-true-d2077700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2076129e71-true-d2077700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']|self::hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2077606e2-true-d2077860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077606e2-true-d2077860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077606e2-true-d2077860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2077606e61-true-d2077934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077606e61-true-d2077934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077606e61-true-d2077934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2077894e6-true-d2077985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077894e6-true-d2077985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077894e6-true-d2077985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2077894e54-true-d2078017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077894e54-true-d2078017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077894e54-true-d2078017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2077894e100-true-d2078058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077894e100-true-d2078058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077894e100-true-d2078058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2077894e120-true-d2078081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077894e120-true-d2078081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077894e120-true-d2078081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2077606e69-true-d2078135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2077606e69-true-d2078135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2077606e69-true-d2078135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2078095e6-true-d2078186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078095e6-true-d2078186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078095e6-true-d2078186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2078095e106-true-d2078236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078095e106-true-d2078236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078095e106-true-d2078236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2078095e126-true-d2078259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078095e126-true-d2078259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078095e126-true-d2078259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']])]"
         id="d2076129e75-true-d2078365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2076129e75-true-d2078365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2076129e75-true-d2078365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']|self::hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2078273e2-true-d2078521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078273e2-true-d2078521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078273e2-true-d2078521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2078273e60-true-d2078593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078273e60-true-d2078593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078273e60-true-d2078593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2078553e6-true-d2078644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078553e6-true-d2078644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078553e6-true-d2078644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2078553e54-true-d2078676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078553e54-true-d2078676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078553e54-true-d2078676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2078553e100-true-d2078717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078553e100-true-d2078717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078553e100-true-d2078717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2078553e120-true-d2078740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078553e120-true-d2078740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078553e120-true-d2078740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2078273e68-true-d2078794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078273e68-true-d2078794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078273e68-true-d2078794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2078754e6-true-d2078845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078754e6-true-d2078845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078754e6-true-d2078845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2078754e106-true-d2078895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078754e106-true-d2078895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078754e106-true-d2078895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2078754e126-true-d2078918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078754e126-true-d2078918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078754e126-true-d2078918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']])]"
         id="d1956258e260-true-d2079780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e260-true-d2079780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e260-true-d2079780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']|self::hl7:code[(@code='R023' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]])]"
         id="d2078932e8-true-d2081454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e8-true-d2081454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e8-true-d2081454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']])]"
         id="d2078932e104-true-d2081569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e104-true-d2081569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e104-true-d2081569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']|self::hl7:code[(@code='167' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2081477e2-true-d2081725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081477e2-true-d2081725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081477e2-true-d2081725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2081477e59-true-d2081797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081477e59-true-d2081797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081477e59-true-d2081797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2081757e6-true-d2081848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081757e6-true-d2081848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081757e6-true-d2081848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2081757e54-true-d2081880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081757e54-true-d2081880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081757e54-true-d2081880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2081757e100-true-d2081921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081757e100-true-d2081921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081757e100-true-d2081921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2081757e120-true-d2081944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081757e120-true-d2081944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081757e120-true-d2081944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2081477e67-true-d2081998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081477e67-true-d2081998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081477e67-true-d2081998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2081958e6-true-d2082049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081958e6-true-d2082049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081958e6-true-d2082049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2081958e106-true-d2082099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081958e106-true-d2082099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081958e106-true-d2082099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40167']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2081958e126-true-d2082122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2081958e126-true-d2082122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2081958e126-true-d2082122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2078932e108-true-d2082151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e108-true-d2082151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e108-true-d2082151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]])]"
         id="d2078932e117-true-d2082347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e117-true-d2082347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e117-true-d2082347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']])]"
         id="d2078932e134-true-d2082459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e134-true-d2082459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e134-true-d2082459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']|self::hl7:code[(@code='170' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.220-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.220-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2082361e2-true-d2082628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082361e2-true-d2082628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082361e2-true-d2082628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2082361e73-true-d2082711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082361e73-true-d2082711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082361e73-true-d2082711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2082671e6-true-d2082762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082671e6-true-d2082762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082671e6-true-d2082762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2082671e54-true-d2082794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082671e54-true-d2082794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082671e54-true-d2082794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2082671e100-true-d2082835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082671e100-true-d2082835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082671e100-true-d2082835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2082671e120-true-d2082858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082671e120-true-d2082858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082671e120-true-d2082858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2082361e81-true-d2082912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082361e81-true-d2082912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082361e81-true-d2082912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2082872e6-true-d2082963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082872e6-true-d2082963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082872e6-true-d2082963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2082872e106-true-d2083013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082872e106-true-d2083013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082872e106-true-d2083013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:groupCluster[hl7:code[@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G023' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40170']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2082872e126-true-d2083036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2082872e126-true-d2083036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2082872e126-true-d2083036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']])]"
         id="d2078932e141-true-d2083144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e141-true-d2083144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e141-true-d2083144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']|self::hl7:code[(@code='794' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2083050e2-true-d2083304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083050e2-true-d2083304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083050e2-true-d2083304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2083050e65-true-d2083378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083050e65-true-d2083378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083050e65-true-d2083378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2083338e6-true-d2083429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083338e6-true-d2083429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083338e6-true-d2083429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2083338e54-true-d2083461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083338e54-true-d2083461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083338e54-true-d2083461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2083338e100-true-d2083502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083338e100-true-d2083502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083338e100-true-d2083502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2083338e120-true-d2083525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083338e120-true-d2083525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083338e120-true-d2083525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2083050e73-true-d2083579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083050e73-true-d2083579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083050e73-true-d2083579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2083539e6-true-d2083630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083539e6-true-d2083630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083539e6-true-d2083630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2083539e106-true-d2083680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083539e106-true-d2083680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083539e106-true-d2083680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40794']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2083539e126-true-d2083703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083539e126-true-d2083703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083539e126-true-d2083703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']])]"
         id="d2078932e145-true-d2083811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e145-true-d2083811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e145-true-d2083811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']|self::hl7:code[(@code='795' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.221-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2083717e2-true-d2083971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083717e2-true-d2083971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083717e2-true-d2083971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2083717e65-true-d2084045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083717e65-true-d2084045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083717e65-true-d2084045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2084005e6-true-d2084096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084005e6-true-d2084096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084005e6-true-d2084096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2084005e54-true-d2084128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084005e54-true-d2084128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084005e54-true-d2084128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2084005e100-true-d2084169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084005e100-true-d2084169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084005e100-true-d2084169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2084005e120-true-d2084192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084005e120-true-d2084192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084005e120-true-d2084192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2083717e73-true-d2084246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2083717e73-true-d2084246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2083717e73-true-d2084246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2084206e6-true-d2084297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084206e6-true-d2084297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084206e6-true-d2084297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2084206e106-true-d2084347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084206e106-true-d2084347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084206e106-true-d2084347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40795']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2084206e126-true-d2084370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084206e126-true-d2084370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084206e126-true-d2084370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']])]"
         id="d2078932e149-true-d2084478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e149-true-d2084478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e149-true-d2084478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']|self::hl7:code[(@code='174' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2084384e2-true-d2084638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084384e2-true-d2084638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084384e2-true-d2084638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2084384e65-true-d2084712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084384e65-true-d2084712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084384e65-true-d2084712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2084672e6-true-d2084763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084672e6-true-d2084763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084672e6-true-d2084763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2084672e54-true-d2084795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084672e54-true-d2084795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084672e54-true-d2084795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2084672e100-true-d2084836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084672e100-true-d2084836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084672e100-true-d2084836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2084672e120-true-d2084859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084672e120-true-d2084859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084672e120-true-d2084859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2084384e73-true-d2084913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084384e73-true-d2084913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084384e73-true-d2084913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2084873e6-true-d2084964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084873e6-true-d2084964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084873e6-true-d2084964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2084873e106-true-d2085014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084873e106-true-d2085014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084873e106-true-d2085014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2084873e126-true-d2085037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2084873e126-true-d2085037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2084873e126-true-d2085037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']])]"
         id="d2078932e154-true-d2085145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e154-true-d2085145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e154-true-d2085145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']|self::hl7:code[(@code='175' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.223-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2085051e2-true-d2085305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085051e2-true-d2085305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085051e2-true-d2085305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2085051e65-true-d2085379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085051e65-true-d2085379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085051e65-true-d2085379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2085339e6-true-d2085430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085339e6-true-d2085430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085339e6-true-d2085430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2085339e54-true-d2085462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085339e54-true-d2085462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085339e54-true-d2085462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2085339e100-true-d2085503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085339e100-true-d2085503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085339e100-true-d2085503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2085339e120-true-d2085526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085339e120-true-d2085526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085339e120-true-d2085526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2085051e73-true-d2085580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085051e73-true-d2085580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085051e73-true-d2085580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2085540e6-true-d2085631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085540e6-true-d2085631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085540e6-true-d2085631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2085540e106-true-d2085681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085540e106-true-d2085681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085540e106-true-d2085681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2085540e126-true-d2085704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085540e126-true-d2085704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085540e126-true-d2085704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']])]"
         id="d2078932e158-true-d2085810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e158-true-d2085810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e158-true-d2085810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']|self::hl7:code[(@code='176' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2085718e2-true-d2085966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085718e2-true-d2085966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085718e2-true-d2085966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2085718e60-true-d2086038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085718e60-true-d2086038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085718e60-true-d2086038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2085998e6-true-d2086089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085998e6-true-d2086089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085998e6-true-d2086089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2085998e54-true-d2086121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085998e54-true-d2086121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085998e54-true-d2086121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2085998e100-true-d2086162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085998e100-true-d2086162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085998e100-true-d2086162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2085998e120-true-d2086185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085998e120-true-d2086185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085998e120-true-d2086185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2085718e68-true-d2086239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2085718e68-true-d2086239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2085718e68-true-d2086239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2086199e6-true-d2086290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086199e6-true-d2086290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086199e6-true-d2086290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2086199e106-true-d2086340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086199e106-true-d2086340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086199e106-true-d2086340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2086199e126-true-d2086363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086199e126-true-d2086363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086199e126-true-d2086363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']])]"
         id="d2078932e162-true-d2086471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e162-true-d2086471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e162-true-d2086471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']|self::hl7:code[(@code='796' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.226-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.226-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2086377e2-true-d2086631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086377e2-true-d2086631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086377e2-true-d2086631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2086377e61-true-d2086705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086377e61-true-d2086705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086377e61-true-d2086705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2086665e6-true-d2086756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086665e6-true-d2086756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086665e6-true-d2086756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2086665e54-true-d2086788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086665e54-true-d2086788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086665e54-true-d2086788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2086665e100-true-d2086829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086665e100-true-d2086829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086665e100-true-d2086829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2086665e120-true-d2086852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086665e120-true-d2086852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086665e120-true-d2086852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2086377e69-true-d2086906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086377e69-true-d2086906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086377e69-true-d2086906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2086866e6-true-d2086957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086866e6-true-d2086957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086866e6-true-d2086957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2086866e106-true-d2087007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086866e106-true-d2087007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086866e106-true-d2087007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40796']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2086866e126-true-d2087030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2086866e126-true-d2087030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2086866e126-true-d2087030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']])]"
         id="d2078932e167-true-d2087136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e167-true-d2087136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e167-true-d2087136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']|self::hl7:code[(@code='184' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2087044e2-true-d2087292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087044e2-true-d2087292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087044e2-true-d2087292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2087044e60-true-d2087364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087044e60-true-d2087364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087044e60-true-d2087364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2087324e6-true-d2087415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087324e6-true-d2087415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087324e6-true-d2087415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2087324e54-true-d2087447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087324e54-true-d2087447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087324e54-true-d2087447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2087324e100-true-d2087488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087324e100-true-d2087488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087324e100-true-d2087488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2087324e120-true-d2087511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087324e120-true-d2087511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087324e120-true-d2087511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2087044e68-true-d2087565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087044e68-true-d2087565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087044e68-true-d2087565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2087525e6-true-d2087616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087525e6-true-d2087616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087525e6-true-d2087616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2087525e106-true-d2087666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087525e106-true-d2087666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087525e106-true-d2087666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40184']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2087525e126-true-d2087689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087525e126-true-d2087689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087525e126-true-d2087689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']])]"
         id="d2078932e171-true-d2087797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e171-true-d2087797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e171-true-d2087797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']|self::hl7:code[(@code='797' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.227-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.227-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2087703e2-true-d2087957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087703e2-true-d2087957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087703e2-true-d2087957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2087703e61-true-d2088031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087703e61-true-d2088031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087703e61-true-d2088031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2087991e6-true-d2088082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087991e6-true-d2088082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087991e6-true-d2088082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2087991e54-true-d2088114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087991e54-true-d2088114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087991e54-true-d2088114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2087991e100-true-d2088155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087991e100-true-d2088155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087991e100-true-d2088155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2087991e120-true-d2088178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087991e120-true-d2088178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087991e120-true-d2088178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2087703e69-true-d2088232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2087703e69-true-d2088232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2087703e69-true-d2088232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2088192e6-true-d2088283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088192e6-true-d2088283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088192e6-true-d2088283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2088192e106-true-d2088333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088192e106-true-d2088333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088192e106-true-d2088333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40797']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2088192e126-true-d2088356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088192e126-true-d2088356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088192e126-true-d2088356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']])]"
         id="d2078932e175-true-d2088464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2078932e175-true-d2088464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2078932e175-true-d2088464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']|self::hl7:code[(@code='193' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.230-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.230-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2088370e2-true-d2088624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088370e2-true-d2088624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088370e2-true-d2088624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2088370e61-true-d2088698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088370e61-true-d2088698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088370e61-true-d2088698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2088658e6-true-d2088749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088658e6-true-d2088749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088658e6-true-d2088749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2088658e54-true-d2088781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088658e54-true-d2088781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088658e54-true-d2088781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2088658e100-true-d2088822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088658e100-true-d2088822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088658e100-true-d2088822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2088658e120-true-d2088845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088658e120-true-d2088845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088658e120-true-d2088845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2088370e69-true-d2088899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088370e69-true-d2088899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088370e69-true-d2088899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2088859e6-true-d2088950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088859e6-true-d2088950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088859e6-true-d2088950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2088859e106-true-d2089000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088859e106-true-d2089000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088859e106-true-d2089000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11023']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40193']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2088859e126-true-d2089023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2088859e126-true-d2089023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2088859e126-true-d2089023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']])]"
         id="d1956258e271-true-d2089640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e271-true-d2089640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e271-true-d2089640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']|self::hl7:code[(@code='R024' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]])]"
         id="d2089037e8-true-d2090820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2089037e8-true-d2090820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2089037e8-true-d2090820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']])]"
         id="d2089037e83-true-d2090935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2089037e83-true-d2090935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2089037e83-true-d2090935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']|self::hl7:code[(@code='196' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2090843e2-true-d2091091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2090843e2-true-d2091091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2090843e2-true-d2091091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2090843e59-true-d2091163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2090843e59-true-d2091163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2090843e59-true-d2091163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2091123e6-true-d2091214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091123e6-true-d2091214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091123e6-true-d2091214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2091123e54-true-d2091246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091123e54-true-d2091246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091123e54-true-d2091246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2091123e100-true-d2091287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091123e100-true-d2091287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091123e100-true-d2091287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2091123e120-true-d2091310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091123e120-true-d2091310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091123e120-true-d2091310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2090843e67-true-d2091364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2090843e67-true-d2091364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2090843e67-true-d2091364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2091324e6-true-d2091415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091324e6-true-d2091415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091324e6-true-d2091415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2091324e106-true-d2091465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091324e106-true-d2091465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091324e106-true-d2091465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40196']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2091324e126-true-d2091488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091324e126-true-d2091488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091324e126-true-d2091488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']])]"
         id="d2089037e87-true-d2091596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2089037e87-true-d2091596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2089037e87-true-d2091596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']|self::hl7:code[(@code='201' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.232-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.232-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2091502e2-true-d2091756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091502e2-true-d2091756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091502e2-true-d2091756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2091502e61-true-d2091830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091502e61-true-d2091830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091502e61-true-d2091830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2091790e6-true-d2091881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091790e6-true-d2091881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091790e6-true-d2091881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2091790e54-true-d2091913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091790e54-true-d2091913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091790e54-true-d2091913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2091790e100-true-d2091954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091790e100-true-d2091954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091790e100-true-d2091954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2091790e120-true-d2091977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091790e120-true-d2091977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091790e120-true-d2091977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2091502e69-true-d2092031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091502e69-true-d2092031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091502e69-true-d2092031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2091991e6-true-d2092082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091991e6-true-d2092082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091991e6-true-d2092082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2091991e106-true-d2092132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091991e106-true-d2092132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091991e106-true-d2092132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40201']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2091991e126-true-d2092155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2091991e126-true-d2092155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2091991e126-true-d2092155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']])]"
         id="d2089037e92-true-d2092263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2089037e92-true-d2092263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2089037e92-true-d2092263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']|self::hl7:code[(@code='202' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.233-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.233-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2092169e2-true-d2092423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092169e2-true-d2092423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092169e2-true-d2092423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2092169e61-true-d2092497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092169e61-true-d2092497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092169e61-true-d2092497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2092457e6-true-d2092548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092457e6-true-d2092548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092457e6-true-d2092548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2092457e54-true-d2092580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092457e54-true-d2092580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092457e54-true-d2092580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2092457e100-true-d2092621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092457e100-true-d2092621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092457e100-true-d2092621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2092457e120-true-d2092644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092457e120-true-d2092644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092457e120-true-d2092644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2092169e69-true-d2092698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092169e69-true-d2092698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092169e69-true-d2092698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2092658e6-true-d2092749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092658e6-true-d2092749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092658e6-true-d2092749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2092658e106-true-d2092799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092658e106-true-d2092799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092658e106-true-d2092799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40202']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2092658e126-true-d2092822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092658e126-true-d2092822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092658e126-true-d2092822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']])]"
         id="d2089037e96-true-d2092928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2089037e96-true-d2092928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2089037e96-true-d2092928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']|self::hl7:code[(@code='798' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2092836e2-true-d2093084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092836e2-true-d2093084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092836e2-true-d2093084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2092836e60-true-d2093156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092836e60-true-d2093156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092836e60-true-d2093156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2093116e6-true-d2093207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093116e6-true-d2093207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093116e6-true-d2093207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2093116e54-true-d2093239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093116e54-true-d2093239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093116e54-true-d2093239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2093116e100-true-d2093280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093116e100-true-d2093280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093116e100-true-d2093280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2093116e120-true-d2093303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093116e120-true-d2093303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093116e120-true-d2093303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2092836e68-true-d2093357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2092836e68-true-d2093357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2092836e68-true-d2093357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2093317e6-true-d2093408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093317e6-true-d2093408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093317e6-true-d2093408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2093317e106-true-d2093458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093317e106-true-d2093458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093317e106-true-d2093458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40798']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2093317e126-true-d2093481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093317e126-true-d2093481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093317e126-true-d2093481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']])]"
         id="d2089037e100-true-d2093589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2089037e100-true-d2093589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2089037e100-true-d2093589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']|self::hl7:code[(@code='209' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.234-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.234-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2093495e2-true-d2093749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093495e2-true-d2093749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093495e2-true-d2093749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2093495e59-true-d2093823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093495e59-true-d2093823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093495e59-true-d2093823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2093783e6-true-d2093874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093783e6-true-d2093874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093783e6-true-d2093874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2093783e54-true-d2093906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093783e54-true-d2093906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093783e54-true-d2093906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2093783e100-true-d2093947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093783e100-true-d2093947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093783e100-true-d2093947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2093783e120-true-d2093970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093783e120-true-d2093970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093783e120-true-d2093970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2093495e67-true-d2094024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093495e67-true-d2094024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093495e67-true-d2094024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2093984e6-true-d2094075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093984e6-true-d2094075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093984e6-true-d2094075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2093984e106-true-d2094125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093984e106-true-d2094125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093984e106-true-d2094125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2093984e126-true-d2094148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2093984e126-true-d2094148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2093984e126-true-d2094148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']])]"
         id="d2089037e105-true-d2094256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2089037e105-true-d2094256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2089037e105-true-d2094256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']|self::hl7:code[(@code='210' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2094162e2-true-d2094416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094162e2-true-d2094416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094162e2-true-d2094416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2094162e65-true-d2094490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094162e65-true-d2094490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094162e65-true-d2094490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2094450e6-true-d2094541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094450e6-true-d2094541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094450e6-true-d2094541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2094450e54-true-d2094573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094450e54-true-d2094573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094450e54-true-d2094573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2094450e100-true-d2094614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094450e100-true-d2094614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094450e100-true-d2094614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2094450e120-true-d2094637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094450e120-true-d2094637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094450e120-true-d2094637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2094162e73-true-d2094691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094162e73-true-d2094691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094162e73-true-d2094691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2094651e6-true-d2094742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094651e6-true-d2094742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094651e6-true-d2094742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2094651e106-true-d2094792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094651e106-true-d2094792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094651e106-true-d2094792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2094651e126-true-d2094815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094651e126-true-d2094815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094651e126-true-d2094815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']])]"
         id="d2089037e109-true-d2094923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2089037e109-true-d2094923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2089037e109-true-d2094923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']|self::hl7:code[(@code='211' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.235-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2094829e2-true-d2095083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094829e2-true-d2095083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094829e2-true-d2095083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2094829e65-true-d2095157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094829e65-true-d2095157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094829e65-true-d2095157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2095117e6-true-d2095208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095117e6-true-d2095208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095117e6-true-d2095208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2095117e54-true-d2095240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095117e54-true-d2095240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095117e54-true-d2095240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2095117e100-true-d2095281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095117e100-true-d2095281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095117e100-true-d2095281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2095117e120-true-d2095304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095117e120-true-d2095304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095117e120-true-d2095304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2094829e73-true-d2095358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2094829e73-true-d2095358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2094829e73-true-d2095358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2095318e6-true-d2095409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095318e6-true-d2095409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095318e6-true-d2095409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2095318e106-true-d2095459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095318e106-true-d2095459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095318e106-true-d2095459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11024']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2095318e126-true-d2095482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095318e126-true-d2095482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095318e126-true-d2095482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']])]"
         id="d1956258e281-true-d2096342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e281-true-d2096342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e281-true-d2096342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']|self::hl7:code[(@code='R025' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]])]"
         id="d2095496e8-true-d2098014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e8-true-d2098014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e8-true-d2098014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']])]"
         id="d2095496e138-true-d2098129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e138-true-d2098129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e138-true-d2098129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']|self::hl7:code[(@code='212' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2098037e2-true-d2098285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098037e2-true-d2098285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098037e2-true-d2098285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2098037e59-true-d2098357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098037e59-true-d2098357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098037e59-true-d2098357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2098317e6-true-d2098408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098317e6-true-d2098408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098317e6-true-d2098408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2098317e54-true-d2098440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098317e54-true-d2098440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098317e54-true-d2098440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2098317e100-true-d2098481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098317e100-true-d2098481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098317e100-true-d2098481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2098317e120-true-d2098504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098317e120-true-d2098504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098317e120-true-d2098504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2098037e67-true-d2098558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098037e67-true-d2098558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098037e67-true-d2098558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2098518e6-true-d2098609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098518e6-true-d2098609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098518e6-true-d2098609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2098518e106-true-d2098659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098518e106-true-d2098659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098518e106-true-d2098659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2098518e126-true-d2098682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098518e126-true-d2098682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098518e126-true-d2098682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2095496e142-true-d2098711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e142-true-d2098711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e142-true-d2098711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]])]"
         id="d2095496e151-true-d2098907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e151-true-d2098907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e151-true-d2098907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']])]"
         id="d2095496e168-true-d2099019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e168-true-d2099019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e168-true-d2099019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']|self::hl7:code[(@code='217' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.238-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.238-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2098921e2-true-d2099188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098921e2-true-d2099188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098921e2-true-d2099188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2098921e73-true-d2099271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098921e73-true-d2099271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098921e73-true-d2099271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2099231e6-true-d2099322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099231e6-true-d2099322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099231e6-true-d2099322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2099231e54-true-d2099354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099231e54-true-d2099354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099231e54-true-d2099354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2099231e100-true-d2099395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099231e100-true-d2099395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099231e100-true-d2099395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2099231e120-true-d2099418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099231e120-true-d2099418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099231e120-true-d2099418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2098921e81-true-d2099472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2098921e81-true-d2099472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2098921e81-true-d2099472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2099432e6-true-d2099523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099432e6-true-d2099523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099432e6-true-d2099523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2099432e106-true-d2099573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099432e106-true-d2099573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099432e106-true-d2099573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G024' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40217']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2099432e126-true-d2099596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099432e126-true-d2099596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099432e126-true-d2099596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']])]"
         id="d2095496e175-true-d2099702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e175-true-d2099702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e175-true-d2099702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']|self::hl7:code[(@code='800' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2099610e2-true-d2099858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099610e2-true-d2099858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099610e2-true-d2099858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2099610e61-true-d2099930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099610e61-true-d2099930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099610e61-true-d2099930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2099890e6-true-d2099981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099890e6-true-d2099981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099890e6-true-d2099981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2099890e54-true-d2100013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099890e54-true-d2100013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099890e54-true-d2100013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2099890e100-true-d2100054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099890e100-true-d2100054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099890e100-true-d2100054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2099890e120-true-d2100077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099890e120-true-d2100077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099890e120-true-d2100077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2099610e69-true-d2100131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2099610e69-true-d2100131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2099610e69-true-d2100131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2100091e6-true-d2100182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100091e6-true-d2100182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100091e6-true-d2100182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2100091e106-true-d2100232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100091e106-true-d2100232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100091e106-true-d2100232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40800']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2100091e126-true-d2100255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100091e126-true-d2100255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100091e126-true-d2100255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']])]"
         id="d2095496e179-true-d2100367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e179-true-d2100367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e179-true-d2100367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']|self::hl7:code[(@code='218' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.240-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2100269e2-true-d2100536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100269e2-true-d2100536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100269e2-true-d2100536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2100269e73-true-d2100619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100269e73-true-d2100619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100269e73-true-d2100619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2100579e6-true-d2100670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100579e6-true-d2100670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100579e6-true-d2100670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2100579e54-true-d2100702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100579e54-true-d2100702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100579e54-true-d2100702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2100579e100-true-d2100743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100579e100-true-d2100743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100579e100-true-d2100743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2100579e120-true-d2100766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100579e120-true-d2100766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100579e120-true-d2100766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2100269e81-true-d2100820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100269e81-true-d2100820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100269e81-true-d2100820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2100780e6-true-d2100871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100780e6-true-d2100871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100780e6-true-d2100871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2100780e106-true-d2100921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100780e106-true-d2100921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100780e106-true-d2100921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2100780e126-true-d2100944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2100780e126-true-d2100944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2100780e126-true-d2100944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2095496e183-true-d2100973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e183-true-d2100973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e183-true-d2100973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]])]"
         id="d2095496e192-true-d2101169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e192-true-d2101169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e192-true-d2101169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']])]"
         id="d2095496e209-true-d2101281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e209-true-d2101281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e209-true-d2101281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']|self::hl7:code[(@code='219' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.241-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.241-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2101183e2-true-d2101450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101183e2-true-d2101450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101183e2-true-d2101450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2101183e73-true-d2101533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101183e73-true-d2101533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101183e73-true-d2101533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2101493e6-true-d2101584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101493e6-true-d2101584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101493e6-true-d2101584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2101493e54-true-d2101616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101493e54-true-d2101616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101493e54-true-d2101616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2101493e100-true-d2101657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101493e100-true-d2101657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101493e100-true-d2101657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2101493e120-true-d2101680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101493e120-true-d2101680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101493e120-true-d2101680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2101183e81-true-d2101734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101183e81-true-d2101734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101183e81-true-d2101734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2101694e6-true-d2101785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101694e6-true-d2101785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101694e6-true-d2101785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2101694e106-true-d2101835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101694e106-true-d2101835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101694e106-true-d2101835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G026' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40219']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2101694e126-true-d2101858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101694e126-true-d2101858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101694e126-true-d2101858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']])]"
         id="d2095496e216-true-d2101964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e216-true-d2101964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e216-true-d2101964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']|self::hl7:code[(@code='1446' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2101872e2-true-d2102120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101872e2-true-d2102120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101872e2-true-d2102120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2101872e60-true-d2102192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101872e60-true-d2102192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101872e60-true-d2102192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2102152e6-true-d2102243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102152e6-true-d2102243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102152e6-true-d2102243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2102152e54-true-d2102275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102152e54-true-d2102275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102152e54-true-d2102275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2102152e100-true-d2102316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102152e100-true-d2102316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102152e100-true-d2102316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2102152e120-true-d2102339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102152e120-true-d2102339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102152e120-true-d2102339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2101872e68-true-d2102393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2101872e68-true-d2102393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2101872e68-true-d2102393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2102353e6-true-d2102444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102353e6-true-d2102444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102353e6-true-d2102444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2102353e106-true-d2102494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102353e106-true-d2102494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102353e106-true-d2102494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41446']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2102353e126-true-d2102517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102353e126-true-d2102517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102353e126-true-d2102517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']])]"
         id="d2095496e224-true-d2102623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e224-true-d2102623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e224-true-d2102623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']|self::hl7:code[(@code='802' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2102531e2-true-d2102779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102531e2-true-d2102779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102531e2-true-d2102779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2102531e66-true-d2102851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102531e66-true-d2102851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102531e66-true-d2102851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2102811e6-true-d2102902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102811e6-true-d2102902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102811e6-true-d2102902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2102811e54-true-d2102934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102811e54-true-d2102934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102811e54-true-d2102934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2102811e100-true-d2102975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102811e100-true-d2102975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102811e100-true-d2102975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2102811e120-true-d2102998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102811e120-true-d2102998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102811e120-true-d2102998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2102531e74-true-d2103052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2102531e74-true-d2103052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2102531e74-true-d2103052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2103012e6-true-d2103103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103012e6-true-d2103103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103012e6-true-d2103103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2103012e106-true-d2103153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103012e106-true-d2103153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103012e106-true-d2103153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40802']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2103012e126-true-d2103176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103012e126-true-d2103176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103012e126-true-d2103176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']])]"
         id="d2095496e231-true-d2103282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e231-true-d2103282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e231-true-d2103282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']|self::hl7:code[(@code='1426' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2103190e2-true-d2103438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103190e2-true-d2103438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103190e2-true-d2103438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2103190e64-true-d2103510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103190e64-true-d2103510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103190e64-true-d2103510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2103470e6-true-d2103561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103470e6-true-d2103561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103470e6-true-d2103561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2103470e54-true-d2103593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103470e54-true-d2103593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103470e54-true-d2103593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2103470e100-true-d2103634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103470e100-true-d2103634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103470e100-true-d2103634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2103470e120-true-d2103657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103470e120-true-d2103657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103470e120-true-d2103657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2103190e72-true-d2103711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103190e72-true-d2103711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103190e72-true-d2103711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2103671e6-true-d2103762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103671e6-true-d2103762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103671e6-true-d2103762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2103671e106-true-d2103812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103671e106-true-d2103812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103671e106-true-d2103812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41426']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2103671e126-true-d2103835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103671e126-true-d2103835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103671e126-true-d2103835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']])]"
         id="d2095496e235-true-d2103941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e235-true-d2103941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e235-true-d2103941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']|self::hl7:code[(@code='1425' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2103849e2-true-d2104097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103849e2-true-d2104097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103849e2-true-d2104097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2103849e64-true-d2104169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103849e64-true-d2104169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103849e64-true-d2104169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2104129e6-true-d2104220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104129e6-true-d2104220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104129e6-true-d2104220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2104129e54-true-d2104252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104129e54-true-d2104252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104129e54-true-d2104252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2104129e100-true-d2104293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104129e100-true-d2104293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104129e100-true-d2104293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2104129e120-true-d2104316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104129e120-true-d2104316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104129e120-true-d2104316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2103849e72-true-d2104370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2103849e72-true-d2104370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2103849e72-true-d2104370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2104330e6-true-d2104421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104330e6-true-d2104421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104330e6-true-d2104421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2104330e106-true-d2104471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104330e106-true-d2104471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104330e106-true-d2104471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41425']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2104330e126-true-d2104494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104330e126-true-d2104494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104330e126-true-d2104494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2095496e239-true-d2104523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e239-true-d2104523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e239-true-d2104523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]])]"
         id="d2095496e248-true-d2104719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e248-true-d2104719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e248-true-d2104719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']])]"
         id="d2095496e265-true-d2104831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e265-true-d2104831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e265-true-d2104831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']|self::hl7:code[(@code='221' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.242-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.242-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2104733e2-true-d2105000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104733e2-true-d2105000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104733e2-true-d2105000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2104733e73-true-d2105083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104733e73-true-d2105083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104733e73-true-d2105083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2105043e6-true-d2105134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105043e6-true-d2105134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105043e6-true-d2105134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2105043e54-true-d2105166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105043e54-true-d2105166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105043e54-true-d2105166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2105043e100-true-d2105207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105043e100-true-d2105207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105043e100-true-d2105207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2105043e120-true-d2105230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105043e120-true-d2105230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105043e120-true-d2105230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2104733e81-true-d2105284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2104733e81-true-d2105284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2104733e81-true-d2105284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2105244e6-true-d2105335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105244e6-true-d2105335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105244e6-true-d2105335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2105244e106-true-d2105385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105244e106-true-d2105385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105244e106-true-d2105385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:groupCluster[hl7:code[@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G028' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40221']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2105244e126-true-d2105408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105244e126-true-d2105408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105244e126-true-d2105408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']])]"
         id="d2095496e272-true-d2105514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e272-true-d2105514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e272-true-d2105514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']|self::hl7:code[(@code='804' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2105422e2-true-d2105670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105422e2-true-d2105670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105422e2-true-d2105670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2105422e61-true-d2105742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105422e61-true-d2105742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105422e61-true-d2105742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2105702e6-true-d2105793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105702e6-true-d2105793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105702e6-true-d2105793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2105702e54-true-d2105825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105702e54-true-d2105825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105702e54-true-d2105825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2105702e100-true-d2105866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105702e100-true-d2105866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105702e100-true-d2105866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2105702e120-true-d2105889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105702e120-true-d2105889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105702e120-true-d2105889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2105422e69-true-d2105943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105422e69-true-d2105943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105422e69-true-d2105943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2105903e6-true-d2105994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105903e6-true-d2105994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105903e6-true-d2105994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2105903e106-true-d2106044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105903e106-true-d2106044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105903e106-true-d2106044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40804']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2105903e126-true-d2106067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2105903e126-true-d2106067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2105903e126-true-d2106067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']])]"
         id="d2095496e276-true-d2106175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e276-true-d2106175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e276-true-d2106175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']|self::hl7:code[(@code='223' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2106081e2-true-d2106335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106081e2-true-d2106335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106081e2-true-d2106335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2106081e65-true-d2106409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106081e65-true-d2106409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106081e65-true-d2106409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2106369e6-true-d2106460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106369e6-true-d2106460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106369e6-true-d2106460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2106369e54-true-d2106492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106369e54-true-d2106492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106369e54-true-d2106492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2106369e100-true-d2106533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106369e100-true-d2106533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106369e100-true-d2106533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2106369e120-true-d2106556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106369e120-true-d2106556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106369e120-true-d2106556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2106081e73-true-d2106610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106081e73-true-d2106610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106081e73-true-d2106610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2106570e6-true-d2106661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106570e6-true-d2106661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106570e6-true-d2106661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2106570e106-true-d2106711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106570e106-true-d2106711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106570e106-true-d2106711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40223']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2106570e126-true-d2106734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106570e126-true-d2106734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106570e126-true-d2106734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']])]"
         id="d2095496e280-true-d2106842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2095496e280-true-d2106842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2095496e280-true-d2106842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']|self::hl7:code[(@code='805' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.244-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2106748e2-true-d2107002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106748e2-true-d2107002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106748e2-true-d2107002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2106748e65-true-d2107076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106748e65-true-d2107076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106748e65-true-d2107076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2107036e6-true-d2107127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107036e6-true-d2107127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107036e6-true-d2107127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2107036e54-true-d2107159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107036e54-true-d2107159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107036e54-true-d2107159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2107036e100-true-d2107200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107036e100-true-d2107200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107036e100-true-d2107200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2107036e120-true-d2107223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107036e120-true-d2107223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107036e120-true-d2107223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2106748e73-true-d2107277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2106748e73-true-d2107277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2106748e73-true-d2107277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2107237e6-true-d2107328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107237e6-true-d2107328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107237e6-true-d2107328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2107237e106-true-d2107378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107237e106-true-d2107378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107237e106-true-d2107378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11025']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40805']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2107237e126-true-d2107401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107237e126-true-d2107401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107237e126-true-d2107401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']])]"
         id="d1956258e291-true-d2108764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e291-true-d2108764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e291-true-d2108764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']|self::hl7:code[(@code='R026' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]])]"
         id="d2107415e8-true-d2111445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e8-true-d2111445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e8-true-d2111445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']])]"
         id="d2107415e130-true-d2111560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e130-true-d2111560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e130-true-d2111560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']|self::hl7:code[(@code='225' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2111468e2-true-d2111716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111468e2-true-d2111716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111468e2-true-d2111716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2111468e59-true-d2111788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111468e59-true-d2111788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111468e59-true-d2111788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2111748e6-true-d2111839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111748e6-true-d2111839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111748e6-true-d2111839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2111748e54-true-d2111871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111748e54-true-d2111871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111748e54-true-d2111871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2111748e100-true-d2111912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111748e100-true-d2111912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111748e100-true-d2111912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2111748e120-true-d2111935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111748e120-true-d2111935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111748e120-true-d2111935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2111468e67-true-d2111989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111468e67-true-d2111989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111468e67-true-d2111989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2111949e6-true-d2112040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111949e6-true-d2112040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111949e6-true-d2112040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2111949e106-true-d2112090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111949e106-true-d2112090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111949e106-true-d2112090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40225']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2111949e126-true-d2112113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2111949e126-true-d2112113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2111949e126-true-d2112113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']])]"
         id="d2107415e134-true-d2112219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e134-true-d2112219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e134-true-d2112219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']|self::hl7:code[(@code='228' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2112127e2-true-d2112375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112127e2-true-d2112375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112127e2-true-d2112375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2112127e60-true-d2112447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112127e60-true-d2112447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112127e60-true-d2112447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2112407e6-true-d2112498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112407e6-true-d2112498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112407e6-true-d2112498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2112407e54-true-d2112530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112407e54-true-d2112530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112407e54-true-d2112530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2112407e100-true-d2112571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112407e100-true-d2112571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112407e100-true-d2112571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2112407e120-true-d2112594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112407e120-true-d2112594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112407e120-true-d2112594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2112127e68-true-d2112648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112127e68-true-d2112648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112127e68-true-d2112648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2112608e6-true-d2112699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112608e6-true-d2112699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112608e6-true-d2112699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2112608e106-true-d2112749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112608e106-true-d2112749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112608e106-true-d2112749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2112608e126-true-d2112772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112608e126-true-d2112772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112608e126-true-d2112772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']])]"
         id="d2107415e139-true-d2112880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e139-true-d2112880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e139-true-d2112880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']|self::hl7:code[(@code='230' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.247-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.247-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2112786e2-true-d2113040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112786e2-true-d2113040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112786e2-true-d2113040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2112786e61-true-d2113114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112786e61-true-d2113114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112786e61-true-d2113114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2113074e6-true-d2113165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113074e6-true-d2113165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113074e6-true-d2113165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2113074e54-true-d2113197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113074e54-true-d2113197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113074e54-true-d2113197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2113074e100-true-d2113238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113074e100-true-d2113238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113074e100-true-d2113238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2113074e120-true-d2113261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113074e120-true-d2113261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113074e120-true-d2113261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2112786e69-true-d2113315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2112786e69-true-d2113315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2112786e69-true-d2113315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2113275e6-true-d2113366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113275e6-true-d2113366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113275e6-true-d2113366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2113275e106-true-d2113416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113275e106-true-d2113416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113275e106-true-d2113416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2113275e126-true-d2113439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113275e126-true-d2113439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113275e126-true-d2113439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']])]"
         id="d2107415e143-true-d2113551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e143-true-d2113551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e143-true-d2113551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']|self::hl7:code[(@code='317' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.293-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2113453e2-true-d2113720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113453e2-true-d2113720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113453e2-true-d2113720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2113453e73-true-d2113803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113453e73-true-d2113803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113453e73-true-d2113803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2113763e6-true-d2113854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113763e6-true-d2113854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113763e6-true-d2113854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2113763e54-true-d2113886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113763e54-true-d2113886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113763e54-true-d2113886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2113763e100-true-d2113927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113763e100-true-d2113927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113763e100-true-d2113927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2113763e120-true-d2113950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113763e120-true-d2113950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113763e120-true-d2113950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2113453e81-true-d2114004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113453e81-true-d2114004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113453e81-true-d2114004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2113964e6-true-d2114055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113964e6-true-d2114055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113964e6-true-d2114055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2113964e106-true-d2114105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113964e106-true-d2114105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113964e106-true-d2114105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40317']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2113964e126-true-d2114128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2113964e126-true-d2114128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2113964e126-true-d2114128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']])]"
         id="d2107415e147-true-d2114240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e147-true-d2114240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e147-true-d2114240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']|self::hl7:code[(@code='825' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.292-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2114142e2-true-d2114409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114142e2-true-d2114409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114142e2-true-d2114409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2114142e73-true-d2114492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114142e73-true-d2114492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114142e73-true-d2114492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2114452e6-true-d2114543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114452e6-true-d2114543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114452e6-true-d2114543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2114452e54-true-d2114575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114452e54-true-d2114575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114452e54-true-d2114575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2114452e100-true-d2114616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114452e100-true-d2114616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114452e100-true-d2114616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2114452e120-true-d2114639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114452e120-true-d2114639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114452e120-true-d2114639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2114142e81-true-d2114693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114142e81-true-d2114693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114142e81-true-d2114693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2114653e6-true-d2114744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114653e6-true-d2114744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114653e6-true-d2114744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2114653e106-true-d2114794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114653e106-true-d2114794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114653e106-true-d2114794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40825']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2114653e126-true-d2114817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114653e126-true-d2114817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114653e126-true-d2114817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']])]"
         id="d2107415e152-true-d2114923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e152-true-d2114923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e152-true-d2114923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']|self::hl7:code[(@code='312' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2114831e2-true-d2115079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114831e2-true-d2115079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114831e2-true-d2115079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2114831e59-true-d2115151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114831e59-true-d2115151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114831e59-true-d2115151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2115111e6-true-d2115202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115111e6-true-d2115202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115111e6-true-d2115202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2115111e54-true-d2115234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115111e54-true-d2115234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115111e54-true-d2115234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2115111e100-true-d2115275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115111e100-true-d2115275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115111e100-true-d2115275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2115111e120-true-d2115298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115111e120-true-d2115298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115111e120-true-d2115298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2114831e67-true-d2115352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2114831e67-true-d2115352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2114831e67-true-d2115352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2115312e6-true-d2115403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115312e6-true-d2115403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115312e6-true-d2115403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2115312e106-true-d2115453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115312e106-true-d2115453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115312e106-true-d2115453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40312']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2115312e126-true-d2115476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115312e126-true-d2115476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115312e126-true-d2115476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']])]"
         id="d2107415e156-true-d2115582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e156-true-d2115582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e156-true-d2115582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']|self::hl7:code[(@code='824' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2115490e2-true-d2115738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115490e2-true-d2115738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115490e2-true-d2115738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2115490e60-true-d2115810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115490e60-true-d2115810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115490e60-true-d2115810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2115770e6-true-d2115861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115770e6-true-d2115861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115770e6-true-d2115861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2115770e54-true-d2115893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115770e54-true-d2115893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115770e54-true-d2115893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2115770e100-true-d2115934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115770e100-true-d2115934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115770e100-true-d2115934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2115770e120-true-d2115957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115770e120-true-d2115957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115770e120-true-d2115957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2115490e68-true-d2116011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115490e68-true-d2116011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115490e68-true-d2116011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2115971e6-true-d2116062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115971e6-true-d2116062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115971e6-true-d2116062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2115971e106-true-d2116112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115971e106-true-d2116112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115971e106-true-d2116112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40824']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2115971e126-true-d2116135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2115971e126-true-d2116135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2115971e126-true-d2116135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']])]"
         id="d2107415e160-true-d2116243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e160-true-d2116243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e160-true-d2116243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']|self::hl7:code[(@code='232' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.248-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.248-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2116149e2-true-d2116403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116149e2-true-d2116403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116149e2-true-d2116403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2116149e61-true-d2116477e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116149e61-true-d2116477e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116149e61-true-d2116477e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2116437e6-true-d2116528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116437e6-true-d2116528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116437e6-true-d2116528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2116437e54-true-d2116560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116437e54-true-d2116560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116437e54-true-d2116560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2116437e100-true-d2116601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116437e100-true-d2116601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116437e100-true-d2116601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2116437e120-true-d2116624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116437e120-true-d2116624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116437e120-true-d2116624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2116149e69-true-d2116678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116149e69-true-d2116678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116149e69-true-d2116678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2116638e6-true-d2116729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116638e6-true-d2116729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116638e6-true-d2116729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2116638e106-true-d2116779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116638e106-true-d2116779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116638e106-true-d2116779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2116638e126-true-d2116802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116638e126-true-d2116802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116638e126-true-d2116802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']])]"
         id="d2107415e165-true-d2116908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e165-true-d2116908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e165-true-d2116908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']|self::hl7:code[(@code='806' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2116816e2-true-d2117064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116816e2-true-d2117064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116816e2-true-d2117064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2116816e59-true-d2117136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116816e59-true-d2117136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116816e59-true-d2117136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2117096e6-true-d2117187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117096e6-true-d2117187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117096e6-true-d2117187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2117096e54-true-d2117219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117096e54-true-d2117219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117096e54-true-d2117219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2117096e100-true-d2117260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117096e100-true-d2117260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117096e100-true-d2117260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2117096e120-true-d2117283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117096e120-true-d2117283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117096e120-true-d2117283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2116816e67-true-d2117337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2116816e67-true-d2117337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2116816e67-true-d2117337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2117297e6-true-d2117388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117297e6-true-d2117388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117297e6-true-d2117388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2117297e106-true-d2117438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117297e106-true-d2117438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117297e106-true-d2117438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40806']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2117297e126-true-d2117461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117297e126-true-d2117461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117297e126-true-d2117461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']])]"
         id="d2107415e169-true-d2117569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e169-true-d2117569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e169-true-d2117569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']|self::hl7:code[(@code='422' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2117475e2-true-d2117729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117475e2-true-d2117729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117475e2-true-d2117729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2117475e65-true-d2117803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117475e65-true-d2117803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117475e65-true-d2117803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2117763e6-true-d2117854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117763e6-true-d2117854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117763e6-true-d2117854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2117763e54-true-d2117886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117763e54-true-d2117886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117763e54-true-d2117886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2117763e100-true-d2117927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117763e100-true-d2117927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117763e100-true-d2117927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2117763e120-true-d2117950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117763e120-true-d2117950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117763e120-true-d2117950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2117475e73-true-d2118004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117475e73-true-d2118004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117475e73-true-d2118004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2117964e6-true-d2118055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117964e6-true-d2118055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117964e6-true-d2118055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2117964e106-true-d2118105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117964e106-true-d2118105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117964e106-true-d2118105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40422']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2117964e126-true-d2118128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2117964e126-true-d2118128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2117964e126-true-d2118128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']])]"
         id="d2107415e173-true-d2118236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e173-true-d2118236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e173-true-d2118236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']|self::hl7:code[(@code='1392' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.250-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2118142e2-true-d2118396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118142e2-true-d2118396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118142e2-true-d2118396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2118142e65-true-d2118470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118142e65-true-d2118470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118142e65-true-d2118470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2118430e6-true-d2118521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118430e6-true-d2118521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118430e6-true-d2118521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2118430e54-true-d2118553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118430e54-true-d2118553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118430e54-true-d2118553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2118430e100-true-d2118594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118430e100-true-d2118594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118430e100-true-d2118594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2118430e120-true-d2118617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118430e120-true-d2118617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118430e120-true-d2118617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2118142e73-true-d2118671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118142e73-true-d2118671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118142e73-true-d2118671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2118631e6-true-d2118722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118631e6-true-d2118722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118631e6-true-d2118722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2118631e106-true-d2118772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118631e106-true-d2118772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118631e106-true-d2118772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2118631e126-true-d2118795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118631e126-true-d2118795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118631e126-true-d2118795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']])]"
         id="d2107415e178-true-d2118903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e178-true-d2118903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e178-true-d2118903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']|self::hl7:code[(@code='233' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2118809e2-true-d2119063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118809e2-true-d2119063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118809e2-true-d2119063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2118809e65-true-d2119137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118809e65-true-d2119137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118809e65-true-d2119137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2119097e6-true-d2119188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119097e6-true-d2119188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119097e6-true-d2119188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2119097e54-true-d2119220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119097e54-true-d2119220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119097e54-true-d2119220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2119097e100-true-d2119261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119097e100-true-d2119261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119097e100-true-d2119261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2119097e120-true-d2119284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119097e120-true-d2119284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119097e120-true-d2119284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2118809e73-true-d2119338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2118809e73-true-d2119338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2118809e73-true-d2119338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2119298e6-true-d2119389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119298e6-true-d2119389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119298e6-true-d2119389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2119298e106-true-d2119439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119298e106-true-d2119439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119298e106-true-d2119439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40233']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2119298e126-true-d2119462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119298e126-true-d2119462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119298e126-true-d2119462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']])]"
         id="d2107415e182-true-d2119570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e182-true-d2119570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e182-true-d2119570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']|self::hl7:code[(@code='1393' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.251-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2119476e2-true-d2119730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119476e2-true-d2119730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119476e2-true-d2119730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2119476e65-true-d2119804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119476e65-true-d2119804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119476e65-true-d2119804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2119764e6-true-d2119855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119764e6-true-d2119855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119764e6-true-d2119855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2119764e54-true-d2119887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119764e54-true-d2119887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119764e54-true-d2119887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2119764e100-true-d2119928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119764e100-true-d2119928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119764e100-true-d2119928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2119764e120-true-d2119951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119764e120-true-d2119951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119764e120-true-d2119951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2119476e73-true-d2120005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119476e73-true-d2120005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119476e73-true-d2120005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2119965e6-true-d2120056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119965e6-true-d2120056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119965e6-true-d2120056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2119965e106-true-d2120106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119965e106-true-d2120106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119965e106-true-d2120106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2119965e126-true-d2120129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2119965e126-true-d2120129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2119965e126-true-d2120129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']])]"
         id="d2107415e186-true-d2120241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e186-true-d2120241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e186-true-d2120241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']|self::hl7:code[(@code='313' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.289-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2120143e2-true-d2120410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120143e2-true-d2120410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120143e2-true-d2120410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2120143e73-true-d2120493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120143e73-true-d2120493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120143e73-true-d2120493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2120453e6-true-d2120544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120453e6-true-d2120544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120453e6-true-d2120544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2120453e54-true-d2120576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120453e54-true-d2120576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120453e54-true-d2120576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2120453e100-true-d2120617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120453e100-true-d2120617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120453e100-true-d2120617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2120453e120-true-d2120640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120453e120-true-d2120640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120453e120-true-d2120640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2120143e81-true-d2120694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120143e81-true-d2120694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120143e81-true-d2120694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2120654e6-true-d2120745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120654e6-true-d2120745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120654e6-true-d2120745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2120654e106-true-d2120795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120654e106-true-d2120795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120654e106-true-d2120795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40313']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2120654e126-true-d2120818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120654e126-true-d2120818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120654e126-true-d2120818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']])]"
         id="d2107415e191-true-d2120930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e191-true-d2120930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e191-true-d2120930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']|self::hl7:code[(@code='315' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.291-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2120832e2-true-d2121099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120832e2-true-d2121099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120832e2-true-d2121099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2120832e73-true-d2121182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120832e73-true-d2121182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120832e73-true-d2121182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2121142e6-true-d2121233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121142e6-true-d2121233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121142e6-true-d2121233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2121142e54-true-d2121265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121142e54-true-d2121265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121142e54-true-d2121265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2121142e100-true-d2121306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121142e100-true-d2121306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121142e100-true-d2121306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2121142e120-true-d2121329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121142e120-true-d2121329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121142e120-true-d2121329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2120832e81-true-d2121383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2120832e81-true-d2121383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2120832e81-true-d2121383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2121343e6-true-d2121434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121343e6-true-d2121434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121343e6-true-d2121434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2121343e106-true-d2121484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121343e106-true-d2121484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121343e106-true-d2121484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40315']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2121343e126-true-d2121507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121343e126-true-d2121507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121343e126-true-d2121507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']])]"
         id="d2107415e195-true-d2121613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2107415e195-true-d2121613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2107415e195-true-d2121613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']|self::hl7:code[(@code='807' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2121521e2-true-d2121769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121521e2-true-d2121769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121521e2-true-d2121769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2121521e60-true-d2121841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121521e60-true-d2121841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121521e60-true-d2121841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2121801e6-true-d2121892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121801e6-true-d2121892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121801e6-true-d2121892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2121801e54-true-d2121924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121801e54-true-d2121924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121801e54-true-d2121924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2121801e100-true-d2121965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121801e100-true-d2121965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121801e100-true-d2121965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2121801e120-true-d2121988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121801e120-true-d2121988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121801e120-true-d2121988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2121521e68-true-d2122042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2121521e68-true-d2122042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2121521e68-true-d2122042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2122002e6-true-d2122093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122002e6-true-d2122093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122002e6-true-d2122093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2122002e106-true-d2122143e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122002e106-true-d2122143e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122002e106-true-d2122143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11026']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40807']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2122002e126-true-d2122166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122002e126-true-d2122166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122002e126-true-d2122166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']])]"
         id="d1956258e302-true-d2122703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e302-true-d2122703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e302-true-d2122703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']|self::hl7:code[(@code='R027' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]])]"
         id="d2122180e8-true-d2123722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122180e8-true-d2123722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122180e8-true-d2123722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']])]"
         id="d2122180e78-true-d2123837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122180e78-true-d2123837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122180e78-true-d2123837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']|self::hl7:code[(@code='234' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2123745e2-true-d2123993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2123745e2-true-d2123993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2123745e2-true-d2123993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2123745e60-true-d2124065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2123745e60-true-d2124065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2123745e60-true-d2124065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2124025e6-true-d2124116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124025e6-true-d2124116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124025e6-true-d2124116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2124025e54-true-d2124148e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124025e54-true-d2124148e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124025e54-true-d2124148e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2124025e100-true-d2124189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124025e100-true-d2124189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124025e100-true-d2124189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2124025e120-true-d2124212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124025e120-true-d2124212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124025e120-true-d2124212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2123745e68-true-d2124266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2123745e68-true-d2124266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2123745e68-true-d2124266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2124226e6-true-d2124317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124226e6-true-d2124317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124226e6-true-d2124317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2124226e106-true-d2124367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124226e106-true-d2124367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124226e106-true-d2124367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2124226e126-true-d2124390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124226e126-true-d2124390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124226e126-true-d2124390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']])]"
         id="d2122180e82-true-d2124500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122180e82-true-d2124500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122180e82-true-d2124500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']|self::hl7:code[(@code='235' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2124404e2-true-d2124665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124404e2-true-d2124665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124404e2-true-d2124665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2124404e73-true-d2124746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124404e73-true-d2124746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124404e73-true-d2124746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2124706e6-true-d2124797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124706e6-true-d2124797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124706e6-true-d2124797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2124706e54-true-d2124829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124706e54-true-d2124829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124706e54-true-d2124829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2124706e100-true-d2124870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124706e100-true-d2124870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124706e100-true-d2124870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2124706e120-true-d2124893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124706e120-true-d2124893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124706e120-true-d2124893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2124404e81-true-d2124947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124404e81-true-d2124947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124404e81-true-d2124947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2124907e6-true-d2124998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124907e6-true-d2124998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124907e6-true-d2124998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2124907e106-true-d2125048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124907e106-true-d2125048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124907e106-true-d2125048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40235']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2124907e126-true-d2125071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2124907e126-true-d2125071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2124907e126-true-d2125071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']])]"
         id="d2122180e87-true-d2125181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122180e87-true-d2125181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122180e87-true-d2125181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']|self::hl7:code[(@code='245' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:methodCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2125085e2-true-d2125346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125085e2-true-d2125346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125085e2-true-d2125346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2125085e73-true-d2125427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125085e73-true-d2125427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125085e73-true-d2125427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2125387e6-true-d2125478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125387e6-true-d2125478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125387e6-true-d2125478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2125387e54-true-d2125510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125387e54-true-d2125510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125387e54-true-d2125510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2125387e100-true-d2125551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125387e100-true-d2125551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125387e100-true-d2125551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2125387e120-true-d2125574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125387e120-true-d2125574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125387e120-true-d2125574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2125085e81-true-d2125628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125085e81-true-d2125628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125085e81-true-d2125628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2125588e6-true-d2125679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125588e6-true-d2125679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125588e6-true-d2125679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2125588e106-true-d2125729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125588e106-true-d2125729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125588e106-true-d2125729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2125588e126-true-d2125752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125588e126-true-d2125752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125588e126-true-d2125752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']])]"
         id="d2122180e91-true-d2125860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122180e91-true-d2125860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122180e91-true-d2125860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']|self::hl7:code[(@code='247' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.264-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2125766e2-true-d2126020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125766e2-true-d2126020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125766e2-true-d2126020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2125766e61-true-d2126094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125766e61-true-d2126094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125766e61-true-d2126094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2126054e6-true-d2126145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126054e6-true-d2126145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126054e6-true-d2126145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2126054e54-true-d2126177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126054e54-true-d2126177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126054e54-true-d2126177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2126054e100-true-d2126218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126054e100-true-d2126218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126054e100-true-d2126218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2126054e120-true-d2126241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126054e120-true-d2126241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126054e120-true-d2126241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2125766e69-true-d2126295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2125766e69-true-d2126295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2125766e69-true-d2126295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2126255e6-true-d2126346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126255e6-true-d2126346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126255e6-true-d2126346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2126255e106-true-d2126396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126255e106-true-d2126396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126255e106-true-d2126396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2126255e126-true-d2126419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126255e126-true-d2126419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126255e126-true-d2126419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']])]"
         id="d2122180e95-true-d2126525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122180e95-true-d2126525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122180e95-true-d2126525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']|self::hl7:code[(@code='1485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2126433e2-true-d2126681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126433e2-true-d2126681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126433e2-true-d2126681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2126433e61-true-d2126753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126433e61-true-d2126753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126433e61-true-d2126753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2126713e6-true-d2126804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126713e6-true-d2126804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126713e6-true-d2126804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2126713e54-true-d2126836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126713e54-true-d2126836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126713e54-true-d2126836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2126713e100-true-d2126877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126713e100-true-d2126877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126713e100-true-d2126877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2126713e120-true-d2126900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126713e120-true-d2126900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126713e120-true-d2126900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2126433e69-true-d2126954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126433e69-true-d2126954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126433e69-true-d2126954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2126914e6-true-d2127005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126914e6-true-d2127005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126914e6-true-d2127005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2126914e106-true-d2127055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126914e106-true-d2127055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126914e106-true-d2127055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41485']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2126914e126-true-d2127078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2126914e126-true-d2127078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2126914e126-true-d2127078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']])]"
         id="d2122180e100-true-d2127184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2122180e100-true-d2127184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2122180e100-true-d2127184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']|self::hl7:code[(@code='252' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2127092e2-true-d2127340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127092e2-true-d2127340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127092e2-true-d2127340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2127092e61-true-d2127412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127092e61-true-d2127412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127092e61-true-d2127412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2127372e6-true-d2127463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127372e6-true-d2127463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127372e6-true-d2127463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2127372e54-true-d2127495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127372e54-true-d2127495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127372e54-true-d2127495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2127372e100-true-d2127536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127372e100-true-d2127536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127372e100-true-d2127536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2127372e120-true-d2127559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127372e120-true-d2127559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127372e120-true-d2127559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2127092e69-true-d2127613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127092e69-true-d2127613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127092e69-true-d2127613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2127573e6-true-d2127664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127573e6-true-d2127664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127573e6-true-d2127664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2127573e106-true-d2127714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127573e106-true-d2127714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127573e106-true-d2127714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11027']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2127573e126-true-d2127737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127573e126-true-d2127737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127573e126-true-d2127737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']])]"
         id="d1956258e312-true-d2128106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e312-true-d2128106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e312-true-d2128106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']|self::hl7:code[(@code='R030' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]])]"
         id="d2127751e8-true-d2128787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127751e8-true-d2128787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127751e8-true-d2128787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']])]"
         id="d2127751e68-true-d2128902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127751e68-true-d2128902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127751e68-true-d2128902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']|self::hl7:code[(@code='259' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2128810e2-true-d2129058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2128810e2-true-d2129058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2128810e2-true-d2129058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2128810e59-true-d2129130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2128810e59-true-d2129130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2128810e59-true-d2129130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2129090e6-true-d2129181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129090e6-true-d2129181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129090e6-true-d2129181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2129090e54-true-d2129213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129090e54-true-d2129213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129090e54-true-d2129213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2129090e100-true-d2129254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129090e100-true-d2129254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129090e100-true-d2129254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2129090e120-true-d2129277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129090e120-true-d2129277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129090e120-true-d2129277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2128810e67-true-d2129331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2128810e67-true-d2129331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2128810e67-true-d2129331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2129291e6-true-d2129382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129291e6-true-d2129382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129291e6-true-d2129382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2129291e106-true-d2129432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129291e106-true-d2129432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129291e106-true-d2129432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2129291e126-true-d2129455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129291e126-true-d2129455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129291e126-true-d2129455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']])]"
         id="d2127751e72-true-d2129561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127751e72-true-d2129561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127751e72-true-d2129561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']|self::hl7:code[(@code='265' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2129469e2-true-d2129717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129469e2-true-d2129717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129469e2-true-d2129717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2129469e60-true-d2129789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129469e60-true-d2129789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129469e60-true-d2129789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2129749e6-true-d2129840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129749e6-true-d2129840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129749e6-true-d2129840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2129749e54-true-d2129872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129749e54-true-d2129872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129749e54-true-d2129872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2129749e100-true-d2129913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129749e100-true-d2129913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129749e100-true-d2129913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2129749e120-true-d2129936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129749e120-true-d2129936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129749e120-true-d2129936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2129469e68-true-d2129990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129469e68-true-d2129990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129469e68-true-d2129990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2129950e6-true-d2130041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129950e6-true-d2130041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129950e6-true-d2130041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2129950e106-true-d2130091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129950e106-true-d2130091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129950e106-true-d2130091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2129950e126-true-d2130114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2129950e126-true-d2130114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2129950e126-true-d2130114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']])]"
         id="d2127751e77-true-d2130220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127751e77-true-d2130220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127751e77-true-d2130220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']|self::hl7:code[(@code='814' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2130128e2-true-d2130376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130128e2-true-d2130376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130128e2-true-d2130376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2130128e60-true-d2130448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130128e60-true-d2130448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130128e60-true-d2130448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2130408e6-true-d2130499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130408e6-true-d2130499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130408e6-true-d2130499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2130408e54-true-d2130531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130408e54-true-d2130531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130408e54-true-d2130531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2130408e100-true-d2130572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130408e100-true-d2130572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130408e100-true-d2130572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2130408e120-true-d2130595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130408e120-true-d2130595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130408e120-true-d2130595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2130128e68-true-d2130649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130128e68-true-d2130649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130128e68-true-d2130649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2130609e6-true-d2130700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130609e6-true-d2130700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130609e6-true-d2130700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2130609e106-true-d2130750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130609e106-true-d2130750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130609e106-true-d2130750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40814']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2130609e126-true-d2130773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130609e126-true-d2130773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130609e126-true-d2130773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']])]"
         id="d2127751e81-true-d2130881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2127751e81-true-d2130881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2127751e81-true-d2130881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']|self::hl7:code[(@code='1440' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.665-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2130787e2-true-d2131041e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130787e2-true-d2131041e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130787e2-true-d2131041e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2130787e61-true-d2131115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130787e61-true-d2131115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130787e61-true-d2131115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2131075e6-true-d2131166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131075e6-true-d2131166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131075e6-true-d2131166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2131075e54-true-d2131198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131075e54-true-d2131198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131075e54-true-d2131198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2131075e100-true-d2131239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131075e100-true-d2131239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131075e100-true-d2131239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2131075e120-true-d2131262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131075e120-true-d2131262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131075e120-true-d2131262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2130787e69-true-d2131316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2130787e69-true-d2131316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2130787e69-true-d2131316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2131276e6-true-d2131367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131276e6-true-d2131367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131276e6-true-d2131367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2131276e106-true-d2131417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131276e106-true-d2131417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131276e106-true-d2131417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11030']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41440']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2131276e126-true-d2131440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131276e126-true-d2131440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131276e126-true-d2131440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']])]"
         id="d1956258e322-true-d2132135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e322-true-d2132135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e322-true-d2132135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']|self::hl7:code[(@code='R031' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]])]"
         id="d2131454e8-true-d2133472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131454e8-true-d2133472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131454e8-true-d2133472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']])]"
         id="d2131454e88-true-d2133587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131454e88-true-d2133587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131454e88-true-d2133587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']|self::hl7:code[(@code='268' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2133495e2-true-d2133743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133495e2-true-d2133743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133495e2-true-d2133743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2133495e59-true-d2133815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133495e59-true-d2133815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133495e59-true-d2133815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2133775e6-true-d2133866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133775e6-true-d2133866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133775e6-true-d2133866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2133775e54-true-d2133898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133775e54-true-d2133898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133775e54-true-d2133898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2133775e100-true-d2133939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133775e100-true-d2133939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133775e100-true-d2133939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2133775e120-true-d2133962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133775e120-true-d2133962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133775e120-true-d2133962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2133495e67-true-d2134016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133495e67-true-d2134016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133495e67-true-d2134016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2133976e6-true-d2134067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133976e6-true-d2134067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133976e6-true-d2134067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2133976e106-true-d2134117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133976e106-true-d2134117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133976e106-true-d2134117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2133976e126-true-d2134140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2133976e126-true-d2134140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2133976e126-true-d2134140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']])]"
         id="d2131454e92-true-d2134246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131454e92-true-d2134246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131454e92-true-d2134246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']|self::hl7:code[(@code='276' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2134154e2-true-d2134402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134154e2-true-d2134402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134154e2-true-d2134402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2134154e60-true-d2134474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134154e60-true-d2134474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134154e60-true-d2134474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2134434e6-true-d2134525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134434e6-true-d2134525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134434e6-true-d2134525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2134434e54-true-d2134557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134434e54-true-d2134557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134434e54-true-d2134557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2134434e100-true-d2134598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134434e100-true-d2134598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134434e100-true-d2134598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2134434e120-true-d2134621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134434e120-true-d2134621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134434e120-true-d2134621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2134154e68-true-d2134675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134154e68-true-d2134675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134154e68-true-d2134675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2134635e6-true-d2134726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134635e6-true-d2134726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134635e6-true-d2134726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2134635e106-true-d2134776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134635e106-true-d2134776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134635e106-true-d2134776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2134635e126-true-d2134799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134635e126-true-d2134799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134635e126-true-d2134799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']])]"
         id="d2131454e97-true-d2134907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131454e97-true-d2134907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131454e97-true-d2134907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']|self::hl7:code[(@code='269' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.275-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2134813e2-true-d2135067e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134813e2-true-d2135067e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134813e2-true-d2135067e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2134813e61-true-d2135141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134813e61-true-d2135141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134813e61-true-d2135141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2135101e6-true-d2135192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135101e6-true-d2135192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135101e6-true-d2135192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2135101e54-true-d2135224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135101e54-true-d2135224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135101e54-true-d2135224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2135101e100-true-d2135265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135101e100-true-d2135265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135101e100-true-d2135265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2135101e120-true-d2135288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135101e120-true-d2135288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135101e120-true-d2135288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2134813e69-true-d2135342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2134813e69-true-d2135342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2134813e69-true-d2135342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2135302e6-true-d2135393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135302e6-true-d2135393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135302e6-true-d2135393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2135302e106-true-d2135443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135302e106-true-d2135443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135302e106-true-d2135443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2135302e126-true-d2135466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135302e126-true-d2135466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135302e126-true-d2135466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']])]"
         id="d2131454e101-true-d2135572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131454e101-true-d2135572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131454e101-true-d2135572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']|self::hl7:code[(@code='271' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2135480e2-true-d2135728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135480e2-true-d2135728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135480e2-true-d2135728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2135480e60-true-d2135800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135480e60-true-d2135800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135480e60-true-d2135800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2135760e6-true-d2135851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135760e6-true-d2135851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135760e6-true-d2135851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2135760e54-true-d2135883e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135760e54-true-d2135883e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135760e54-true-d2135883e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2135760e100-true-d2135924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135760e100-true-d2135924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135760e100-true-d2135924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2135760e120-true-d2135947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135760e120-true-d2135947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135760e120-true-d2135947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2135480e68-true-d2136001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135480e68-true-d2136001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135480e68-true-d2136001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2135961e6-true-d2136052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135961e6-true-d2136052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135961e6-true-d2136052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2135961e106-true-d2136102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135961e106-true-d2136102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135961e106-true-d2136102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2135961e126-true-d2136125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2135961e126-true-d2136125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2135961e126-true-d2136125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']])]"
         id="d2131454e105-true-d2136233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131454e105-true-d2136233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131454e105-true-d2136233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']|self::hl7:code[(@code='815' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.277-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2136139e2-true-d2136393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136139e2-true-d2136393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136139e2-true-d2136393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2136139e61-true-d2136467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136139e61-true-d2136467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136139e61-true-d2136467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2136427e6-true-d2136518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136427e6-true-d2136518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136427e6-true-d2136518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2136427e54-true-d2136550e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136427e54-true-d2136550e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136427e54-true-d2136550e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2136427e100-true-d2136591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136427e100-true-d2136591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136427e100-true-d2136591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2136427e120-true-d2136614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136427e120-true-d2136614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136427e120-true-d2136614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2136139e69-true-d2136668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136139e69-true-d2136668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136139e69-true-d2136668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2136628e6-true-d2136719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136628e6-true-d2136719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136628e6-true-d2136719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2136628e106-true-d2136769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136628e106-true-d2136769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136628e106-true-d2136769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40815']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2136628e126-true-d2136792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136628e126-true-d2136792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136628e126-true-d2136792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']])]"
         id="d2131454e110-true-d2136898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131454e110-true-d2136898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131454e110-true-d2136898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']|self::hl7:code[(@code='1437' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2136806e2-true-d2137054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136806e2-true-d2137054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136806e2-true-d2137054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2136806e60-true-d2137126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136806e60-true-d2137126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136806e60-true-d2137126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2137086e6-true-d2137177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137086e6-true-d2137177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137086e6-true-d2137177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2137086e54-true-d2137209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137086e54-true-d2137209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137086e54-true-d2137209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2137086e100-true-d2137250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137086e100-true-d2137250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137086e100-true-d2137250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2137086e120-true-d2137273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137086e120-true-d2137273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137086e120-true-d2137273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2136806e68-true-d2137327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2136806e68-true-d2137327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2136806e68-true-d2137327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2137287e6-true-d2137378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137287e6-true-d2137378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137287e6-true-d2137378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2137287e106-true-d2137428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137287e106-true-d2137428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137287e106-true-d2137428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41437']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2137287e126-true-d2137451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137287e126-true-d2137451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137287e126-true-d2137451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']])]"
         id="d2131454e114-true-d2137559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131454e114-true-d2137559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131454e114-true-d2137559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']|self::hl7:code[(@code='1438' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.663-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2137465e2-true-d2137719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137465e2-true-d2137719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137465e2-true-d2137719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2137465e61-true-d2137793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137465e61-true-d2137793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137465e61-true-d2137793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2137753e6-true-d2137844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137753e6-true-d2137844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137753e6-true-d2137844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2137753e54-true-d2137876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137753e54-true-d2137876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137753e54-true-d2137876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2137753e100-true-d2137917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137753e100-true-d2137917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137753e100-true-d2137917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2137753e120-true-d2137940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137753e120-true-d2137940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137753e120-true-d2137940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2137465e69-true-d2137994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137465e69-true-d2137994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137465e69-true-d2137994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2137954e6-true-d2138045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137954e6-true-d2138045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137954e6-true-d2138045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2137954e106-true-d2138095e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137954e106-true-d2138095e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137954e106-true-d2138095e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2137954e126-true-d2138118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2137954e126-true-d2138118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2137954e126-true-d2138118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']])]"
         id="d2131454e118-true-d2138226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2131454e118-true-d2138226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2131454e118-true-d2138226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']|self::hl7:code[(@code='1439' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.664-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2138132e2-true-d2138386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138132e2-true-d2138386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138132e2-true-d2138386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2138132e61-true-d2138460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138132e61-true-d2138460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138132e61-true-d2138460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2138420e6-true-d2138511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138420e6-true-d2138511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138420e6-true-d2138511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2138420e54-true-d2138543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138420e54-true-d2138543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138420e54-true-d2138543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2138420e100-true-d2138584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138420e100-true-d2138584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138420e100-true-d2138584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2138420e120-true-d2138607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138420e120-true-d2138607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138420e120-true-d2138607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2138132e69-true-d2138661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138132e69-true-d2138661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138132e69-true-d2138661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2138621e6-true-d2138712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138621e6-true-d2138712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138621e6-true-d2138712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2138621e106-true-d2138762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138621e106-true-d2138762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138621e106-true-d2138762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11031']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2138621e126-true-d2138785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138621e126-true-d2138785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138621e126-true-d2138785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']])]"
         id="d1956258e333-true-d2139320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e333-true-d2139320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e333-true-d2139320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']|self::hl7:code[(@code='R032' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]])]"
         id="d2138799e8-true-d2140337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e8-true-d2140337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e8-true-d2140337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']])]"
         id="d2138799e134-true-d2140452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e134-true-d2140452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e134-true-d2140452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']|self::hl7:code[(@code='294' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2140360e2-true-d2140608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140360e2-true-d2140608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140360e2-true-d2140608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2140360e59-true-d2140680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140360e59-true-d2140680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140360e59-true-d2140680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2140640e6-true-d2140731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140640e6-true-d2140731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140640e6-true-d2140731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2140640e54-true-d2140763e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140640e54-true-d2140763e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140640e54-true-d2140763e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2140640e100-true-d2140804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140640e100-true-d2140804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140640e100-true-d2140804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2140640e120-true-d2140827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140640e120-true-d2140827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140640e120-true-d2140827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2140360e67-true-d2140881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140360e67-true-d2140881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140360e67-true-d2140881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2140841e6-true-d2140932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140841e6-true-d2140932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140841e6-true-d2140932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2140841e106-true-d2140982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140841e106-true-d2140982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140841e106-true-d2140982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40294']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2140841e126-true-d2141005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2140841e126-true-d2141005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2140841e126-true-d2141005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']])]"
         id="d2138799e138-true-d2141113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e138-true-d2141113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e138-true-d2141113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']|self::hl7:code[(@code='301' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.278-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2141019e2-true-d2141273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141019e2-true-d2141273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141019e2-true-d2141273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2141019e61-true-d2141347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141019e61-true-d2141347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141019e61-true-d2141347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2141307e6-true-d2141398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141307e6-true-d2141398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141307e6-true-d2141398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2141307e54-true-d2141430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141307e54-true-d2141430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141307e54-true-d2141430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2141307e100-true-d2141471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141307e100-true-d2141471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141307e100-true-d2141471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2141307e120-true-d2141494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141307e120-true-d2141494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141307e120-true-d2141494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2141019e69-true-d2141548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141019e69-true-d2141548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141019e69-true-d2141548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2141508e6-true-d2141599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141508e6-true-d2141599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141508e6-true-d2141599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2141508e106-true-d2141649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141508e106-true-d2141649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141508e106-true-d2141649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40301']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2141508e126-true-d2141672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2141508e126-true-d2141672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2141508e126-true-d2141672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2138799e143-true-d2141701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e143-true-d2141701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e143-true-d2141701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]])]"
         id="d2138799e152-true-d2142380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e152-true-d2142380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e152-true-d2142380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']])]"
         id="d2138799e169-true-d2142488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e169-true-d2142488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e169-true-d2142488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']|self::hl7:code[(@code='302' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.50-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2142394e2-true-d2142648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142394e2-true-d2142648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142394e2-true-d2142648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2142394e61-true-d2142722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142394e61-true-d2142722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142394e61-true-d2142722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2142682e6-true-d2142773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142682e6-true-d2142773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142682e6-true-d2142773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2142682e54-true-d2142805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142682e54-true-d2142805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142682e54-true-d2142805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2142682e100-true-d2142846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142682e100-true-d2142846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142682e100-true-d2142846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2142682e120-true-d2142869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142682e120-true-d2142869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142682e120-true-d2142869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2142394e69-true-d2142923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142394e69-true-d2142923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142394e69-true-d2142923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2142883e6-true-d2142974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142883e6-true-d2142974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142883e6-true-d2142974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2142883e106-true-d2143024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142883e106-true-d2143024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142883e106-true-d2143024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40302']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2142883e126-true-d2143047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2142883e126-true-d2143047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2142883e126-true-d2143047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']])]"
         id="d2138799e174-true-d2143153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e174-true-d2143153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e174-true-d2143153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']|self::hl7:code[(@code='1329' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2143061e2-true-d2143309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143061e2-true-d2143309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143061e2-true-d2143309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2143061e60-true-d2143381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143061e60-true-d2143381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143061e60-true-d2143381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2143341e6-true-d2143432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143341e6-true-d2143432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143341e6-true-d2143432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2143341e54-true-d2143464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143341e54-true-d2143464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143341e54-true-d2143464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2143341e100-true-d2143505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143341e100-true-d2143505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143341e100-true-d2143505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2143341e120-true-d2143528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143341e120-true-d2143528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143341e120-true-d2143528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2143061e68-true-d2143582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143061e68-true-d2143582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143061e68-true-d2143582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2143542e6-true-d2143633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143542e6-true-d2143633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143542e6-true-d2143633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2143542e106-true-d2143683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143542e106-true-d2143683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143542e106-true-d2143683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41329']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2143542e126-true-d2143706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143542e126-true-d2143706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143542e126-true-d2143706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']])]"
         id="d2138799e178-true-d2143814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e178-true-d2143814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e178-true-d2143814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']|self::hl7:code[(@code='307' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.280-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2143720e2-true-d2143974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143720e2-true-d2143974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143720e2-true-d2143974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2143720e61-true-d2144048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143720e61-true-d2144048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143720e61-true-d2144048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2144008e6-true-d2144099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144008e6-true-d2144099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144008e6-true-d2144099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2144008e54-true-d2144131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144008e54-true-d2144131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144008e54-true-d2144131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2144008e100-true-d2144172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144008e100-true-d2144172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144008e100-true-d2144172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2144008e120-true-d2144195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144008e120-true-d2144195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144008e120-true-d2144195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2143720e69-true-d2144249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2143720e69-true-d2144249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2143720e69-true-d2144249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2144209e6-true-d2144300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144209e6-true-d2144300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144209e6-true-d2144300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2144209e106-true-d2144350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144209e106-true-d2144350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144209e106-true-d2144350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40307']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2144209e126-true-d2144373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144209e126-true-d2144373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144209e126-true-d2144373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']])]"
         id="d2138799e182-true-d2144481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e182-true-d2144481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e182-true-d2144481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']|self::hl7:code[(@code='816' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.281-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2144387e2-true-d2144641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144387e2-true-d2144641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144387e2-true-d2144641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2144387e61-true-d2144715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144387e61-true-d2144715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144387e61-true-d2144715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2144675e6-true-d2144766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144675e6-true-d2144766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144675e6-true-d2144766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2144675e54-true-d2144798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144675e54-true-d2144798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144675e54-true-d2144798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2144675e100-true-d2144839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144675e100-true-d2144839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144675e100-true-d2144839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2144675e120-true-d2144862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144675e120-true-d2144862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144675e120-true-d2144862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2144387e69-true-d2144916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144387e69-true-d2144916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144387e69-true-d2144916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2144876e6-true-d2144967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144876e6-true-d2144967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144876e6-true-d2144967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2144876e106-true-d2145017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144876e106-true-d2145017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144876e106-true-d2145017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G036' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40816']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2144876e126-true-d2145040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2144876e126-true-d2145040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2144876e126-true-d2145040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2138799e188-true-d2145069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e188-true-d2145069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e188-true-d2145069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]])]"
         id="d2138799e197-true-d2145744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e197-true-d2145744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e197-true-d2145744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']])]"
         id="d2138799e214-true-d2145852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e214-true-d2145852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e214-true-d2145852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']|self::hl7:code[(@code='817' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.283-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.283-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2145758e2-true-d2146012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2145758e2-true-d2146012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2145758e2-true-d2146012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2145758e61-true-d2146086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2145758e61-true-d2146086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2145758e61-true-d2146086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2146046e6-true-d2146137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146046e6-true-d2146137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146046e6-true-d2146137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2146046e54-true-d2146169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146046e54-true-d2146169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146046e54-true-d2146169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2146046e100-true-d2146210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146046e100-true-d2146210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146046e100-true-d2146210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2146046e120-true-d2146233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146046e120-true-d2146233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146046e120-true-d2146233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2145758e69-true-d2146287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2145758e69-true-d2146287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2145758e69-true-d2146287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2146247e6-true-d2146338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146247e6-true-d2146338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146247e6-true-d2146338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2146247e106-true-d2146388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146247e106-true-d2146388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146247e106-true-d2146388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40817']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2146247e126-true-d2146411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146247e126-true-d2146411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146247e126-true-d2146411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']])]"
         id="d2138799e219-true-d2146517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e219-true-d2146517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e219-true-d2146517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']|self::hl7:code[(@code='1496' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2146425e2-true-d2146673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146425e2-true-d2146673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146425e2-true-d2146673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2146425e60-true-d2146745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146425e60-true-d2146745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146425e60-true-d2146745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2146705e6-true-d2146796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146705e6-true-d2146796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146705e6-true-d2146796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2146705e54-true-d2146828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146705e54-true-d2146828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146705e54-true-d2146828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2146705e100-true-d2146869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146705e100-true-d2146869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146705e100-true-d2146869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2146705e120-true-d2146892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146705e120-true-d2146892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146705e120-true-d2146892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2146425e68-true-d2146946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146425e68-true-d2146946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146425e68-true-d2146946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2146906e6-true-d2146997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146906e6-true-d2146997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146906e6-true-d2146997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2146906e106-true-d2147047e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146906e106-true-d2147047e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146906e106-true-d2147047e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41496']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2146906e126-true-d2147070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2146906e126-true-d2147070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2146906e126-true-d2147070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']])]"
         id="d2138799e223-true-d2147178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e223-true-d2147178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e223-true-d2147178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']|self::hl7:code[(@code='818' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.336-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2147084e2-true-d2147338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147084e2-true-d2147338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147084e2-true-d2147338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2147084e61-true-d2147412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147084e61-true-d2147412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147084e61-true-d2147412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2147372e6-true-d2147463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147372e6-true-d2147463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147372e6-true-d2147463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2147372e54-true-d2147495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147372e54-true-d2147495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147372e54-true-d2147495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2147372e100-true-d2147536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147372e100-true-d2147536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147372e100-true-d2147536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2147372e120-true-d2147559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147372e120-true-d2147559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147372e120-true-d2147559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2147084e69-true-d2147613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147084e69-true-d2147613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147084e69-true-d2147613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2147573e6-true-d2147664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147573e6-true-d2147664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147573e6-true-d2147664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2147573e106-true-d2147714e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147573e106-true-d2147714e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147573e106-true-d2147714e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40818']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2147573e126-true-d2147737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147573e126-true-d2147737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147573e126-true-d2147737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']])]"
         id="d2138799e227-true-d2147843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e227-true-d2147843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e227-true-d2147843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']|self::hl7:code[(@code='819' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2147751e2-true-d2147999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147751e2-true-d2147999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147751e2-true-d2147999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2147751e60-true-d2148071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147751e60-true-d2148071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147751e60-true-d2148071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2148031e6-true-d2148122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148031e6-true-d2148122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148031e6-true-d2148122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2148031e54-true-d2148154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148031e54-true-d2148154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148031e54-true-d2148154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2148031e100-true-d2148195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148031e100-true-d2148195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148031e100-true-d2148195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2148031e120-true-d2148218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148031e120-true-d2148218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148031e120-true-d2148218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2147751e68-true-d2148272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2147751e68-true-d2148272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2147751e68-true-d2148272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2148232e6-true-d2148323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148232e6-true-d2148323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148232e6-true-d2148323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2148232e106-true-d2148373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148232e106-true-d2148373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148232e106-true-d2148373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:groupCluster[hl7:code[@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G073' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40819']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2148232e126-true-d2148396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148232e126-true-d2148396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148232e126-true-d2148396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']])]"
         id="d2138799e233-true-d2148504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e233-true-d2148504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e233-true-d2148504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']|self::hl7:code[(@code='820' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.285-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.285-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2148410e2-true-d2148664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148410e2-true-d2148664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148410e2-true-d2148664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2148410e61-true-d2148738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148410e61-true-d2148738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148410e61-true-d2148738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2148698e6-true-d2148789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148698e6-true-d2148789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148698e6-true-d2148789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2148698e54-true-d2148821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148698e54-true-d2148821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148698e54-true-d2148821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2148698e100-true-d2148862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148698e100-true-d2148862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148698e100-true-d2148862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2148698e120-true-d2148885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148698e120-true-d2148885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148698e120-true-d2148885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2148410e69-true-d2148939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148410e69-true-d2148939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148410e69-true-d2148939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2148899e6-true-d2148990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148899e6-true-d2148990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148899e6-true-d2148990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2148899e106-true-d2149040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148899e106-true-d2149040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148899e106-true-d2149040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40820']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2148899e126-true-d2149063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2148899e126-true-d2149063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2148899e126-true-d2149063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']])]"
         id="d2138799e238-true-d2149169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e238-true-d2149169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e238-true-d2149169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']|self::hl7:code[(@code='821' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2149077e2-true-d2149325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149077e2-true-d2149325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149077e2-true-d2149325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2149077e60-true-d2149397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149077e60-true-d2149397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149077e60-true-d2149397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2149357e6-true-d2149448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149357e6-true-d2149448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149357e6-true-d2149448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2149357e54-true-d2149480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149357e54-true-d2149480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149357e54-true-d2149480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2149357e100-true-d2149521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149357e100-true-d2149521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149357e100-true-d2149521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2149357e120-true-d2149544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149357e120-true-d2149544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149357e120-true-d2149544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2149077e68-true-d2149598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149077e68-true-d2149598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149077e68-true-d2149598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2149558e6-true-d2149649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149558e6-true-d2149649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149558e6-true-d2149649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2149558e106-true-d2149699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149558e106-true-d2149699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149558e106-true-d2149699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40821']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2149558e126-true-d2149722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149558e126-true-d2149722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149558e126-true-d2149722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']])]"
         id="d2138799e242-true-d2149828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e242-true-d2149828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e242-true-d2149828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']|self::hl7:code[(@code='822' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2149736e2-true-d2149984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149736e2-true-d2149984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149736e2-true-d2149984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2149736e59-true-d2150056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149736e59-true-d2150056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149736e59-true-d2150056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2150016e6-true-d2150107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150016e6-true-d2150107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150016e6-true-d2150107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2150016e54-true-d2150139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150016e54-true-d2150139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150016e54-true-d2150139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2150016e100-true-d2150180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150016e100-true-d2150180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150016e100-true-d2150180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2150016e120-true-d2150203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150016e120-true-d2150203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150016e120-true-d2150203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2149736e67-true-d2150257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2149736e67-true-d2150257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2149736e67-true-d2150257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2150217e6-true-d2150308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150217e6-true-d2150308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150217e6-true-d2150308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2150217e106-true-d2150358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150217e106-true-d2150358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150217e106-true-d2150358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40822']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2150217e126-true-d2150381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150217e126-true-d2150381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150217e126-true-d2150381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']])]"
         id="d2138799e246-true-d2150489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2138799e246-true-d2150489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2138799e246-true-d2150489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']|self::hl7:code[(@code='823' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.287-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2150395e2-true-d2150649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150395e2-true-d2150649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150395e2-true-d2150649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2150395e61-true-d2150723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150395e61-true-d2150723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150395e61-true-d2150723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2150683e6-true-d2150774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150683e6-true-d2150774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150683e6-true-d2150774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2150683e54-true-d2150806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150683e54-true-d2150806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150683e54-true-d2150806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2150683e100-true-d2150847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150683e100-true-d2150847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150683e100-true-d2150847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2150683e120-true-d2150870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150683e120-true-d2150870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150683e120-true-d2150870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2150395e69-true-d2150924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150395e69-true-d2150924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150395e69-true-d2150924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2150884e6-true-d2150975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150884e6-true-d2150975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150884e6-true-d2150975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2150884e106-true-d2151025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150884e106-true-d2151025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150884e106-true-d2151025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11032']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40823']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2150884e126-true-d2151048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2150884e126-true-d2151048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2150884e126-true-d2151048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']])]"
         id="d1956258e343-true-d2151337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e343-true-d2151337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e343-true-d2151337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']|self::hl7:code[(@code='R034' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]])]"
         id="d2151062e8-true-d2151857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2151062e8-true-d2151857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2151062e8-true-d2151857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']])]"
         id="d2151062e62-true-d2151972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2151062e62-true-d2151972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2151062e62-true-d2151972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']|self::hl7:code[(@code='339' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2151880e2-true-d2152128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2151880e2-true-d2152128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2151880e2-true-d2152128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2151880e59-true-d2152200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2151880e59-true-d2152200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2151880e59-true-d2152200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2152160e6-true-d2152251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152160e6-true-d2152251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152160e6-true-d2152251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2152160e54-true-d2152283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152160e54-true-d2152283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152160e54-true-d2152283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2152160e100-true-d2152324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152160e100-true-d2152324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152160e100-true-d2152324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2152160e120-true-d2152347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152160e120-true-d2152347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152160e120-true-d2152347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2151880e67-true-d2152401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2151880e67-true-d2152401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2151880e67-true-d2152401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2152361e6-true-d2152452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152361e6-true-d2152452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152361e6-true-d2152452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2152361e106-true-d2152502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152361e106-true-d2152502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152361e106-true-d2152502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40339']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2152361e126-true-d2152525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152361e126-true-d2152525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152361e126-true-d2152525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']])]"
         id="d2151062e66-true-d2152633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2151062e66-true-d2152633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2151062e66-true-d2152633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']|self::hl7:code[(@code='348' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.294-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2152539e2-true-d2152793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152539e2-true-d2152793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152539e2-true-d2152793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2152539e61-true-d2152867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152539e61-true-d2152867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152539e61-true-d2152867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2152827e6-true-d2152918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152827e6-true-d2152918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152827e6-true-d2152918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2152827e54-true-d2152950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152827e54-true-d2152950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152827e54-true-d2152950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2152827e100-true-d2152991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152827e100-true-d2152991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152827e100-true-d2152991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2152827e120-true-d2153014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152827e120-true-d2153014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152827e120-true-d2153014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2152539e69-true-d2153068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2152539e69-true-d2153068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2152539e69-true-d2153068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2153028e6-true-d2153119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153028e6-true-d2153119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153028e6-true-d2153119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2153028e106-true-d2153169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153028e106-true-d2153169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153028e106-true-d2153169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40348']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2153028e126-true-d2153192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153028e126-true-d2153192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153028e126-true-d2153192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']])]"
         id="d2151062e71-true-d2153298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2151062e71-true-d2153298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2151062e71-true-d2153298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']|self::hl7:code[(@code='349' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2153206e2-true-d2153454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153206e2-true-d2153454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153206e2-true-d2153454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2153206e60-true-d2153526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153206e60-true-d2153526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153206e60-true-d2153526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2153486e6-true-d2153577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153486e6-true-d2153577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153486e6-true-d2153577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2153486e54-true-d2153609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153486e54-true-d2153609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153486e54-true-d2153609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2153486e100-true-d2153650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153486e100-true-d2153650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153486e100-true-d2153650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2153486e120-true-d2153673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153486e120-true-d2153673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153486e120-true-d2153673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2153206e68-true-d2153727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153206e68-true-d2153727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153206e68-true-d2153727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2153687e6-true-d2153778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153687e6-true-d2153778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153687e6-true-d2153778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2153687e106-true-d2153828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153687e106-true-d2153828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153687e106-true-d2153828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11034']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40349']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2153687e126-true-d2153851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153687e126-true-d2153851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153687e126-true-d2153851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']])]"
         id="d1956258e353-true-d2157084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e353-true-d2157084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e353-true-d2157084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']|self::hl7:code[(@code='R038' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]])]"
         id="d2153865e8-true-d2163528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e8-true-d2163528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e8-true-d2163528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']])]"
         id="d2153865e248-true-d2163643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e248-true-d2163643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e248-true-d2163643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']|self::hl7:code[(@code='1379' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2163551e2-true-d2163799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2163551e2-true-d2163799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2163551e2-true-d2163799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2163551e59-true-d2163871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2163551e59-true-d2163871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2163551e59-true-d2163871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2163831e6-true-d2163922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2163831e6-true-d2163922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2163831e6-true-d2163922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2163831e54-true-d2163954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2163831e54-true-d2163954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2163831e54-true-d2163954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2163831e100-true-d2163995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2163831e100-true-d2163995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2163831e100-true-d2163995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2163831e120-true-d2164018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2163831e120-true-d2164018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2163831e120-true-d2164018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2163551e67-true-d2164072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2163551e67-true-d2164072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2163551e67-true-d2164072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2164032e6-true-d2164123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164032e6-true-d2164123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164032e6-true-d2164123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2164032e106-true-d2164173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164032e106-true-d2164173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164032e106-true-d2164173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41379']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2164032e126-true-d2164196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164032e126-true-d2164196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164032e126-true-d2164196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']])]"
         id="d2153865e252-true-d2164304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e252-true-d2164304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e252-true-d2164304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']|self::hl7:code[(@code='831' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.326-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2164210e2-true-d2164464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164210e2-true-d2164464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164210e2-true-d2164464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2164210e61-true-d2164538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164210e61-true-d2164538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164210e61-true-d2164538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2164498e6-true-d2164589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164498e6-true-d2164589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164498e6-true-d2164589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2164498e54-true-d2164621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164498e54-true-d2164621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164498e54-true-d2164621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2164498e100-true-d2164662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164498e100-true-d2164662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164498e100-true-d2164662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2164498e120-true-d2164685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164498e120-true-d2164685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164498e120-true-d2164685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2164210e69-true-d2164739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164210e69-true-d2164739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164210e69-true-d2164739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2164699e6-true-d2164790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164699e6-true-d2164790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164699e6-true-d2164790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2164699e106-true-d2164840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164699e106-true-d2164840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164699e106-true-d2164840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40831']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2164699e126-true-d2164863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164699e126-true-d2164863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164699e126-true-d2164863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']])]"
         id="d2153865e257-true-d2164971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e257-true-d2164971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e257-true-d2164971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']|self::hl7:code[(@code='692' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2164877e2-true-d2165131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164877e2-true-d2165131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164877e2-true-d2165131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2164877e65-true-d2165205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164877e65-true-d2165205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164877e65-true-d2165205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2165165e6-true-d2165256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165165e6-true-d2165256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165165e6-true-d2165256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2165165e54-true-d2165288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165165e54-true-d2165288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165165e54-true-d2165288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2165165e100-true-d2165329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165165e100-true-d2165329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165165e100-true-d2165329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2165165e120-true-d2165352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165165e120-true-d2165352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165165e120-true-d2165352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2164877e73-true-d2165406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2164877e73-true-d2165406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2164877e73-true-d2165406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2165366e6-true-d2165457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165366e6-true-d2165457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165366e6-true-d2165457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2165366e106-true-d2165507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165366e106-true-d2165507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165366e106-true-d2165507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40692']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2165366e126-true-d2165530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165366e126-true-d2165530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165366e126-true-d2165530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']])]"
         id="d2153865e261-true-d2165638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e261-true-d2165638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e261-true-d2165638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']|self::hl7:code[(@code='832' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.328-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2165544e2-true-d2165798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165544e2-true-d2165798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165544e2-true-d2165798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2165544e65-true-d2165872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165544e65-true-d2165872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165544e65-true-d2165872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2165832e6-true-d2165923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165832e6-true-d2165923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165832e6-true-d2165923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2165832e54-true-d2165955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165832e54-true-d2165955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165832e54-true-d2165955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2165832e100-true-d2165996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165832e100-true-d2165996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165832e100-true-d2165996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2165832e120-true-d2166019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165832e120-true-d2166019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165832e120-true-d2166019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2165544e73-true-d2166073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2165544e73-true-d2166073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2165544e73-true-d2166073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2166033e6-true-d2166124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166033e6-true-d2166124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166033e6-true-d2166124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2166033e106-true-d2166174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166033e106-true-d2166174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166033e106-true-d2166174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40832']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2166033e126-true-d2166197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166033e126-true-d2166197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166033e126-true-d2166197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']])]"
         id="d2153865e265-true-d2166305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e265-true-d2166305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e265-true-d2166305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']|self::hl7:code[(@code='1418' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2166211e2-true-d2166465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166211e2-true-d2166465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166211e2-true-d2166465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2166211e65-true-d2166539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166211e65-true-d2166539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166211e65-true-d2166539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2166499e6-true-d2166590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166499e6-true-d2166590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166499e6-true-d2166590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2166499e54-true-d2166622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166499e54-true-d2166622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166499e54-true-d2166622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2166499e100-true-d2166663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166499e100-true-d2166663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166499e100-true-d2166663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2166499e120-true-d2166686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166499e120-true-d2166686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166499e120-true-d2166686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2166211e73-true-d2166740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166211e73-true-d2166740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166211e73-true-d2166740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2166700e6-true-d2166791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166700e6-true-d2166791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166700e6-true-d2166791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2166700e106-true-d2166841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166700e106-true-d2166841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166700e106-true-d2166841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41418']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2166700e126-true-d2166864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166700e126-true-d2166864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166700e126-true-d2166864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']])]"
         id="d2153865e270-true-d2166972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e270-true-d2166972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e270-true-d2166972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']|self::hl7:code[(@code='1419' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.654-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2166878e2-true-d2167132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166878e2-true-d2167132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166878e2-true-d2167132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2166878e65-true-d2167206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166878e65-true-d2167206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166878e65-true-d2167206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2167166e6-true-d2167257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167166e6-true-d2167257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167166e6-true-d2167257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2167166e54-true-d2167289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167166e54-true-d2167289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167166e54-true-d2167289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2167166e100-true-d2167330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167166e100-true-d2167330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167166e100-true-d2167330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2167166e120-true-d2167353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167166e120-true-d2167353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167166e120-true-d2167353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2166878e73-true-d2167407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2166878e73-true-d2167407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2166878e73-true-d2167407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2167367e6-true-d2167458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167367e6-true-d2167458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167367e6-true-d2167458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2167367e106-true-d2167508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167367e106-true-d2167508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167367e106-true-d2167508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41419']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2167367e126-true-d2167531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167367e126-true-d2167531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167367e126-true-d2167531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']])]"
         id="d2153865e274-true-d2167639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e274-true-d2167639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e274-true-d2167639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']|self::hl7:code[(@code='1420' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2167545e2-true-d2167799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167545e2-true-d2167799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167545e2-true-d2167799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2167545e65-true-d2167873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167545e65-true-d2167873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167545e65-true-d2167873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2167833e6-true-d2167924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167833e6-true-d2167924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167833e6-true-d2167924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2167833e54-true-d2167956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167833e54-true-d2167956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167833e54-true-d2167956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2167833e100-true-d2167997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167833e100-true-d2167997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167833e100-true-d2167997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2167833e120-true-d2168020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167833e120-true-d2168020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167833e120-true-d2168020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2167545e73-true-d2168074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2167545e73-true-d2168074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2167545e73-true-d2168074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2168034e6-true-d2168125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168034e6-true-d2168125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168034e6-true-d2168125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2168034e106-true-d2168175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168034e106-true-d2168175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168034e106-true-d2168175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41420']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2168034e126-true-d2168198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168034e126-true-d2168198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168034e126-true-d2168198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']])]"
         id="d2153865e278-true-d2168306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e278-true-d2168306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e278-true-d2168306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']|self::hl7:code[(@code='1421' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.655-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2168212e2-true-d2168466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168212e2-true-d2168466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168212e2-true-d2168466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2168212e65-true-d2168540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168212e65-true-d2168540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168212e65-true-d2168540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2168500e6-true-d2168591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168500e6-true-d2168591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168500e6-true-d2168591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2168500e54-true-d2168623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168500e54-true-d2168623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168500e54-true-d2168623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2168500e100-true-d2168664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168500e100-true-d2168664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168500e100-true-d2168664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2168500e120-true-d2168687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168500e120-true-d2168687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168500e120-true-d2168687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2168212e73-true-d2168741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168212e73-true-d2168741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168212e73-true-d2168741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2168701e6-true-d2168792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168701e6-true-d2168792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168701e6-true-d2168792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2168701e106-true-d2168842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168701e106-true-d2168842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168701e106-true-d2168842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41421']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2168701e126-true-d2168865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168701e126-true-d2168865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168701e126-true-d2168865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']])]"
         id="d2153865e283-true-d2168973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e283-true-d2168973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e283-true-d2168973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']|self::hl7:code[(@code='833' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2168879e2-true-d2169133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168879e2-true-d2169133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168879e2-true-d2169133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2168879e65-true-d2169207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168879e65-true-d2169207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168879e65-true-d2169207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2169167e6-true-d2169258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169167e6-true-d2169258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169167e6-true-d2169258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2169167e54-true-d2169290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169167e54-true-d2169290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169167e54-true-d2169290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2169167e100-true-d2169331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169167e100-true-d2169331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169167e100-true-d2169331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2169167e120-true-d2169354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169167e120-true-d2169354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169167e120-true-d2169354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2168879e73-true-d2169408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2168879e73-true-d2169408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2168879e73-true-d2169408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2169368e6-true-d2169459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169368e6-true-d2169459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169368e6-true-d2169459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2169368e106-true-d2169509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169368e106-true-d2169509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169368e106-true-d2169509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40833']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2169368e126-true-d2169532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169368e126-true-d2169532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169368e126-true-d2169532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']])]"
         id="d2153865e287-true-d2169640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e287-true-d2169640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e287-true-d2169640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']|self::hl7:code[(@code='834' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.330-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2169546e2-true-d2169800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169546e2-true-d2169800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169546e2-true-d2169800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2169546e65-true-d2169874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169546e65-true-d2169874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169546e65-true-d2169874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2169834e6-true-d2169925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169834e6-true-d2169925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169834e6-true-d2169925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2169834e54-true-d2169957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169834e54-true-d2169957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169834e54-true-d2169957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2169834e100-true-d2169998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169834e100-true-d2169998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169834e100-true-d2169998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2169834e120-true-d2170021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169834e120-true-d2170021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169834e120-true-d2170021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2169546e73-true-d2170075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2169546e73-true-d2170075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2169546e73-true-d2170075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2170035e6-true-d2170126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170035e6-true-d2170126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170035e6-true-d2170126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2170035e106-true-d2170176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170035e106-true-d2170176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170035e106-true-d2170176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40834']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2170035e126-true-d2170199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170035e126-true-d2170199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170035e126-true-d2170199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']])]"
         id="d2153865e291-true-d2170307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e291-true-d2170307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e291-true-d2170307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']|self::hl7:code[(@code='835' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2170213e2-true-d2170467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170213e2-true-d2170467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170213e2-true-d2170467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2170213e65-true-d2170541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170213e65-true-d2170541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170213e65-true-d2170541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2170501e6-true-d2170592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170501e6-true-d2170592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170501e6-true-d2170592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2170501e54-true-d2170624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170501e54-true-d2170624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170501e54-true-d2170624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2170501e100-true-d2170665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170501e100-true-d2170665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170501e100-true-d2170665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2170501e120-true-d2170688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170501e120-true-d2170688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170501e120-true-d2170688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2170213e73-true-d2170742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170213e73-true-d2170742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170213e73-true-d2170742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2170702e6-true-d2170793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170702e6-true-d2170793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170702e6-true-d2170793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2170702e106-true-d2170843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170702e106-true-d2170843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170702e106-true-d2170843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40835']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2170702e126-true-d2170866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170702e126-true-d2170866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170702e126-true-d2170866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']])]"
         id="d2153865e296-true-d2170974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e296-true-d2170974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e296-true-d2170974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']|self::hl7:code[(@code='836' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.332-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2170880e2-true-d2171134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170880e2-true-d2171134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170880e2-true-d2171134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2170880e65-true-d2171208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170880e65-true-d2171208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170880e65-true-d2171208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2171168e6-true-d2171259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171168e6-true-d2171259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171168e6-true-d2171259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2171168e54-true-d2171291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171168e54-true-d2171291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171168e54-true-d2171291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2171168e100-true-d2171332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171168e100-true-d2171332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171168e100-true-d2171332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2171168e120-true-d2171355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171168e120-true-d2171355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171168e120-true-d2171355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2170880e73-true-d2171409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2170880e73-true-d2171409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2170880e73-true-d2171409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2171369e6-true-d2171460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171369e6-true-d2171460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171369e6-true-d2171460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2171369e106-true-d2171510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171369e106-true-d2171510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171369e106-true-d2171510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40836']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2171369e126-true-d2171533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171369e126-true-d2171533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171369e126-true-d2171533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']])]"
         id="d2153865e300-true-d2171641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e300-true-d2171641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e300-true-d2171641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']|self::hl7:code[(@code='837' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2171547e2-true-d2171801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171547e2-true-d2171801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171547e2-true-d2171801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2171547e65-true-d2171875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171547e65-true-d2171875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171547e65-true-d2171875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2171835e6-true-d2171926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171835e6-true-d2171926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171835e6-true-d2171926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2171835e54-true-d2171958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171835e54-true-d2171958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171835e54-true-d2171958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2171835e100-true-d2171999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171835e100-true-d2171999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171835e100-true-d2171999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2171835e120-true-d2172022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171835e120-true-d2172022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171835e120-true-d2172022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2171547e73-true-d2172076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2171547e73-true-d2172076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2171547e73-true-d2172076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2172036e6-true-d2172127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172036e6-true-d2172127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172036e6-true-d2172127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2172036e106-true-d2172177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172036e106-true-d2172177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172036e106-true-d2172177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40837']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2172036e126-true-d2172200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172036e126-true-d2172200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172036e126-true-d2172200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']])]"
         id="d2153865e304-true-d2172308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e304-true-d2172308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e304-true-d2172308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']|self::hl7:code[(@code='838' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.334-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2172214e2-true-d2172468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172214e2-true-d2172468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172214e2-true-d2172468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2172214e65-true-d2172542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172214e65-true-d2172542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172214e65-true-d2172542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2172502e6-true-d2172593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172502e6-true-d2172593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172502e6-true-d2172593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2172502e54-true-d2172625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172502e54-true-d2172625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172502e54-true-d2172625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2172502e100-true-d2172666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172502e100-true-d2172666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172502e100-true-d2172666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2172502e120-true-d2172689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172502e120-true-d2172689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172502e120-true-d2172689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2172214e73-true-d2172743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172214e73-true-d2172743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172214e73-true-d2172743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2172703e6-true-d2172794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172703e6-true-d2172794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172703e6-true-d2172794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2172703e106-true-d2172844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172703e106-true-d2172844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172703e106-true-d2172844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40838']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2172703e126-true-d2172867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172703e126-true-d2172867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172703e126-true-d2172867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']])]"
         id="d2153865e309-true-d2172975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e309-true-d2172975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e309-true-d2172975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']|self::hl7:code[(@code='408' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.336-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2172881e2-true-d2173135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172881e2-true-d2173135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172881e2-true-d2173135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2172881e61-true-d2173209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172881e61-true-d2173209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172881e61-true-d2173209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2173169e6-true-d2173260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173169e6-true-d2173260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173169e6-true-d2173260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2173169e54-true-d2173292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173169e54-true-d2173292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173169e54-true-d2173292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2173169e100-true-d2173333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173169e100-true-d2173333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173169e100-true-d2173333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2173169e120-true-d2173356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173169e120-true-d2173356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173169e120-true-d2173356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2172881e69-true-d2173410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2172881e69-true-d2173410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2172881e69-true-d2173410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2173370e6-true-d2173461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173370e6-true-d2173461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173370e6-true-d2173461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2173370e106-true-d2173511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173370e106-true-d2173511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173370e106-true-d2173511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40408']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2173370e126-true-d2173534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173370e126-true-d2173534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173370e126-true-d2173534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']])]"
         id="d2153865e313-true-d2173640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e313-true-d2173640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e313-true-d2173640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']|self::hl7:code[(@code='839' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2173548e2-true-d2173796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173548e2-true-d2173796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173548e2-true-d2173796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2173548e60-true-d2173868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173548e60-true-d2173868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173548e60-true-d2173868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2173828e6-true-d2173919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173828e6-true-d2173919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173828e6-true-d2173919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2173828e54-true-d2173951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173828e54-true-d2173951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173828e54-true-d2173951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2173828e100-true-d2173992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173828e100-true-d2173992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173828e100-true-d2173992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2173828e120-true-d2174015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173828e120-true-d2174015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173828e120-true-d2174015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2173548e68-true-d2174069e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2173548e68-true-d2174069e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2173548e68-true-d2174069e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2174029e6-true-d2174120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174029e6-true-d2174120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174029e6-true-d2174120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2174029e106-true-d2174170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174029e106-true-d2174170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174029e106-true-d2174170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40839']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2174029e126-true-d2174193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174029e126-true-d2174193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174029e126-true-d2174193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']])]"
         id="d2153865e317-true-d2174301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e317-true-d2174301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e317-true-d2174301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']|self::hl7:code[(@code='390' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2174207e2-true-d2174461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174207e2-true-d2174461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174207e2-true-d2174461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2174207e65-true-d2174535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174207e65-true-d2174535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174207e65-true-d2174535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2174495e6-true-d2174586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174495e6-true-d2174586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174495e6-true-d2174586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2174495e54-true-d2174618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174495e54-true-d2174618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174495e54-true-d2174618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2174495e100-true-d2174659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174495e100-true-d2174659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174495e100-true-d2174659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2174495e120-true-d2174682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174495e120-true-d2174682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174495e120-true-d2174682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2174207e73-true-d2174736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174207e73-true-d2174736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174207e73-true-d2174736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2174696e6-true-d2174787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174696e6-true-d2174787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174696e6-true-d2174787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2174696e106-true-d2174837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174696e106-true-d2174837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174696e106-true-d2174837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40390']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2174696e126-true-d2174860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174696e126-true-d2174860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174696e126-true-d2174860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']])]"
         id="d2153865e322-true-d2174968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e322-true-d2174968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e322-true-d2174968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']|self::hl7:code[(@code='391' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2174874e2-true-d2175128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174874e2-true-d2175128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174874e2-true-d2175128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2174874e65-true-d2175202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174874e65-true-d2175202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174874e65-true-d2175202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2175162e6-true-d2175253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175162e6-true-d2175253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175162e6-true-d2175253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2175162e54-true-d2175285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175162e54-true-d2175285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175162e54-true-d2175285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2175162e100-true-d2175326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175162e100-true-d2175326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175162e100-true-d2175326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2175162e120-true-d2175349e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175162e120-true-d2175349e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175162e120-true-d2175349e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2174874e73-true-d2175403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2174874e73-true-d2175403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2174874e73-true-d2175403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2175363e6-true-d2175454e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175363e6-true-d2175454e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175363e6-true-d2175454e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2175363e106-true-d2175504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175363e106-true-d2175504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175363e106-true-d2175504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40391']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2175363e126-true-d2175527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175363e126-true-d2175527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175363e126-true-d2175527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']])]"
         id="d2153865e326-true-d2175635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e326-true-d2175635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e326-true-d2175635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']|self::hl7:code[(@code='840' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2175541e2-true-d2175795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175541e2-true-d2175795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175541e2-true-d2175795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2175541e65-true-d2175869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175541e65-true-d2175869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175541e65-true-d2175869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2175829e6-true-d2175920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175829e6-true-d2175920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175829e6-true-d2175920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2175829e54-true-d2175952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175829e54-true-d2175952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175829e54-true-d2175952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2175829e100-true-d2175993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175829e100-true-d2175993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175829e100-true-d2175993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2175829e120-true-d2176016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175829e120-true-d2176016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175829e120-true-d2176016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2175541e73-true-d2176070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2175541e73-true-d2176070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2175541e73-true-d2176070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2176030e6-true-d2176121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176030e6-true-d2176121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176030e6-true-d2176121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2176030e106-true-d2176171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176030e106-true-d2176171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176030e106-true-d2176171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40840']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2176030e126-true-d2176194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176030e126-true-d2176194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176030e126-true-d2176194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']])]"
         id="d2153865e330-true-d2176302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e330-true-d2176302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e330-true-d2176302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']|self::hl7:code[(@code='841' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2176208e2-true-d2176462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176208e2-true-d2176462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176208e2-true-d2176462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2176208e65-true-d2176536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176208e65-true-d2176536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176208e65-true-d2176536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2176496e6-true-d2176587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176496e6-true-d2176587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176496e6-true-d2176587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2176496e54-true-d2176619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176496e54-true-d2176619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176496e54-true-d2176619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2176496e100-true-d2176660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176496e100-true-d2176660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176496e100-true-d2176660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2176496e120-true-d2176683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176496e120-true-d2176683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176496e120-true-d2176683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2176208e73-true-d2176737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176208e73-true-d2176737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176208e73-true-d2176737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2176697e6-true-d2176788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176697e6-true-d2176788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176697e6-true-d2176788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2176697e106-true-d2176838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176697e106-true-d2176838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176697e106-true-d2176838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40841']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2176697e126-true-d2176861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176697e126-true-d2176861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176697e126-true-d2176861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']])]"
         id="d2153865e335-true-d2176969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e335-true-d2176969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e335-true-d2176969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']|self::hl7:code[(@code='392' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2176875e2-true-d2177129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176875e2-true-d2177129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176875e2-true-d2177129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2176875e65-true-d2177203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176875e65-true-d2177203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176875e65-true-d2177203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2177163e6-true-d2177254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177163e6-true-d2177254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177163e6-true-d2177254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2177163e54-true-d2177286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177163e54-true-d2177286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177163e54-true-d2177286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2177163e100-true-d2177327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177163e100-true-d2177327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177163e100-true-d2177327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2177163e120-true-d2177350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177163e120-true-d2177350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177163e120-true-d2177350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2176875e73-true-d2177404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2176875e73-true-d2177404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2176875e73-true-d2177404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2177364e6-true-d2177455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177364e6-true-d2177455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177364e6-true-d2177455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2177364e106-true-d2177505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177364e106-true-d2177505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177364e106-true-d2177505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40392']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2177364e126-true-d2177528e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177364e126-true-d2177528e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177364e126-true-d2177528e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']])]"
         id="d2153865e339-true-d2177636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e339-true-d2177636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e339-true-d2177636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']|self::hl7:code[(@code='393' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2177542e2-true-d2177796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177542e2-true-d2177796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177542e2-true-d2177796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2177542e65-true-d2177870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177542e65-true-d2177870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177542e65-true-d2177870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2177830e6-true-d2177921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177830e6-true-d2177921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177830e6-true-d2177921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2177830e54-true-d2177953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177830e54-true-d2177953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177830e54-true-d2177953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2177830e100-true-d2177994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177830e100-true-d2177994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177830e100-true-d2177994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2177830e120-true-d2178017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177830e120-true-d2178017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177830e120-true-d2178017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2177542e73-true-d2178071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2177542e73-true-d2178071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2177542e73-true-d2178071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2178031e6-true-d2178122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178031e6-true-d2178122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178031e6-true-d2178122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2178031e106-true-d2178172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178031e106-true-d2178172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178031e106-true-d2178172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40393']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2178031e126-true-d2178195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178031e126-true-d2178195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178031e126-true-d2178195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']])]"
         id="d2153865e343-true-d2178303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e343-true-d2178303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e343-true-d2178303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']|self::hl7:code[(@code='394' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2178209e2-true-d2178463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178209e2-true-d2178463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178209e2-true-d2178463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2178209e65-true-d2178537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178209e65-true-d2178537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178209e65-true-d2178537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2178497e6-true-d2178588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178497e6-true-d2178588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178497e6-true-d2178588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2178497e54-true-d2178620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178497e54-true-d2178620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178497e54-true-d2178620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2178497e100-true-d2178661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178497e100-true-d2178661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178497e100-true-d2178661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2178497e120-true-d2178684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178497e120-true-d2178684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178497e120-true-d2178684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2178209e73-true-d2178738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178209e73-true-d2178738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178209e73-true-d2178738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2178698e6-true-d2178789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178698e6-true-d2178789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178698e6-true-d2178789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2178698e106-true-d2178839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178698e106-true-d2178839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178698e106-true-d2178839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40394']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2178698e126-true-d2178862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178698e126-true-d2178862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178698e126-true-d2178862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']])]"
         id="d2153865e348-true-d2178970e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e348-true-d2178970e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e348-true-d2178970e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']|self::hl7:code[(@code='395' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2178876e2-true-d2179130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178876e2-true-d2179130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178876e2-true-d2179130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2178876e65-true-d2179204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178876e65-true-d2179204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178876e65-true-d2179204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2179164e6-true-d2179255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179164e6-true-d2179255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179164e6-true-d2179255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2179164e54-true-d2179287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179164e54-true-d2179287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179164e54-true-d2179287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2179164e100-true-d2179328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179164e100-true-d2179328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179164e100-true-d2179328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2179164e120-true-d2179351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179164e120-true-d2179351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179164e120-true-d2179351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2178876e73-true-d2179405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2178876e73-true-d2179405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2178876e73-true-d2179405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2179365e6-true-d2179456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179365e6-true-d2179456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179365e6-true-d2179456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2179365e106-true-d2179506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179365e106-true-d2179506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179365e106-true-d2179506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40395']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2179365e126-true-d2179529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179365e126-true-d2179529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179365e126-true-d2179529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']])]"
         id="d2153865e352-true-d2179637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e352-true-d2179637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e352-true-d2179637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']|self::hl7:code[(@code='396' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2179543e2-true-d2179797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179543e2-true-d2179797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179543e2-true-d2179797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2179543e65-true-d2179871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179543e65-true-d2179871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179543e65-true-d2179871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2179831e6-true-d2179922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179831e6-true-d2179922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179831e6-true-d2179922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2179831e54-true-d2179954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179831e54-true-d2179954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179831e54-true-d2179954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2179831e100-true-d2179995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179831e100-true-d2179995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179831e100-true-d2179995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2179831e120-true-d2180018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179831e120-true-d2180018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179831e120-true-d2180018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2179543e73-true-d2180072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2179543e73-true-d2180072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2179543e73-true-d2180072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2180032e6-true-d2180123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180032e6-true-d2180123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180032e6-true-d2180123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2180032e106-true-d2180173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180032e106-true-d2180173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180032e106-true-d2180173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40396']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2180032e126-true-d2180196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180032e126-true-d2180196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180032e126-true-d2180196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']])]"
         id="d2153865e356-true-d2180304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e356-true-d2180304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e356-true-d2180304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']|self::hl7:code[(@code='397' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2180210e2-true-d2180464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180210e2-true-d2180464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180210e2-true-d2180464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2180210e65-true-d2180538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180210e65-true-d2180538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180210e65-true-d2180538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2180498e6-true-d2180589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180498e6-true-d2180589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180498e6-true-d2180589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2180498e54-true-d2180621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180498e54-true-d2180621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180498e54-true-d2180621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2180498e100-true-d2180662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180498e100-true-d2180662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180498e100-true-d2180662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2180498e120-true-d2180685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180498e120-true-d2180685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180498e120-true-d2180685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2180210e73-true-d2180739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180210e73-true-d2180739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180210e73-true-d2180739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2180699e6-true-d2180790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180699e6-true-d2180790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180699e6-true-d2180790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2180699e106-true-d2180840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180699e106-true-d2180840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180699e106-true-d2180840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40397']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2180699e126-true-d2180863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180699e126-true-d2180863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180699e126-true-d2180863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']])]"
         id="d2153865e361-true-d2180971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e361-true-d2180971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e361-true-d2180971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']|self::hl7:code[(@code='398' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2180877e2-true-d2181131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180877e2-true-d2181131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180877e2-true-d2181131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2180877e65-true-d2181205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180877e65-true-d2181205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180877e65-true-d2181205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2181165e6-true-d2181256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181165e6-true-d2181256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181165e6-true-d2181256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2181165e54-true-d2181288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181165e54-true-d2181288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181165e54-true-d2181288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2181165e100-true-d2181329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181165e100-true-d2181329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181165e100-true-d2181329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2181165e120-true-d2181352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181165e120-true-d2181352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181165e120-true-d2181352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2180877e73-true-d2181406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2180877e73-true-d2181406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2180877e73-true-d2181406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2181366e6-true-d2181457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181366e6-true-d2181457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181366e6-true-d2181457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2181366e106-true-d2181507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181366e106-true-d2181507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181366e106-true-d2181507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40398']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2181366e126-true-d2181530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181366e126-true-d2181530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181366e126-true-d2181530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']])]"
         id="d2153865e365-true-d2181638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e365-true-d2181638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e365-true-d2181638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']|self::hl7:code[(@code='399' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2181544e2-true-d2181798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181544e2-true-d2181798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181544e2-true-d2181798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2181544e65-true-d2181872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181544e65-true-d2181872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181544e65-true-d2181872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2181832e6-true-d2181923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181832e6-true-d2181923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181832e6-true-d2181923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2181832e54-true-d2181955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181832e54-true-d2181955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181832e54-true-d2181955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2181832e100-true-d2181996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181832e100-true-d2181996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181832e100-true-d2181996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2181832e120-true-d2182019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181832e120-true-d2182019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181832e120-true-d2182019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2181544e73-true-d2182073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2181544e73-true-d2182073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2181544e73-true-d2182073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2182033e6-true-d2182124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182033e6-true-d2182124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182033e6-true-d2182124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2182033e106-true-d2182174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182033e106-true-d2182174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182033e106-true-d2182174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40399']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2182033e126-true-d2182197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182033e126-true-d2182197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182033e126-true-d2182197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']])]"
         id="d2153865e369-true-d2182305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e369-true-d2182305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e369-true-d2182305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']|self::hl7:code[(@code='402' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2182211e2-true-d2182465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182211e2-true-d2182465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182211e2-true-d2182465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2182211e65-true-d2182539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182211e65-true-d2182539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182211e65-true-d2182539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2182499e6-true-d2182590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182499e6-true-d2182590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182499e6-true-d2182590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2182499e54-true-d2182622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182499e54-true-d2182622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182499e54-true-d2182622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2182499e100-true-d2182663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182499e100-true-d2182663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182499e100-true-d2182663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2182499e120-true-d2182686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182499e120-true-d2182686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182499e120-true-d2182686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2182211e73-true-d2182740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182211e73-true-d2182740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182211e73-true-d2182740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2182700e6-true-d2182791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182700e6-true-d2182791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182700e6-true-d2182791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2182700e106-true-d2182841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182700e106-true-d2182841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182700e106-true-d2182841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40402']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2182700e126-true-d2182864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182700e126-true-d2182864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182700e126-true-d2182864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']])]"
         id="d2153865e374-true-d2182972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e374-true-d2182972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e374-true-d2182972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']|self::hl7:code[(@code='403' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2182878e2-true-d2183132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182878e2-true-d2183132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182878e2-true-d2183132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2182878e65-true-d2183206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182878e65-true-d2183206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182878e65-true-d2183206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2183166e6-true-d2183257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183166e6-true-d2183257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183166e6-true-d2183257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2183166e54-true-d2183289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183166e54-true-d2183289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183166e54-true-d2183289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2183166e100-true-d2183330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183166e100-true-d2183330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183166e100-true-d2183330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2183166e120-true-d2183353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183166e120-true-d2183353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183166e120-true-d2183353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2182878e73-true-d2183407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2182878e73-true-d2183407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2182878e73-true-d2183407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2183367e6-true-d2183458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183367e6-true-d2183458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183367e6-true-d2183458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2183367e106-true-d2183508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183367e106-true-d2183508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183367e106-true-d2183508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40403']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2183367e126-true-d2183531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183367e126-true-d2183531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183367e126-true-d2183531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']])]"
         id="d2153865e378-true-d2183639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e378-true-d2183639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e378-true-d2183639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']|self::hl7:code[(@code='404' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2183545e2-true-d2183799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183545e2-true-d2183799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183545e2-true-d2183799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2183545e65-true-d2183873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183545e65-true-d2183873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183545e65-true-d2183873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2183833e6-true-d2183924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183833e6-true-d2183924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183833e6-true-d2183924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2183833e54-true-d2183956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183833e54-true-d2183956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183833e54-true-d2183956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2183833e100-true-d2183997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183833e100-true-d2183997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183833e100-true-d2183997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2183833e120-true-d2184020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183833e120-true-d2184020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183833e120-true-d2184020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2183545e73-true-d2184074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2183545e73-true-d2184074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2183545e73-true-d2184074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2184034e6-true-d2184125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184034e6-true-d2184125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184034e6-true-d2184125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2184034e106-true-d2184175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184034e106-true-d2184175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184034e106-true-d2184175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40404']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2184034e126-true-d2184198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184034e126-true-d2184198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184034e126-true-d2184198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']])]"
         id="d2153865e382-true-d2184306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e382-true-d2184306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e382-true-d2184306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']|self::hl7:code[(@code='405' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2184212e2-true-d2184466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184212e2-true-d2184466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184212e2-true-d2184466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2184212e65-true-d2184540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184212e65-true-d2184540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184212e65-true-d2184540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2184500e6-true-d2184591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184500e6-true-d2184591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184500e6-true-d2184591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2184500e54-true-d2184623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184500e54-true-d2184623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184500e54-true-d2184623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2184500e100-true-d2184664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184500e100-true-d2184664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184500e100-true-d2184664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2184500e120-true-d2184687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184500e120-true-d2184687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184500e120-true-d2184687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2184212e73-true-d2184741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184212e73-true-d2184741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184212e73-true-d2184741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2184701e6-true-d2184792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184701e6-true-d2184792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184701e6-true-d2184792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2184701e106-true-d2184842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184701e106-true-d2184842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184701e106-true-d2184842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40405']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2184701e126-true-d2184865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184701e126-true-d2184865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184701e126-true-d2184865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']])]"
         id="d2153865e387-true-d2184973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e387-true-d2184973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e387-true-d2184973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']|self::hl7:code[(@code='406' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2184879e2-true-d2185133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184879e2-true-d2185133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184879e2-true-d2185133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2184879e65-true-d2185207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184879e65-true-d2185207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184879e65-true-d2185207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2185167e6-true-d2185258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185167e6-true-d2185258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185167e6-true-d2185258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2185167e54-true-d2185290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185167e54-true-d2185290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185167e54-true-d2185290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2185167e100-true-d2185331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185167e100-true-d2185331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185167e100-true-d2185331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2185167e120-true-d2185354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185167e120-true-d2185354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185167e120-true-d2185354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2184879e73-true-d2185408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2184879e73-true-d2185408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2184879e73-true-d2185408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2185368e6-true-d2185459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185368e6-true-d2185459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185368e6-true-d2185459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2185368e106-true-d2185509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185368e106-true-d2185509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185368e106-true-d2185509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40406']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2185368e126-true-d2185532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185368e126-true-d2185532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185368e126-true-d2185532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']])]"
         id="d2153865e391-true-d2185640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e391-true-d2185640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e391-true-d2185640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']|self::hl7:code[(@code='407' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2185546e2-true-d2185800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185546e2-true-d2185800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185546e2-true-d2185800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2185546e65-true-d2185874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185546e65-true-d2185874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185546e65-true-d2185874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2185834e6-true-d2185925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185834e6-true-d2185925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185834e6-true-d2185925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2185834e54-true-d2185957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185834e54-true-d2185957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185834e54-true-d2185957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2185834e100-true-d2185998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185834e100-true-d2185998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185834e100-true-d2185998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2185834e120-true-d2186021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185834e120-true-d2186021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185834e120-true-d2186021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2185546e73-true-d2186075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2185546e73-true-d2186075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2185546e73-true-d2186075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2186035e6-true-d2186126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186035e6-true-d2186126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186035e6-true-d2186126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2186035e106-true-d2186176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186035e106-true-d2186176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186035e106-true-d2186176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40407']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2186035e126-true-d2186199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186035e126-true-d2186199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186035e126-true-d2186199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']])]"
         id="d2153865e395-true-d2186305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e395-true-d2186305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e395-true-d2186305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']|self::hl7:code[(@code='842' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2186213e2-true-d2186461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186213e2-true-d2186461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186213e2-true-d2186461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2186213e60-true-d2186533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186213e60-true-d2186533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186213e60-true-d2186533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2186493e6-true-d2186584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186493e6-true-d2186584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186493e6-true-d2186584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2186493e54-true-d2186616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186493e54-true-d2186616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186493e54-true-d2186616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2186493e100-true-d2186657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186493e100-true-d2186657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186493e100-true-d2186657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2186493e120-true-d2186680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186493e120-true-d2186680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186493e120-true-d2186680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2186213e68-true-d2186734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186213e68-true-d2186734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186213e68-true-d2186734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2186694e6-true-d2186785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186694e6-true-d2186785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186694e6-true-d2186785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2186694e106-true-d2186835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186694e106-true-d2186835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186694e106-true-d2186835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40842']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2186694e126-true-d2186858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186694e126-true-d2186858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186694e126-true-d2186858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']])]"
         id="d2153865e400-true-d2186964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e400-true-d2186964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e400-true-d2186964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']|self::hl7:code[(@code='851' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2186872e2-true-d2187120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186872e2-true-d2187120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186872e2-true-d2187120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2186872e60-true-d2187192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186872e60-true-d2187192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186872e60-true-d2187192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2187152e6-true-d2187243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187152e6-true-d2187243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187152e6-true-d2187243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2187152e54-true-d2187275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187152e54-true-d2187275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187152e54-true-d2187275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2187152e100-true-d2187316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187152e100-true-d2187316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187152e100-true-d2187316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2187152e120-true-d2187339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187152e120-true-d2187339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187152e120-true-d2187339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2186872e68-true-d2187393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2186872e68-true-d2187393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2186872e68-true-d2187393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2187353e6-true-d2187444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187353e6-true-d2187444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187353e6-true-d2187444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2187353e106-true-d2187494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187353e106-true-d2187494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187353e106-true-d2187494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40851']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2187353e126-true-d2187517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187353e126-true-d2187517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187353e126-true-d2187517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']])]"
         id="d2153865e404-true-d2187623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e404-true-d2187623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e404-true-d2187623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']|self::hl7:code[(@code='854' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2187531e2-true-d2187779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187531e2-true-d2187779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187531e2-true-d2187779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2187531e60-true-d2187851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187531e60-true-d2187851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187531e60-true-d2187851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2187811e6-true-d2187902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187811e6-true-d2187902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187811e6-true-d2187902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2187811e54-true-d2187934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187811e54-true-d2187934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187811e54-true-d2187934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2187811e100-true-d2187975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187811e100-true-d2187975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187811e100-true-d2187975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2187811e120-true-d2187998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187811e120-true-d2187998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187811e120-true-d2187998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2187531e68-true-d2188052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2187531e68-true-d2188052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2187531e68-true-d2188052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2188012e6-true-d2188103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188012e6-true-d2188103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188012e6-true-d2188103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2188012e106-true-d2188153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188012e106-true-d2188153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188012e106-true-d2188153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40854']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2188012e126-true-d2188176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188012e126-true-d2188176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188012e126-true-d2188176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']])]"
         id="d2153865e408-true-d2188284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e408-true-d2188284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e408-true-d2188284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']|self::hl7:code[(@code='852' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.365-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2188190e2-true-d2188444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188190e2-true-d2188444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188190e2-true-d2188444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2188190e61-true-d2188518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188190e61-true-d2188518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188190e61-true-d2188518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2188478e6-true-d2188569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188478e6-true-d2188569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188478e6-true-d2188569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2188478e54-true-d2188601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188478e54-true-d2188601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188478e54-true-d2188601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2188478e100-true-d2188642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188478e100-true-d2188642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188478e100-true-d2188642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2188478e120-true-d2188665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188478e120-true-d2188665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188478e120-true-d2188665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2188190e69-true-d2188719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188190e69-true-d2188719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188190e69-true-d2188719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2188679e6-true-d2188770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188679e6-true-d2188770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188679e6-true-d2188770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2188679e106-true-d2188820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188679e106-true-d2188820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188679e106-true-d2188820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40852']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2188679e126-true-d2188843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188679e126-true-d2188843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188679e126-true-d2188843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']])]"
         id="d2153865e413-true-d2188949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2153865e413-true-d2188949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2153865e413-true-d2188949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']|self::hl7:code[(@code='853' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2188857e2-true-d2189105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188857e2-true-d2189105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188857e2-true-d2189105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2188857e60-true-d2189177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188857e60-true-d2189177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188857e60-true-d2189177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2189137e6-true-d2189228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189137e6-true-d2189228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189137e6-true-d2189228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2189137e54-true-d2189260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189137e54-true-d2189260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189137e54-true-d2189260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2189137e100-true-d2189301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189137e100-true-d2189301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189137e100-true-d2189301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2189137e120-true-d2189324e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189137e120-true-d2189324e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189137e120-true-d2189324e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2188857e68-true-d2189378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2188857e68-true-d2189378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2188857e68-true-d2189378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2189338e6-true-d2189429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189338e6-true-d2189429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189338e6-true-d2189429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2189338e106-true-d2189479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189338e106-true-d2189479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189338e106-true-d2189479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11038']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40853']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2189338e126-true-d2189502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189338e126-true-d2189502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189338e126-true-d2189502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']])]"
         id="d1956258e364-true-d2190348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e364-true-d2190348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e364-true-d2190348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']|self::hl7:code[(@code='R039' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]|self::hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]|self::hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]|self::hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]])]"
         id="d2189516e8-true-d2191990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e8-true-d2191990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e8-true-d2191990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']])]"
         id="d2189516e127-true-d2192105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e127-true-d2192105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e127-true-d2192105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']|self::hl7:code[(@code='855' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2192013e2-true-d2192261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192013e2-true-d2192261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192013e2-true-d2192261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2192013e59-true-d2192333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192013e59-true-d2192333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192013e59-true-d2192333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2192293e6-true-d2192384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192293e6-true-d2192384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192293e6-true-d2192384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2192293e54-true-d2192416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192293e54-true-d2192416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192293e54-true-d2192416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2192293e100-true-d2192457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192293e100-true-d2192457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192293e100-true-d2192457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2192293e120-true-d2192480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192293e120-true-d2192480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192293e120-true-d2192480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2192013e67-true-d2192534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192013e67-true-d2192534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192013e67-true-d2192534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2192494e6-true-d2192585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192494e6-true-d2192585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192494e6-true-d2192585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2192494e106-true-d2192635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192494e106-true-d2192635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192494e106-true-d2192635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40855']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2192494e126-true-d2192658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2192494e126-true-d2192658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2192494e126-true-d2192658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/*[not(self::hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]])]"
         id="d2189516e131-true-d2192687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e131-true-d2192687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e131-true-d2192687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]])]"
         id="d2189516e140-true-d2193386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e140-true-d2193386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e140-true-d2193386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']])]"
         id="d2189516e164-true-d2193500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e164-true-d2193500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e164-true-d2193500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']|self::hl7:code[(@code='856' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.367-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.270-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2193400e2-true-d2193673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193400e2-true-d2193673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193400e2-true-d2193673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2193400e73-true-d2193758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193400e73-true-d2193758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193400e73-true-d2193758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2193718e6-true-d2193809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193718e6-true-d2193809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193718e6-true-d2193809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2193718e54-true-d2193841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193718e54-true-d2193841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193718e54-true-d2193841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2193718e100-true-d2193882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193718e100-true-d2193882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193718e100-true-d2193882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2193718e120-true-d2193905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193718e120-true-d2193905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193718e120-true-d2193905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2193400e81-true-d2193959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193400e81-true-d2193959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193400e81-true-d2193959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2193919e6-true-d2194010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193919e6-true-d2194010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193919e6-true-d2194010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2193919e106-true-d2194060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193919e106-true-d2194060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193919e106-true-d2194060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40856']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2193919e126-true-d2194083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2193919e126-true-d2194083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2193919e126-true-d2194083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']])]"
         id="d2189516e168-true-d2194197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e168-true-d2194197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e168-true-d2194197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']|self::hl7:code[(@code='858' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.368-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:methodCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.270-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2194097e2-true-d2194370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194097e2-true-d2194370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194097e2-true-d2194370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2194097e73-true-d2194455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194097e73-true-d2194455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194097e73-true-d2194455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2194415e6-true-d2194506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194415e6-true-d2194506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194415e6-true-d2194506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2194415e54-true-d2194538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194415e54-true-d2194538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194415e54-true-d2194538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2194415e100-true-d2194579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194415e100-true-d2194579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194415e100-true-d2194579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2194415e120-true-d2194602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194415e120-true-d2194602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194415e120-true-d2194602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2194097e81-true-d2194656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194097e81-true-d2194656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194097e81-true-d2194656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2194616e6-true-d2194707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194616e6-true-d2194707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194616e6-true-d2194707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2194616e106-true-d2194757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194616e106-true-d2194757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194616e106-true-d2194757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40858']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2194616e126-true-d2194780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194616e126-true-d2194780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194616e126-true-d2194780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']])]"
         id="d2189516e172-true-d2194886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e172-true-d2194886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e172-true-d2194886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']|self::hl7:code[(@code='859' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2194794e2-true-d2195042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194794e2-true-d2195042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194794e2-true-d2195042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2194794e60-true-d2195114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194794e60-true-d2195114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194794e60-true-d2195114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2195074e6-true-d2195165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195074e6-true-d2195165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195074e6-true-d2195165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2195074e54-true-d2195197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195074e54-true-d2195197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195074e54-true-d2195197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2195074e100-true-d2195238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195074e100-true-d2195238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195074e100-true-d2195238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2195074e120-true-d2195261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195074e120-true-d2195261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195074e120-true-d2195261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2194794e68-true-d2195315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2194794e68-true-d2195315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2194794e68-true-d2195315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2195275e6-true-d2195366e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195275e6-true-d2195366e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195275e6-true-d2195366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2195275e106-true-d2195416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195275e106-true-d2195416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195275e106-true-d2195416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40859']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2195275e126-true-d2195439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195275e126-true-d2195439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195275e126-true-d2195439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']])]"
         id="d2189516e177-true-d2195545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e177-true-d2195545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e177-true-d2195545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']|self::hl7:code[(@code='860' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2195453e2-true-d2195701e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195453e2-true-d2195701e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195453e2-true-d2195701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2195453e60-true-d2195773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195453e60-true-d2195773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195453e60-true-d2195773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2195733e6-true-d2195824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195733e6-true-d2195824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195733e6-true-d2195824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2195733e54-true-d2195856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195733e54-true-d2195856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195733e54-true-d2195856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2195733e100-true-d2195897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195733e100-true-d2195897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195733e100-true-d2195897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2195733e120-true-d2195920e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195733e120-true-d2195920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195733e120-true-d2195920e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2195453e68-true-d2195974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195453e68-true-d2195974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195453e68-true-d2195974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2195934e6-true-d2196025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195934e6-true-d2196025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195934e6-true-d2196025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2195934e106-true-d2196075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195934e106-true-d2196075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195934e106-true-d2196075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:groupCluster[hl7:code[@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393']]]/hl7:groupCluster[hl7:code[(@code='G044' and @codeSystem='2.16.840.1.113883.2.4.4.40.393')][not(@nullFlavor)]]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40860']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2195934e126-true-d2196098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2195934e126-true-d2196098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2195934e126-true-d2196098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']])]"
         id="d2189516e184-true-d2196204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e184-true-d2196204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e184-true-d2196204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']|self::hl7:code[(@code='861' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2196112e2-true-d2196360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196112e2-true-d2196360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196112e2-true-d2196360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2196112e60-true-d2196432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196112e60-true-d2196432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196112e60-true-d2196432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2196392e6-true-d2196483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196392e6-true-d2196483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196392e6-true-d2196483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2196392e54-true-d2196515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196392e54-true-d2196515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196392e54-true-d2196515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2196392e100-true-d2196556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196392e100-true-d2196556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196392e100-true-d2196556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2196392e120-true-d2196579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196392e120-true-d2196579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196392e120-true-d2196579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2196112e68-true-d2196633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196112e68-true-d2196633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196112e68-true-d2196633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2196593e6-true-d2196684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196593e6-true-d2196684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196593e6-true-d2196684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2196593e106-true-d2196734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196593e106-true-d2196734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196593e106-true-d2196734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40861']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2196593e126-true-d2196757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196593e126-true-d2196757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196593e126-true-d2196757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']])]"
         id="d2189516e188-true-d2196863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e188-true-d2196863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e188-true-d2196863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']|self::hl7:code[(@code='862' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2196771e2-true-d2197019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196771e2-true-d2197019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196771e2-true-d2197019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2196771e60-true-d2197091e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196771e60-true-d2197091e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196771e60-true-d2197091e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2197051e6-true-d2197142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197051e6-true-d2197142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197051e6-true-d2197142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2197051e54-true-d2197174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197051e54-true-d2197174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197051e54-true-d2197174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2197051e100-true-d2197215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197051e100-true-d2197215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197051e100-true-d2197215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2197051e120-true-d2197238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197051e120-true-d2197238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197051e120-true-d2197238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2196771e68-true-d2197292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2196771e68-true-d2197292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2196771e68-true-d2197292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2197252e6-true-d2197343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197252e6-true-d2197343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197252e6-true-d2197343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2197252e106-true-d2197393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197252e106-true-d2197393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197252e106-true-d2197393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40862']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2197252e126-true-d2197416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197252e126-true-d2197416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197252e126-true-d2197416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/*[not(self::hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]])]"
         id="d2189516e197-true-d2197516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e197-true-d2197516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e197-true-d2197516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2197430e2-true-d2197662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197430e2-true-d2197662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197430e2-true-d2197662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2197430e47-true-d2197725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197430e47-true-d2197725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197430e47-true-d2197725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2197685e6-true-d2197776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197685e6-true-d2197776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197685e6-true-d2197776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2197685e54-true-d2197808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197685e54-true-d2197808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197685e54-true-d2197808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2197685e100-true-d2197849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197685e100-true-d2197849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197685e100-true-d2197849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2197685e120-true-d2197872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197685e120-true-d2197872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197685e120-true-d2197872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2197430e55-true-d2197926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197430e55-true-d2197926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197430e55-true-d2197926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2197886e6-true-d2197977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197886e6-true-d2197977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197886e6-true-d2197977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2197886e106-true-d2198027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197886e106-true-d2198027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197886e106-true-d2198027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271649006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2197886e126-true-d2198050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2197886e126-true-d2198050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2197886e126-true-d2198050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/*[not(self::hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]])]"
         id="d2189516e201-true-d2198150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e201-true-d2198150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e201-true-d2198150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2198064e2-true-d2198296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198064e2-true-d2198296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198064e2-true-d2198296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2198064e47-true-d2198359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198064e47-true-d2198359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198064e47-true-d2198359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2198319e6-true-d2198410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198319e6-true-d2198410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198319e6-true-d2198410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2198319e54-true-d2198442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198319e54-true-d2198442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198319e54-true-d2198442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2198319e100-true-d2198483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198319e100-true-d2198483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198319e100-true-d2198483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2198319e120-true-d2198506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198319e120-true-d2198506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198319e120-true-d2198506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2198064e55-true-d2198560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198064e55-true-d2198560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198064e55-true-d2198560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2198520e6-true-d2198611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198520e6-true-d2198611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198520e6-true-d2198611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2198520e106-true-d2198661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198520e106-true-d2198661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198520e106-true-d2198661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]]/hl7:observation[hl7:code[(@code='271650006' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2198520e126-true-d2198684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198520e126-true-d2198684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198520e126-true-d2198684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']])]"
         id="d2189516e207-true-d2198792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e207-true-d2198792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e207-true-d2198792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']|self::hl7:code[(@code='206' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.369-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2198698e2-true-d2198952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198698e2-true-d2198952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198698e2-true-d2198952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2198698e61-true-d2199026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198698e61-true-d2199026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198698e61-true-d2199026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2198986e6-true-d2199077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198986e6-true-d2199077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198986e6-true-d2199077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2198986e54-true-d2199109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198986e54-true-d2199109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198986e54-true-d2199109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2198986e100-true-d2199150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198986e100-true-d2199150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198986e100-true-d2199150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2198986e120-true-d2199173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198986e120-true-d2199173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198986e120-true-d2199173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2198698e69-true-d2199227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2198698e69-true-d2199227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2198698e69-true-d2199227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2199187e6-true-d2199278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199187e6-true-d2199278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199187e6-true-d2199278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2199187e106-true-d2199328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199187e106-true-d2199328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199187e106-true-d2199328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2199187e126-true-d2199351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199187e126-true-d2199351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199187e126-true-d2199351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']])]"
         id="d2189516e212-true-d2199459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e212-true-d2199459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e212-true-d2199459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']|self::hl7:code[(@code='207' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.369-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2199365e2-true-d2199619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199365e2-true-d2199619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199365e2-true-d2199619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2199365e61-true-d2199693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199365e61-true-d2199693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199365e61-true-d2199693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2199653e6-true-d2199744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199653e6-true-d2199744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199653e6-true-d2199744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2199653e54-true-d2199776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199653e54-true-d2199776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199653e54-true-d2199776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2199653e100-true-d2199817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199653e100-true-d2199817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199653e100-true-d2199817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2199653e120-true-d2199840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199653e120-true-d2199840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199653e120-true-d2199840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2199365e69-true-d2199894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199365e69-true-d2199894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199365e69-true-d2199894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2199854e6-true-d2199945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199854e6-true-d2199945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199854e6-true-d2199945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2199854e106-true-d2199995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199854e106-true-d2199995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199854e106-true-d2199995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2199854e126-true-d2200018e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2199854e126-true-d2200018e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2199854e126-true-d2200018e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']])]"
         id="d2189516e216-true-d2200126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e216-true-d2200126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e216-true-d2200126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']|self::hl7:code[(@code='146' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2200032e2-true-d2200286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200032e2-true-d2200286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200032e2-true-d2200286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2200032e65-true-d2200360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200032e65-true-d2200360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200032e65-true-d2200360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2200320e6-true-d2200411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200320e6-true-d2200411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200320e6-true-d2200411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2200320e54-true-d2200443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200320e54-true-d2200443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200320e54-true-d2200443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2200320e100-true-d2200484e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200320e100-true-d2200484e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200320e100-true-d2200484e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2200320e120-true-d2200507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200320e120-true-d2200507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200320e120-true-d2200507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2200032e73-true-d2200561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200032e73-true-d2200561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200032e73-true-d2200561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2200521e6-true-d2200612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200521e6-true-d2200612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200521e6-true-d2200612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2200521e106-true-d2200662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200521e106-true-d2200662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200521e106-true-d2200662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40146']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2200521e126-true-d2200685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200521e126-true-d2200685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200521e126-true-d2200685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']])]"
         id="d2189516e220-true-d2200793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e220-true-d2200793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e220-true-d2200793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']|self::hl7:code[(@code='746' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2200699e2-true-d2200953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200699e2-true-d2200953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200699e2-true-d2200953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2200699e65-true-d2201027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200699e65-true-d2201027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200699e65-true-d2201027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2200987e6-true-d2201078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200987e6-true-d2201078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200987e6-true-d2201078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2200987e54-true-d2201110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200987e54-true-d2201110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200987e54-true-d2201110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2200987e100-true-d2201151e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200987e100-true-d2201151e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200987e100-true-d2201151e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2200987e120-true-d2201174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200987e120-true-d2201174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200987e120-true-d2201174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2200699e73-true-d2201228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2200699e73-true-d2201228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2200699e73-true-d2201228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2201188e6-true-d2201279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201188e6-true-d2201279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201188e6-true-d2201279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2201188e106-true-d2201329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201188e106-true-d2201329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201188e106-true-d2201329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40746']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2201188e126-true-d2201352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201188e126-true-d2201352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201188e126-true-d2201352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']])]"
         id="d2189516e225-true-d2201458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2189516e225-true-d2201458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2189516e225-true-d2201458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']|self::hl7:code[(@code='428' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2201366e2-true-d2201614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201366e2-true-d2201614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201366e2-true-d2201614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2201366e60-true-d2201686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201366e60-true-d2201686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201366e60-true-d2201686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2201646e6-true-d2201737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201646e6-true-d2201737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201646e6-true-d2201737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2201646e54-true-d2201769e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201646e54-true-d2201769e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201646e54-true-d2201769e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2201646e100-true-d2201810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201646e100-true-d2201810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201646e100-true-d2201810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2201646e120-true-d2201833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201646e120-true-d2201833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201646e120-true-d2201833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2201366e68-true-d2201887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201366e68-true-d2201887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201366e68-true-d2201887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2201847e6-true-d2201938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201847e6-true-d2201938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201847e6-true-d2201938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2201847e106-true-d2201988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201847e106-true-d2201988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201847e106-true-d2201988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11039']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40428']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2201847e126-true-d2202011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2201847e126-true-d2202011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2201847e126-true-d2202011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']])]"
         id="d1956258e374-true-d2205412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e374-true-d2205412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e374-true-d2205412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']|self::hl7:code[(@code='R040' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]])]"
         id="d2202025e8-true-d2212194e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e8-true-d2212194e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e8-true-d2212194e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']])]"
         id="d2202025e259-true-d2212309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e259-true-d2212309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e259-true-d2212309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']|self::hl7:code[(@code='438' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2212217e2-true-d2212465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212217e2-true-d2212465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212217e2-true-d2212465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2212217e59-true-d2212537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212217e59-true-d2212537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212217e59-true-d2212537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2212497e6-true-d2212588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212497e6-true-d2212588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212497e6-true-d2212588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2212497e54-true-d2212620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212497e54-true-d2212620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212497e54-true-d2212620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2212497e100-true-d2212661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212497e100-true-d2212661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212497e100-true-d2212661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2212497e120-true-d2212684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212497e120-true-d2212684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212497e120-true-d2212684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2212217e67-true-d2212738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212217e67-true-d2212738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212217e67-true-d2212738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2212698e6-true-d2212789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212698e6-true-d2212789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212698e6-true-d2212789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2212698e106-true-d2212839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212698e106-true-d2212839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212698e106-true-d2212839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40438']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2212698e126-true-d2212862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212698e126-true-d2212862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212698e126-true-d2212862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']])]"
         id="d2202025e263-true-d2212968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e263-true-d2212968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e263-true-d2212968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']|self::hl7:code[(@code='863' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2212876e2-true-d2213124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212876e2-true-d2213124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212876e2-true-d2213124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2212876e60-true-d2213196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212876e60-true-d2213196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212876e60-true-d2213196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2213156e6-true-d2213247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213156e6-true-d2213247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213156e6-true-d2213247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2213156e54-true-d2213279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213156e54-true-d2213279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213156e54-true-d2213279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2213156e100-true-d2213320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213156e100-true-d2213320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213156e100-true-d2213320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2213156e120-true-d2213343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213156e120-true-d2213343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213156e120-true-d2213343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2212876e68-true-d2213397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2212876e68-true-d2213397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2212876e68-true-d2213397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2213357e6-true-d2213448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213357e6-true-d2213448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213357e6-true-d2213448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2213357e106-true-d2213498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213357e106-true-d2213498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213357e106-true-d2213498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40863']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2213357e126-true-d2213521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213357e126-true-d2213521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213357e126-true-d2213521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']])]"
         id="d2202025e268-true-d2213629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e268-true-d2213629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e268-true-d2213629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']|self::hl7:code[(@code='1331' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.638-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2213535e2-true-d2213789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213535e2-true-d2213789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213535e2-true-d2213789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2213535e61-true-d2213863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213535e61-true-d2213863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213535e61-true-d2213863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2213823e6-true-d2213914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213823e6-true-d2213914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213823e6-true-d2213914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2213823e54-true-d2213946e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213823e54-true-d2213946e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213823e54-true-d2213946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2213823e100-true-d2213987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213823e100-true-d2213987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213823e100-true-d2213987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2213823e120-true-d2214010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213823e120-true-d2214010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213823e120-true-d2214010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2213535e69-true-d2214064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2213535e69-true-d2214064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2213535e69-true-d2214064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2214024e6-true-d2214115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214024e6-true-d2214115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214024e6-true-d2214115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2214024e106-true-d2214165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214024e106-true-d2214165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214024e106-true-d2214165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41331']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2214024e126-true-d2214188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214024e126-true-d2214188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214024e126-true-d2214188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']])]"
         id="d2202025e272-true-d2214296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e272-true-d2214296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e272-true-d2214296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']|self::hl7:code[(@code='439' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2214202e2-true-d2214456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214202e2-true-d2214456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214202e2-true-d2214456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2214202e65-true-d2214530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214202e65-true-d2214530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214202e65-true-d2214530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2214490e6-true-d2214581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214490e6-true-d2214581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214490e6-true-d2214581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2214490e54-true-d2214613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214490e54-true-d2214613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214490e54-true-d2214613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2214490e100-true-d2214654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214490e100-true-d2214654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214490e100-true-d2214654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2214490e120-true-d2214677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214490e120-true-d2214677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214490e120-true-d2214677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2214202e73-true-d2214731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214202e73-true-d2214731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214202e73-true-d2214731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2214691e6-true-d2214782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214691e6-true-d2214782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214691e6-true-d2214782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2214691e106-true-d2214832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214691e106-true-d2214832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214691e106-true-d2214832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40439']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2214691e126-true-d2214855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214691e126-true-d2214855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214691e126-true-d2214855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']])]"
         id="d2202025e276-true-d2214963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e276-true-d2214963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e276-true-d2214963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']|self::hl7:code[(@code='441' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2214869e2-true-d2215123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214869e2-true-d2215123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214869e2-true-d2215123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2214869e65-true-d2215197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214869e65-true-d2215197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214869e65-true-d2215197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2215157e6-true-d2215248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215157e6-true-d2215248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215157e6-true-d2215248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2215157e54-true-d2215280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215157e54-true-d2215280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215157e54-true-d2215280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2215157e100-true-d2215321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215157e100-true-d2215321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215157e100-true-d2215321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2215157e120-true-d2215344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215157e120-true-d2215344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215157e120-true-d2215344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2214869e73-true-d2215398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2214869e73-true-d2215398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2214869e73-true-d2215398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2215358e6-true-d2215449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215358e6-true-d2215449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215358e6-true-d2215449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2215358e106-true-d2215499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215358e106-true-d2215499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215358e106-true-d2215499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40441']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2215358e126-true-d2215522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215358e126-true-d2215522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215358e126-true-d2215522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']])]"
         id="d2202025e281-true-d2215630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e281-true-d2215630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e281-true-d2215630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']|self::hl7:code[(@code='442' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2215536e2-true-d2215790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215536e2-true-d2215790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215536e2-true-d2215790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2215536e65-true-d2215864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215536e65-true-d2215864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215536e65-true-d2215864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2215824e6-true-d2215915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215824e6-true-d2215915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215824e6-true-d2215915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2215824e54-true-d2215947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215824e54-true-d2215947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215824e54-true-d2215947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2215824e100-true-d2215988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215824e100-true-d2215988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215824e100-true-d2215988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2215824e120-true-d2216011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215824e120-true-d2216011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215824e120-true-d2216011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2215536e73-true-d2216065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2215536e73-true-d2216065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2215536e73-true-d2216065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2216025e6-true-d2216116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216025e6-true-d2216116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216025e6-true-d2216116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2216025e106-true-d2216166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216025e106-true-d2216166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216025e106-true-d2216166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40442']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2216025e126-true-d2216189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216025e126-true-d2216189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216025e126-true-d2216189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']])]"
         id="d2202025e285-true-d2216297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e285-true-d2216297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e285-true-d2216297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']|self::hl7:code[(@code='444' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2216203e2-true-d2216457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216203e2-true-d2216457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216203e2-true-d2216457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2216203e65-true-d2216531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216203e65-true-d2216531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216203e65-true-d2216531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2216491e6-true-d2216582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216491e6-true-d2216582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216491e6-true-d2216582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2216491e54-true-d2216614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216491e54-true-d2216614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216491e54-true-d2216614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2216491e100-true-d2216655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216491e100-true-d2216655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216491e100-true-d2216655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2216491e120-true-d2216678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216491e120-true-d2216678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216491e120-true-d2216678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2216203e73-true-d2216732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216203e73-true-d2216732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216203e73-true-d2216732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2216692e6-true-d2216783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216692e6-true-d2216783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216692e6-true-d2216783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2216692e106-true-d2216833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216692e106-true-d2216833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216692e106-true-d2216833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40444']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2216692e126-true-d2216856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216692e126-true-d2216856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216692e126-true-d2216856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']])]"
         id="d2202025e289-true-d2216964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e289-true-d2216964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e289-true-d2216964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']|self::hl7:code[(@code='445' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2216870e2-true-d2217124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216870e2-true-d2217124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216870e2-true-d2217124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2216870e65-true-d2217198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216870e65-true-d2217198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216870e65-true-d2217198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2217158e6-true-d2217249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217158e6-true-d2217249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217158e6-true-d2217249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2217158e54-true-d2217281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217158e54-true-d2217281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217158e54-true-d2217281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2217158e100-true-d2217322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217158e100-true-d2217322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217158e100-true-d2217322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2217158e120-true-d2217345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217158e120-true-d2217345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217158e120-true-d2217345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2216870e73-true-d2217399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2216870e73-true-d2217399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2216870e73-true-d2217399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2217359e6-true-d2217450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217359e6-true-d2217450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217359e6-true-d2217450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2217359e106-true-d2217500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217359e106-true-d2217500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217359e106-true-d2217500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40445']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2217359e126-true-d2217523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217359e126-true-d2217523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217359e126-true-d2217523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']])]"
         id="d2202025e294-true-d2217631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e294-true-d2217631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e294-true-d2217631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']|self::hl7:code[(@code='447' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2217537e2-true-d2217791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217537e2-true-d2217791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217537e2-true-d2217791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2217537e65-true-d2217865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217537e65-true-d2217865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217537e65-true-d2217865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2217825e6-true-d2217916e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217825e6-true-d2217916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217825e6-true-d2217916e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2217825e54-true-d2217948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217825e54-true-d2217948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217825e54-true-d2217948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2217825e100-true-d2217989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217825e100-true-d2217989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217825e100-true-d2217989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2217825e120-true-d2218012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217825e120-true-d2218012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217825e120-true-d2218012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2217537e73-true-d2218066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2217537e73-true-d2218066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2217537e73-true-d2218066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2218026e6-true-d2218117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218026e6-true-d2218117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218026e6-true-d2218117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2218026e106-true-d2218167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218026e106-true-d2218167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218026e106-true-d2218167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2218026e126-true-d2218190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218026e126-true-d2218190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218026e126-true-d2218190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']])]"
         id="d2202025e298-true-d2218296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e298-true-d2218296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e298-true-d2218296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']|self::hl7:code[(@code='1413' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2218204e2-true-d2218452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218204e2-true-d2218452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218204e2-true-d2218452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2218204e59-true-d2218524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218204e59-true-d2218524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218204e59-true-d2218524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2218484e6-true-d2218575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218484e6-true-d2218575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218484e6-true-d2218575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2218484e54-true-d2218607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218484e54-true-d2218607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218484e54-true-d2218607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2218484e100-true-d2218648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218484e100-true-d2218648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218484e100-true-d2218648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2218484e120-true-d2218671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218484e120-true-d2218671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218484e120-true-d2218671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2218204e67-true-d2218725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218204e67-true-d2218725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218204e67-true-d2218725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2218685e6-true-d2218776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218685e6-true-d2218776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218685e6-true-d2218776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2218685e106-true-d2218826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218685e106-true-d2218826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218685e106-true-d2218826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41413']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2218685e126-true-d2218849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218685e126-true-d2218849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218685e126-true-d2218849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']])]"
         id="d2202025e302-true-d2218957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e302-true-d2218957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e302-true-d2218957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']|self::hl7:code[(@code='1434' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2218863e2-true-d2219117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218863e2-true-d2219117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218863e2-true-d2219117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2218863e65-true-d2219191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218863e65-true-d2219191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218863e65-true-d2219191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2219151e6-true-d2219242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219151e6-true-d2219242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219151e6-true-d2219242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2219151e54-true-d2219274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219151e54-true-d2219274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219151e54-true-d2219274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2219151e100-true-d2219315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219151e100-true-d2219315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219151e100-true-d2219315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2219151e120-true-d2219338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219151e120-true-d2219338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219151e120-true-d2219338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2218863e73-true-d2219392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2218863e73-true-d2219392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2218863e73-true-d2219392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2219352e6-true-d2219443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219352e6-true-d2219443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219352e6-true-d2219443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2219352e106-true-d2219493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219352e106-true-d2219493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219352e106-true-d2219493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41434']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2219352e126-true-d2219516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219352e126-true-d2219516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219352e126-true-d2219516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']])]"
         id="d2202025e307-true-d2219624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e307-true-d2219624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e307-true-d2219624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']|self::hl7:code[(@code='1433' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.661-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2219530e2-true-d2219784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219530e2-true-d2219784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219530e2-true-d2219784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2219530e65-true-d2219858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219530e65-true-d2219858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219530e65-true-d2219858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2219818e6-true-d2219909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219818e6-true-d2219909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219818e6-true-d2219909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2219818e54-true-d2219941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219818e54-true-d2219941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219818e54-true-d2219941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2219818e100-true-d2219982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219818e100-true-d2219982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219818e100-true-d2219982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2219818e120-true-d2220005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219818e120-true-d2220005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219818e120-true-d2220005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2219530e73-true-d2220059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2219530e73-true-d2220059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2219530e73-true-d2220059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2220019e6-true-d2220110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220019e6-true-d2220110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220019e6-true-d2220110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2220019e106-true-d2220160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220019e106-true-d2220160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220019e106-true-d2220160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41433']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2220019e126-true-d2220183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220019e126-true-d2220183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220019e126-true-d2220183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']])]"
         id="d2202025e311-true-d2220291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e311-true-d2220291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e311-true-d2220291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']|self::hl7:code[(@code='1435' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.662-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.662-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2220197e2-true-d2220451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220197e2-true-d2220451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220197e2-true-d2220451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2220197e61-true-d2220525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220197e61-true-d2220525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220197e61-true-d2220525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2220485e6-true-d2220576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220485e6-true-d2220576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220485e6-true-d2220576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2220485e54-true-d2220608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220485e54-true-d2220608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220485e54-true-d2220608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2220485e100-true-d2220649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220485e100-true-d2220649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220485e100-true-d2220649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2220485e120-true-d2220672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220485e120-true-d2220672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220485e120-true-d2220672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2220197e69-true-d2220726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220197e69-true-d2220726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220197e69-true-d2220726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2220686e6-true-d2220777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220686e6-true-d2220777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220686e6-true-d2220777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2220686e106-true-d2220827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220686e106-true-d2220827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220686e106-true-d2220827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41435']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2220686e126-true-d2220850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220686e126-true-d2220850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220686e126-true-d2220850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']])]"
         id="d2202025e315-true-d2220956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e315-true-d2220956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e315-true-d2220956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']|self::hl7:code[(@code='1436' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2220864e2-true-d2221112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220864e2-true-d2221112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220864e2-true-d2221112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2220864e60-true-d2221184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220864e60-true-d2221184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220864e60-true-d2221184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2221144e6-true-d2221235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221144e6-true-d2221235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221144e6-true-d2221235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2221144e54-true-d2221267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221144e54-true-d2221267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221144e54-true-d2221267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2221144e100-true-d2221308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221144e100-true-d2221308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221144e100-true-d2221308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2221144e120-true-d2221331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221144e120-true-d2221331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221144e120-true-d2221331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2220864e68-true-d2221385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2220864e68-true-d2221385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2220864e68-true-d2221385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2221345e6-true-d2221436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221345e6-true-d2221436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221345e6-true-d2221436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2221345e106-true-d2221486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221345e106-true-d2221486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221345e106-true-d2221486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41436']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2221345e126-true-d2221509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221345e126-true-d2221509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221345e126-true-d2221509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']])]"
         id="d2202025e320-true-d2221617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e320-true-d2221617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e320-true-d2221617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']|self::hl7:code[(@code='864' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.378-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2221523e2-true-d2221777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221523e2-true-d2221777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221523e2-true-d2221777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2221523e61-true-d2221851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221523e61-true-d2221851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221523e61-true-d2221851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2221811e6-true-d2221902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221811e6-true-d2221902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221811e6-true-d2221902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2221811e54-true-d2221934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221811e54-true-d2221934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221811e54-true-d2221934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2221811e100-true-d2221975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221811e100-true-d2221975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221811e100-true-d2221975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2221811e120-true-d2221998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221811e120-true-d2221998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221811e120-true-d2221998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2221523e69-true-d2222052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2221523e69-true-d2222052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2221523e69-true-d2222052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2222012e6-true-d2222103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222012e6-true-d2222103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222012e6-true-d2222103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2222012e106-true-d2222153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222012e106-true-d2222153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222012e106-true-d2222153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40864']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2222012e126-true-d2222176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222012e126-true-d2222176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222012e126-true-d2222176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']])]"
         id="d2202025e324-true-d2222284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e324-true-d2222284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e324-true-d2222284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']|self::hl7:code[(@code='1203' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2222190e2-true-d2222444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222190e2-true-d2222444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222190e2-true-d2222444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2222190e65-true-d2222518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222190e65-true-d2222518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222190e65-true-d2222518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2222478e6-true-d2222569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222478e6-true-d2222569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222478e6-true-d2222569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2222478e54-true-d2222601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222478e54-true-d2222601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222478e54-true-d2222601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2222478e100-true-d2222642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222478e100-true-d2222642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222478e100-true-d2222642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2222478e120-true-d2222665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222478e120-true-d2222665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222478e120-true-d2222665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2222190e73-true-d2222719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222190e73-true-d2222719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222190e73-true-d2222719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2222679e6-true-d2222770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222679e6-true-d2222770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222679e6-true-d2222770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2222679e106-true-d2222820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222679e106-true-d2222820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222679e106-true-d2222820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41203']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2222679e126-true-d2222843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222679e126-true-d2222843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222679e126-true-d2222843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']])]"
         id="d2202025e328-true-d2222951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e328-true-d2222951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e328-true-d2222951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']|self::hl7:code[(@code='1204' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2222857e2-true-d2223111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222857e2-true-d2223111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222857e2-true-d2223111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2222857e65-true-d2223185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222857e65-true-d2223185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222857e65-true-d2223185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2223145e6-true-d2223236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223145e6-true-d2223236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223145e6-true-d2223236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2223145e54-true-d2223268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223145e54-true-d2223268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223145e54-true-d2223268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2223145e100-true-d2223309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223145e100-true-d2223309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223145e100-true-d2223309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2223145e120-true-d2223332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223145e120-true-d2223332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223145e120-true-d2223332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2222857e73-true-d2223386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2222857e73-true-d2223386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2222857e73-true-d2223386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2223346e6-true-d2223437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223346e6-true-d2223437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223346e6-true-d2223437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2223346e106-true-d2223487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223346e106-true-d2223487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223346e106-true-d2223487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41204']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2223346e126-true-d2223510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223346e126-true-d2223510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223346e126-true-d2223510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']])]"
         id="d2202025e333-true-d2223618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e333-true-d2223618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e333-true-d2223618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']|self::hl7:code[(@code='1205' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2223524e2-true-d2223778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223524e2-true-d2223778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223524e2-true-d2223778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2223524e65-true-d2223852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223524e65-true-d2223852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223524e65-true-d2223852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2223812e6-true-d2223903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223812e6-true-d2223903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223812e6-true-d2223903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2223812e54-true-d2223935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223812e54-true-d2223935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223812e54-true-d2223935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2223812e100-true-d2223976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223812e100-true-d2223976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223812e100-true-d2223976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2223812e120-true-d2223999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223812e120-true-d2223999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223812e120-true-d2223999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2223524e73-true-d2224053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2223524e73-true-d2224053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2223524e73-true-d2224053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2224013e6-true-d2224104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224013e6-true-d2224104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224013e6-true-d2224104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2224013e106-true-d2224154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224013e106-true-d2224154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224013e106-true-d2224154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41205']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2224013e126-true-d2224177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224013e126-true-d2224177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224013e126-true-d2224177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']])]"
         id="d2202025e337-true-d2224285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e337-true-d2224285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e337-true-d2224285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']|self::hl7:code[(@code='1206' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2224191e2-true-d2224445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224191e2-true-d2224445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224191e2-true-d2224445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2224191e65-true-d2224519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224191e65-true-d2224519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224191e65-true-d2224519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2224479e6-true-d2224570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224479e6-true-d2224570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224479e6-true-d2224570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2224479e54-true-d2224602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224479e54-true-d2224602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224479e54-true-d2224602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2224479e100-true-d2224643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224479e100-true-d2224643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224479e100-true-d2224643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2224479e120-true-d2224666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224479e120-true-d2224666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224479e120-true-d2224666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2224191e73-true-d2224720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224191e73-true-d2224720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224191e73-true-d2224720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2224680e6-true-d2224771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224680e6-true-d2224771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224680e6-true-d2224771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2224680e106-true-d2224821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224680e106-true-d2224821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224680e106-true-d2224821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41206']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2224680e126-true-d2224844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224680e126-true-d2224844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224680e126-true-d2224844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']])]"
         id="d2202025e341-true-d2224952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e341-true-d2224952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e341-true-d2224952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']|self::hl7:code[(@code='1207' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2224858e2-true-d2225112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224858e2-true-d2225112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224858e2-true-d2225112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2224858e65-true-d2225186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224858e65-true-d2225186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224858e65-true-d2225186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2225146e6-true-d2225237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225146e6-true-d2225237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225146e6-true-d2225237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2225146e54-true-d2225269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225146e54-true-d2225269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225146e54-true-d2225269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2225146e100-true-d2225310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225146e100-true-d2225310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225146e100-true-d2225310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2225146e120-true-d2225333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225146e120-true-d2225333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225146e120-true-d2225333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2224858e73-true-d2225387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2224858e73-true-d2225387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2224858e73-true-d2225387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2225347e6-true-d2225438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225347e6-true-d2225438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225347e6-true-d2225438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2225347e106-true-d2225488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225347e106-true-d2225488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225347e106-true-d2225488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41207']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2225347e126-true-d2225511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225347e126-true-d2225511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225347e126-true-d2225511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']])]"
         id="d2202025e346-true-d2225619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e346-true-d2225619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e346-true-d2225619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']|self::hl7:code[(@code='1208' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2225525e2-true-d2225779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225525e2-true-d2225779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225525e2-true-d2225779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2225525e65-true-d2225853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225525e65-true-d2225853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225525e65-true-d2225853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2225813e6-true-d2225904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225813e6-true-d2225904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225813e6-true-d2225904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2225813e54-true-d2225936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225813e54-true-d2225936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225813e54-true-d2225936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2225813e100-true-d2225977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225813e100-true-d2225977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225813e100-true-d2225977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2225813e120-true-d2226000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225813e120-true-d2226000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225813e120-true-d2226000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2225525e73-true-d2226054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2225525e73-true-d2226054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2225525e73-true-d2226054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2226014e6-true-d2226105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226014e6-true-d2226105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226014e6-true-d2226105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2226014e106-true-d2226155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226014e106-true-d2226155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226014e106-true-d2226155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41208']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2226014e126-true-d2226178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226014e126-true-d2226178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226014e126-true-d2226178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']])]"
         id="d2202025e350-true-d2226286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e350-true-d2226286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e350-true-d2226286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']|self::hl7:code[(@code='1209' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2226192e2-true-d2226446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226192e2-true-d2226446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226192e2-true-d2226446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2226192e65-true-d2226520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226192e65-true-d2226520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226192e65-true-d2226520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2226480e6-true-d2226571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226480e6-true-d2226571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226480e6-true-d2226571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2226480e54-true-d2226603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226480e54-true-d2226603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226480e54-true-d2226603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2226480e100-true-d2226644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226480e100-true-d2226644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226480e100-true-d2226644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2226480e120-true-d2226667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226480e120-true-d2226667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226480e120-true-d2226667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2226192e73-true-d2226721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226192e73-true-d2226721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226192e73-true-d2226721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2226681e6-true-d2226772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226681e6-true-d2226772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226681e6-true-d2226772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2226681e106-true-d2226822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226681e106-true-d2226822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226681e106-true-d2226822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41209']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2226681e126-true-d2226845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226681e126-true-d2226845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226681e126-true-d2226845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']])]"
         id="d2202025e354-true-d2226953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e354-true-d2226953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e354-true-d2226953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']|self::hl7:code[(@code='1210' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2226859e2-true-d2227113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226859e2-true-d2227113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226859e2-true-d2227113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2226859e65-true-d2227187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226859e65-true-d2227187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226859e65-true-d2227187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2227147e6-true-d2227238e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227147e6-true-d2227238e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227147e6-true-d2227238e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2227147e54-true-d2227270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227147e54-true-d2227270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227147e54-true-d2227270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2227147e100-true-d2227311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227147e100-true-d2227311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227147e100-true-d2227311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2227147e120-true-d2227334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227147e120-true-d2227334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227147e120-true-d2227334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2226859e73-true-d2227388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2226859e73-true-d2227388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2226859e73-true-d2227388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2227348e6-true-d2227439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227348e6-true-d2227439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227348e6-true-d2227439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2227348e106-true-d2227489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227348e106-true-d2227489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227348e106-true-d2227489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41210']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2227348e126-true-d2227512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227348e126-true-d2227512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227348e126-true-d2227512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']])]"
         id="d2202025e359-true-d2227620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e359-true-d2227620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e359-true-d2227620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']|self::hl7:code[(@code='1211' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2227526e2-true-d2227780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227526e2-true-d2227780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227526e2-true-d2227780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2227526e65-true-d2227854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227526e65-true-d2227854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227526e65-true-d2227854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2227814e6-true-d2227905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227814e6-true-d2227905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227814e6-true-d2227905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2227814e54-true-d2227937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227814e54-true-d2227937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227814e54-true-d2227937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2227814e100-true-d2227978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227814e100-true-d2227978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227814e100-true-d2227978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2227814e120-true-d2228001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227814e120-true-d2228001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227814e120-true-d2228001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2227526e73-true-d2228055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2227526e73-true-d2228055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2227526e73-true-d2228055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2228015e6-true-d2228106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228015e6-true-d2228106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228015e6-true-d2228106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2228015e106-true-d2228156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228015e106-true-d2228156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228015e106-true-d2228156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41211']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2228015e126-true-d2228179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228015e126-true-d2228179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228015e126-true-d2228179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']])]"
         id="d2202025e363-true-d2228287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e363-true-d2228287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e363-true-d2228287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']|self::hl7:code[(@code='1212' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2228193e2-true-d2228447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228193e2-true-d2228447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228193e2-true-d2228447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2228193e65-true-d2228521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228193e65-true-d2228521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228193e65-true-d2228521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2228481e6-true-d2228572e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228481e6-true-d2228572e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228481e6-true-d2228572e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2228481e54-true-d2228604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228481e54-true-d2228604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228481e54-true-d2228604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2228481e100-true-d2228645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228481e100-true-d2228645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228481e100-true-d2228645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2228481e120-true-d2228668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228481e120-true-d2228668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228481e120-true-d2228668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2228193e73-true-d2228722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228193e73-true-d2228722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228193e73-true-d2228722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2228682e6-true-d2228773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228682e6-true-d2228773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228682e6-true-d2228773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2228682e106-true-d2228823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228682e106-true-d2228823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228682e106-true-d2228823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41212']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2228682e126-true-d2228846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228682e126-true-d2228846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228682e126-true-d2228846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']])]"
         id="d2202025e367-true-d2228954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e367-true-d2228954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e367-true-d2228954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']|self::hl7:code[(@code='1213' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2228860e2-true-d2229114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228860e2-true-d2229114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228860e2-true-d2229114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2228860e65-true-d2229188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228860e65-true-d2229188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228860e65-true-d2229188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2229148e6-true-d2229239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229148e6-true-d2229239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229148e6-true-d2229239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2229148e54-true-d2229271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229148e54-true-d2229271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229148e54-true-d2229271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2229148e100-true-d2229312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229148e100-true-d2229312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229148e100-true-d2229312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2229148e120-true-d2229335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229148e120-true-d2229335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229148e120-true-d2229335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2228860e73-true-d2229389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2228860e73-true-d2229389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2228860e73-true-d2229389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2229349e6-true-d2229440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229349e6-true-d2229440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229349e6-true-d2229440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2229349e106-true-d2229490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229349e106-true-d2229490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229349e106-true-d2229490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41213']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2229349e126-true-d2229513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229349e126-true-d2229513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229349e126-true-d2229513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']])]"
         id="d2202025e372-true-d2229621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e372-true-d2229621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e372-true-d2229621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']|self::hl7:code[(@code='1214' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2229527e2-true-d2229781e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229527e2-true-d2229781e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229527e2-true-d2229781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2229527e65-true-d2229855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229527e65-true-d2229855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229527e65-true-d2229855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2229815e6-true-d2229906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229815e6-true-d2229906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229815e6-true-d2229906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2229815e54-true-d2229938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229815e54-true-d2229938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229815e54-true-d2229938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2229815e100-true-d2229979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229815e100-true-d2229979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229815e100-true-d2229979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2229815e120-true-d2230002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229815e120-true-d2230002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229815e120-true-d2230002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2229527e73-true-d2230056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2229527e73-true-d2230056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2229527e73-true-d2230056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2230016e6-true-d2230107e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230016e6-true-d2230107e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230016e6-true-d2230107e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2230016e106-true-d2230157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230016e106-true-d2230157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230016e106-true-d2230157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41214']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2230016e126-true-d2230180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230016e126-true-d2230180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230016e126-true-d2230180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']])]"
         id="d2202025e376-true-d2230288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e376-true-d2230288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e376-true-d2230288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']|self::hl7:code[(@code='865' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2230194e2-true-d2230448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230194e2-true-d2230448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230194e2-true-d2230448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2230194e61-true-d2230522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230194e61-true-d2230522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230194e61-true-d2230522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2230482e6-true-d2230573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230482e6-true-d2230573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230482e6-true-d2230573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2230482e54-true-d2230605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230482e54-true-d2230605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230482e54-true-d2230605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2230482e100-true-d2230646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230482e100-true-d2230646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230482e100-true-d2230646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2230482e120-true-d2230669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230482e120-true-d2230669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230482e120-true-d2230669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2230194e69-true-d2230723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230194e69-true-d2230723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230194e69-true-d2230723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2230683e6-true-d2230774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230683e6-true-d2230774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230683e6-true-d2230774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2230683e106-true-d2230824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230683e106-true-d2230824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230683e106-true-d2230824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40865']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2230683e126-true-d2230847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230683e126-true-d2230847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230683e126-true-d2230847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']])]"
         id="d2202025e380-true-d2230955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e380-true-d2230955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e380-true-d2230955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']|self::hl7:code[(@code='1216' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2230861e2-true-d2231115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230861e2-true-d2231115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230861e2-true-d2231115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2230861e65-true-d2231189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230861e65-true-d2231189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230861e65-true-d2231189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2231149e6-true-d2231240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231149e6-true-d2231240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231149e6-true-d2231240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2231149e54-true-d2231272e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231149e54-true-d2231272e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231149e54-true-d2231272e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2231149e100-true-d2231313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231149e100-true-d2231313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231149e100-true-d2231313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2231149e120-true-d2231336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231149e120-true-d2231336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231149e120-true-d2231336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2230861e73-true-d2231390e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2230861e73-true-d2231390e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2230861e73-true-d2231390e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2231350e6-true-d2231441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231350e6-true-d2231441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231350e6-true-d2231441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2231350e106-true-d2231491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231350e106-true-d2231491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231350e106-true-d2231491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41216']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2231350e126-true-d2231514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231350e126-true-d2231514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231350e126-true-d2231514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']])]"
         id="d2202025e385-true-d2231622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e385-true-d2231622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e385-true-d2231622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']|self::hl7:code[(@code='1218' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2231528e2-true-d2231782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231528e2-true-d2231782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231528e2-true-d2231782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2231528e65-true-d2231856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231528e65-true-d2231856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231528e65-true-d2231856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2231816e6-true-d2231907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231816e6-true-d2231907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231816e6-true-d2231907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2231816e54-true-d2231939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231816e54-true-d2231939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231816e54-true-d2231939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2231816e100-true-d2231980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231816e100-true-d2231980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231816e100-true-d2231980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2231816e120-true-d2232003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231816e120-true-d2232003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231816e120-true-d2232003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2231528e73-true-d2232057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2231528e73-true-d2232057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2231528e73-true-d2232057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2232017e6-true-d2232108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232017e6-true-d2232108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232017e6-true-d2232108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2232017e106-true-d2232158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232017e106-true-d2232158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232017e106-true-d2232158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41218']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2232017e126-true-d2232181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232017e126-true-d2232181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232017e126-true-d2232181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']])]"
         id="d2202025e389-true-d2232289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e389-true-d2232289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e389-true-d2232289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']|self::hl7:code[(@code='1220' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2232195e2-true-d2232449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232195e2-true-d2232449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232195e2-true-d2232449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2232195e65-true-d2232523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232195e65-true-d2232523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232195e65-true-d2232523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2232483e6-true-d2232574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232483e6-true-d2232574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232483e6-true-d2232574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2232483e54-true-d2232606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232483e54-true-d2232606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232483e54-true-d2232606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2232483e100-true-d2232647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232483e100-true-d2232647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232483e100-true-d2232647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2232483e120-true-d2232670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232483e120-true-d2232670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232483e120-true-d2232670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2232195e73-true-d2232724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232195e73-true-d2232724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232195e73-true-d2232724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2232684e6-true-d2232775e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232684e6-true-d2232775e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232684e6-true-d2232775e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2232684e106-true-d2232825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232684e106-true-d2232825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232684e106-true-d2232825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41220']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2232684e126-true-d2232848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232684e126-true-d2232848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232684e126-true-d2232848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']])]"
         id="d2202025e393-true-d2232956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e393-true-d2232956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e393-true-d2232956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']|self::hl7:code[(@code='1222' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2232862e2-true-d2233116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232862e2-true-d2233116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232862e2-true-d2233116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2232862e65-true-d2233190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232862e65-true-d2233190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232862e65-true-d2233190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2233150e6-true-d2233241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233150e6-true-d2233241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233150e6-true-d2233241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2233150e54-true-d2233273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233150e54-true-d2233273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233150e54-true-d2233273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2233150e100-true-d2233314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233150e100-true-d2233314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233150e100-true-d2233314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2233150e120-true-d2233337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233150e120-true-d2233337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233150e120-true-d2233337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2232862e73-true-d2233391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2232862e73-true-d2233391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2232862e73-true-d2233391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2233351e6-true-d2233442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233351e6-true-d2233442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233351e6-true-d2233442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2233351e106-true-d2233492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233351e106-true-d2233492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233351e106-true-d2233492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41222']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2233351e126-true-d2233515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233351e126-true-d2233515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233351e126-true-d2233515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']])]"
         id="d2202025e398-true-d2233623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e398-true-d2233623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e398-true-d2233623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']|self::hl7:code[(@code='1224' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2233529e2-true-d2233783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233529e2-true-d2233783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233529e2-true-d2233783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2233529e65-true-d2233857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233529e65-true-d2233857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233529e65-true-d2233857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2233817e6-true-d2233908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233817e6-true-d2233908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233817e6-true-d2233908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2233817e54-true-d2233940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233817e54-true-d2233940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233817e54-true-d2233940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2233817e100-true-d2233981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233817e100-true-d2233981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233817e100-true-d2233981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2233817e120-true-d2234004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233817e120-true-d2234004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233817e120-true-d2234004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2233529e73-true-d2234058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2233529e73-true-d2234058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2233529e73-true-d2234058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2234018e6-true-d2234109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234018e6-true-d2234109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234018e6-true-d2234109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2234018e106-true-d2234159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234018e106-true-d2234159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234018e106-true-d2234159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41224']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2234018e126-true-d2234182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234018e126-true-d2234182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234018e126-true-d2234182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']])]"
         id="d2202025e402-true-d2234290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e402-true-d2234290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e402-true-d2234290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']|self::hl7:code[(@code='1226' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2234196e2-true-d2234450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234196e2-true-d2234450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234196e2-true-d2234450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2234196e65-true-d2234524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234196e65-true-d2234524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234196e65-true-d2234524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2234484e6-true-d2234575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234484e6-true-d2234575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234484e6-true-d2234575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2234484e54-true-d2234607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234484e54-true-d2234607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234484e54-true-d2234607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2234484e100-true-d2234648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234484e100-true-d2234648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234484e100-true-d2234648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2234484e120-true-d2234671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234484e120-true-d2234671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234484e120-true-d2234671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2234196e73-true-d2234725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234196e73-true-d2234725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234196e73-true-d2234725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2234685e6-true-d2234776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234685e6-true-d2234776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234685e6-true-d2234776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2234685e106-true-d2234826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234685e106-true-d2234826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234685e106-true-d2234826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41226']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2234685e126-true-d2234849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234685e126-true-d2234849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234685e126-true-d2234849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']])]"
         id="d2202025e406-true-d2234957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e406-true-d2234957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e406-true-d2234957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']|self::hl7:code[(@code='1228' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2234863e2-true-d2235117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234863e2-true-d2235117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234863e2-true-d2235117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2234863e65-true-d2235191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234863e65-true-d2235191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234863e65-true-d2235191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2235151e6-true-d2235242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235151e6-true-d2235242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235151e6-true-d2235242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2235151e54-true-d2235274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235151e54-true-d2235274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235151e54-true-d2235274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2235151e100-true-d2235315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235151e100-true-d2235315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235151e100-true-d2235315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2235151e120-true-d2235338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235151e120-true-d2235338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235151e120-true-d2235338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2234863e73-true-d2235392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2234863e73-true-d2235392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2234863e73-true-d2235392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2235352e6-true-d2235443e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235352e6-true-d2235443e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235352e6-true-d2235443e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2235352e106-true-d2235493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235352e106-true-d2235493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235352e106-true-d2235493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41228']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2235352e126-true-d2235516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235352e126-true-d2235516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235352e126-true-d2235516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']])]"
         id="d2202025e411-true-d2235624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e411-true-d2235624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e411-true-d2235624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']|self::hl7:code[(@code='1230' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2235530e2-true-d2235784e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235530e2-true-d2235784e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235530e2-true-d2235784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2235530e65-true-d2235858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235530e65-true-d2235858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235530e65-true-d2235858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2235818e6-true-d2235909e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235818e6-true-d2235909e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235818e6-true-d2235909e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2235818e54-true-d2235941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235818e54-true-d2235941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235818e54-true-d2235941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2235818e100-true-d2235982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235818e100-true-d2235982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235818e100-true-d2235982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2235818e120-true-d2236005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235818e120-true-d2236005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235818e120-true-d2236005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2235530e73-true-d2236059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2235530e73-true-d2236059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2235530e73-true-d2236059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2236019e6-true-d2236110e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236019e6-true-d2236110e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236019e6-true-d2236110e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2236019e106-true-d2236160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236019e106-true-d2236160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236019e106-true-d2236160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41230']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2236019e126-true-d2236183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236019e126-true-d2236183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236019e126-true-d2236183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']])]"
         id="d2202025e415-true-d2236291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e415-true-d2236291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e415-true-d2236291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']|self::hl7:code[(@code='1232' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2236197e2-true-d2236451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236197e2-true-d2236451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236197e2-true-d2236451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2236197e65-true-d2236525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236197e65-true-d2236525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236197e65-true-d2236525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2236485e6-true-d2236576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236485e6-true-d2236576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236485e6-true-d2236576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2236485e54-true-d2236608e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236485e54-true-d2236608e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236485e54-true-d2236608e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2236485e100-true-d2236649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236485e100-true-d2236649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236485e100-true-d2236649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2236485e120-true-d2236672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236485e120-true-d2236672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236485e120-true-d2236672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2236197e73-true-d2236726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236197e73-true-d2236726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236197e73-true-d2236726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2236686e6-true-d2236777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236686e6-true-d2236777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236686e6-true-d2236777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2236686e106-true-d2236827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236686e106-true-d2236827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236686e106-true-d2236827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41232']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2236686e126-true-d2236850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236686e126-true-d2236850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236686e126-true-d2236850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']])]"
         id="d2202025e419-true-d2236958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e419-true-d2236958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e419-true-d2236958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']|self::hl7:code[(@code='1234' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2236864e2-true-d2237118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236864e2-true-d2237118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236864e2-true-d2237118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2236864e65-true-d2237192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236864e65-true-d2237192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236864e65-true-d2237192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2237152e6-true-d2237243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237152e6-true-d2237243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237152e6-true-d2237243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2237152e54-true-d2237275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237152e54-true-d2237275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237152e54-true-d2237275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2237152e100-true-d2237316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237152e100-true-d2237316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237152e100-true-d2237316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2237152e120-true-d2237339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237152e120-true-d2237339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237152e120-true-d2237339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2236864e73-true-d2237393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2236864e73-true-d2237393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2236864e73-true-d2237393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2237353e6-true-d2237444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237353e6-true-d2237444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237353e6-true-d2237444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2237353e106-true-d2237494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237353e106-true-d2237494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237353e106-true-d2237494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41234']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2237353e126-true-d2237517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237353e126-true-d2237517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237353e126-true-d2237517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']])]"
         id="d2202025e424-true-d2237625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e424-true-d2237625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e424-true-d2237625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']|self::hl7:code[(@code='1236' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2237531e2-true-d2237785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237531e2-true-d2237785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237531e2-true-d2237785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2237531e65-true-d2237859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237531e65-true-d2237859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237531e65-true-d2237859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2237819e6-true-d2237910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237819e6-true-d2237910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237819e6-true-d2237910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2237819e54-true-d2237942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237819e54-true-d2237942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237819e54-true-d2237942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2237819e100-true-d2237983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237819e100-true-d2237983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237819e100-true-d2237983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2237819e120-true-d2238006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237819e120-true-d2238006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237819e120-true-d2238006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2237531e73-true-d2238060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2237531e73-true-d2238060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2237531e73-true-d2238060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2238020e6-true-d2238111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238020e6-true-d2238111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238020e6-true-d2238111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2238020e106-true-d2238161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238020e106-true-d2238161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238020e106-true-d2238161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41236']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2238020e126-true-d2238184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238020e126-true-d2238184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238020e126-true-d2238184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']])]"
         id="d2202025e428-true-d2238292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e428-true-d2238292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e428-true-d2238292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']|self::hl7:code[(@code='1238' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.392-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2238198e2-true-d2238452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238198e2-true-d2238452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238198e2-true-d2238452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2238198e65-true-d2238526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238198e65-true-d2238526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238198e65-true-d2238526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2238486e6-true-d2238577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238486e6-true-d2238577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238486e6-true-d2238577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2238486e54-true-d2238609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238486e54-true-d2238609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238486e54-true-d2238609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2238486e100-true-d2238650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238486e100-true-d2238650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238486e100-true-d2238650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2238486e120-true-d2238673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238486e120-true-d2238673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238486e120-true-d2238673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2238198e73-true-d2238727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238198e73-true-d2238727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238198e73-true-d2238727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2238687e6-true-d2238778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238687e6-true-d2238778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238687e6-true-d2238778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2238687e106-true-d2238828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238687e106-true-d2238828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238687e106-true-d2238828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41238']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2238687e126-true-d2238851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238687e126-true-d2238851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238687e126-true-d2238851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']])]"
         id="d2202025e432-true-d2238959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2202025e432-true-d2238959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2202025e432-true-d2238959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']|self::hl7:code[(@code='1239' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2238865e2-true-d2239119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238865e2-true-d2239119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238865e2-true-d2239119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2238865e61-true-d2239193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238865e61-true-d2239193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238865e61-true-d2239193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2239153e6-true-d2239244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239153e6-true-d2239244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239153e6-true-d2239244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2239153e54-true-d2239276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239153e54-true-d2239276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239153e54-true-d2239276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2239153e100-true-d2239317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239153e100-true-d2239317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239153e100-true-d2239317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2239153e120-true-d2239340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239153e120-true-d2239340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239153e120-true-d2239340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2238865e69-true-d2239394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2238865e69-true-d2239394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2238865e69-true-d2239394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2239354e6-true-d2239445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239354e6-true-d2239445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239354e6-true-d2239445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2239354e106-true-d2239495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239354e106-true-d2239495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239354e106-true-d2239495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11040']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41239']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2239354e126-true-d2239518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239354e126-true-d2239518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239354e126-true-d2239518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']])]"
         id="d1956258e384-true-d2253189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e384-true-d2253189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e384-true-d2253189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']|self::hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]])]"
         id="d2239532e8-true-d2280638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e8-true-d2280638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e8-true-d2280638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']])]"
         id="d2239532e915-true-d2280755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e915-true-d2280755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e915-true-d2280755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']|self::hl7:code[(@code='877' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.431-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.431-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2280661e2-true-d2280915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2280661e2-true-d2280915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2280661e2-true-d2280915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2280661e63-true-d2280989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2280661e63-true-d2280989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2280661e63-true-d2280989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2280949e6-true-d2281040e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2280949e6-true-d2281040e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2280949e6-true-d2281040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2280949e54-true-d2281072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2280949e54-true-d2281072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2280949e54-true-d2281072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2280949e100-true-d2281113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2280949e100-true-d2281113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2280949e100-true-d2281113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2280949e120-true-d2281136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2280949e120-true-d2281136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2280949e120-true-d2281136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2280661e71-true-d2281190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2280661e71-true-d2281190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2280661e71-true-d2281190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2281150e6-true-d2281241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281150e6-true-d2281241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281150e6-true-d2281241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2281150e106-true-d2281291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281150e106-true-d2281291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281150e106-true-d2281291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40877']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2281150e126-true-d2281314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281150e126-true-d2281314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281150e126-true-d2281314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']])]"
         id="d2239532e919-true-d2281422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e919-true-d2281422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e919-true-d2281422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']|self::hl7:code[(@code='878' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.432-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.432-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2281328e2-true-d2281582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281328e2-true-d2281582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281328e2-true-d2281582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2281328e63-true-d2281656e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281328e63-true-d2281656e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281328e63-true-d2281656e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2281616e6-true-d2281707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281616e6-true-d2281707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281616e6-true-d2281707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2281616e54-true-d2281739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281616e54-true-d2281739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281616e54-true-d2281739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2281616e100-true-d2281780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281616e100-true-d2281780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281616e100-true-d2281780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2281616e120-true-d2281803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281616e120-true-d2281803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281616e120-true-d2281803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2281328e71-true-d2281857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281328e71-true-d2281857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281328e71-true-d2281857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2281817e6-true-d2281908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281817e6-true-d2281908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281817e6-true-d2281908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2281817e106-true-d2281958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281817e106-true-d2281958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281817e106-true-d2281958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40878']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2281817e126-true-d2281981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281817e126-true-d2281981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281817e126-true-d2281981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']])]"
         id="d2239532e924-true-d2282089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e924-true-d2282089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e924-true-d2282089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']|self::hl7:code[(@code='879' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2281995e2-true-d2282249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281995e2-true-d2282249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281995e2-true-d2282249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2281995e63-true-d2282323e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281995e63-true-d2282323e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281995e63-true-d2282323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2282283e6-true-d2282374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282283e6-true-d2282374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282283e6-true-d2282374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2282283e54-true-d2282406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282283e54-true-d2282406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282283e54-true-d2282406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2282283e100-true-d2282447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282283e100-true-d2282447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282283e100-true-d2282447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2282283e120-true-d2282470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282283e120-true-d2282470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282283e120-true-d2282470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2281995e71-true-d2282524e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2281995e71-true-d2282524e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2281995e71-true-d2282524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2282484e6-true-d2282575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282484e6-true-d2282575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282484e6-true-d2282575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2282484e106-true-d2282625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282484e106-true-d2282625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282484e106-true-d2282625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40879']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2282484e126-true-d2282648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282484e126-true-d2282648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282484e126-true-d2282648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']])]"
         id="d2239532e928-true-d2282754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e928-true-d2282754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e928-true-d2282754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']|self::hl7:code[(@code='880' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2282662e2-true-d2282910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282662e2-true-d2282910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282662e2-true-d2282910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2282662e62-true-d2282982e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282662e62-true-d2282982e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282662e62-true-d2282982e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2282942e6-true-d2283033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282942e6-true-d2283033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282942e6-true-d2283033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2282942e54-true-d2283065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282942e54-true-d2283065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282942e54-true-d2283065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2282942e100-true-d2283106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282942e100-true-d2283106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282942e100-true-d2283106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2282942e120-true-d2283129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282942e120-true-d2283129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282942e120-true-d2283129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2282662e70-true-d2283183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2282662e70-true-d2283183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2282662e70-true-d2283183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2283143e6-true-d2283234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283143e6-true-d2283234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283143e6-true-d2283234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2283143e106-true-d2283284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283143e106-true-d2283284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283143e106-true-d2283284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40880']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2283143e126-true-d2283307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283143e126-true-d2283307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283143e126-true-d2283307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']])]"
         id="d2239532e932-true-d2283415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e932-true-d2283415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e932-true-d2283415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']|self::hl7:code[(@code='881' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2283321e2-true-d2283575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283321e2-true-d2283575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283321e2-true-d2283575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2283321e67-true-d2283649e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283321e67-true-d2283649e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283321e67-true-d2283649e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2283609e6-true-d2283700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283609e6-true-d2283700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283609e6-true-d2283700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2283609e54-true-d2283732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283609e54-true-d2283732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283609e54-true-d2283732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2283609e100-true-d2283773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283609e100-true-d2283773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283609e100-true-d2283773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2283609e120-true-d2283796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283609e120-true-d2283796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283609e120-true-d2283796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2283321e75-true-d2283850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283321e75-true-d2283850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283321e75-true-d2283850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2283810e6-true-d2283901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283810e6-true-d2283901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283810e6-true-d2283901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2283810e106-true-d2283951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283810e106-true-d2283951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283810e106-true-d2283951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40881']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2283810e126-true-d2283974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283810e126-true-d2283974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283810e126-true-d2283974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']])]"
         id="d2239532e937-true-d2284082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e937-true-d2284082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e937-true-d2284082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']|self::hl7:code[(@code='883' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2283988e2-true-d2284242e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283988e2-true-d2284242e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283988e2-true-d2284242e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2283988e69-true-d2284316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283988e69-true-d2284316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283988e69-true-d2284316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2284276e6-true-d2284367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284276e6-true-d2284367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284276e6-true-d2284367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2284276e54-true-d2284399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284276e54-true-d2284399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284276e54-true-d2284399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2284276e100-true-d2284440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284276e100-true-d2284440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284276e100-true-d2284440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2284276e120-true-d2284463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284276e120-true-d2284463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284276e120-true-d2284463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2283988e77-true-d2284517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2283988e77-true-d2284517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2283988e77-true-d2284517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2284477e6-true-d2284568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284477e6-true-d2284568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284477e6-true-d2284568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2284477e106-true-d2284618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284477e106-true-d2284618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284477e106-true-d2284618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40883']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2284477e126-true-d2284641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284477e126-true-d2284641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284477e126-true-d2284641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']])]"
         id="d2239532e941-true-d2284747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e941-true-d2284747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e941-true-d2284747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']|self::hl7:code[(@code='882' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2284655e2-true-d2284903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284655e2-true-d2284903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284655e2-true-d2284903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2284655e62-true-d2284975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284655e62-true-d2284975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284655e62-true-d2284975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2284935e6-true-d2285026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284935e6-true-d2285026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284935e6-true-d2285026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2284935e54-true-d2285058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284935e54-true-d2285058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284935e54-true-d2285058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2284935e100-true-d2285099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284935e100-true-d2285099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284935e100-true-d2285099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2284935e120-true-d2285122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284935e120-true-d2285122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284935e120-true-d2285122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2284655e70-true-d2285176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2284655e70-true-d2285176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2284655e70-true-d2285176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2285136e6-true-d2285227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285136e6-true-d2285227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285136e6-true-d2285227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2285136e106-true-d2285277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285136e106-true-d2285277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285136e106-true-d2285277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40882']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2285136e126-true-d2285300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285136e126-true-d2285300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285136e126-true-d2285300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']])]"
         id="d2239532e945-true-d2285408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e945-true-d2285408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e945-true-d2285408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']|self::hl7:code[(@code='884' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2285314e2-true-d2285568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285314e2-true-d2285568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285314e2-true-d2285568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2285314e67-true-d2285642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285314e67-true-d2285642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285314e67-true-d2285642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2285602e6-true-d2285693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285602e6-true-d2285693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285602e6-true-d2285693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2285602e54-true-d2285725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285602e54-true-d2285725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285602e54-true-d2285725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2285602e100-true-d2285766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285602e100-true-d2285766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285602e100-true-d2285766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2285602e120-true-d2285789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285602e120-true-d2285789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285602e120-true-d2285789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2285314e75-true-d2285843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285314e75-true-d2285843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285314e75-true-d2285843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2285803e6-true-d2285894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285803e6-true-d2285894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285803e6-true-d2285894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2285803e106-true-d2285944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285803e106-true-d2285944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285803e106-true-d2285944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40884']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2285803e126-true-d2285967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285803e126-true-d2285967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285803e126-true-d2285967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']])]"
         id="d2239532e950-true-d2286075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e950-true-d2286075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e950-true-d2286075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']|self::hl7:code[(@code='885' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2285981e2-true-d2286235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285981e2-true-d2286235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285981e2-true-d2286235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2285981e67-true-d2286309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285981e67-true-d2286309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285981e67-true-d2286309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2286269e6-true-d2286360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286269e6-true-d2286360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286269e6-true-d2286360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2286269e54-true-d2286392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286269e54-true-d2286392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286269e54-true-d2286392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2286269e100-true-d2286433e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286269e100-true-d2286433e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286269e100-true-d2286433e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2286269e120-true-d2286456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286269e120-true-d2286456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286269e120-true-d2286456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2285981e75-true-d2286510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2285981e75-true-d2286510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2285981e75-true-d2286510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2286470e6-true-d2286561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286470e6-true-d2286561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286470e6-true-d2286561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2286470e106-true-d2286611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286470e106-true-d2286611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286470e106-true-d2286611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40885']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2286470e126-true-d2286634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286470e126-true-d2286634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286470e126-true-d2286634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']])]"
         id="d2239532e954-true-d2286740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e954-true-d2286740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e954-true-d2286740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']|self::hl7:code[(@code='1240' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2286648e2-true-d2286896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286648e2-true-d2286896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286648e2-true-d2286896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2286648e62-true-d2286968e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286648e62-true-d2286968e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286648e62-true-d2286968e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2286928e6-true-d2287019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286928e6-true-d2287019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286928e6-true-d2287019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2286928e54-true-d2287051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286928e54-true-d2287051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286928e54-true-d2287051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2286928e100-true-d2287092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286928e100-true-d2287092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286928e100-true-d2287092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2286928e120-true-d2287115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286928e120-true-d2287115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286928e120-true-d2287115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2286648e70-true-d2287169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2286648e70-true-d2287169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2286648e70-true-d2287169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2287129e6-true-d2287220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287129e6-true-d2287220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287129e6-true-d2287220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2287129e106-true-d2287270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287129e106-true-d2287270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287129e106-true-d2287270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41240']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2287129e126-true-d2287293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287129e126-true-d2287293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287129e126-true-d2287293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']])]"
         id="d2239532e958-true-d2287401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e958-true-d2287401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e958-true-d2287401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']|self::hl7:code[(@code='886' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2287307e2-true-d2287561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287307e2-true-d2287561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287307e2-true-d2287561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2287307e63-true-d2287635e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287307e63-true-d2287635e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287307e63-true-d2287635e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2287595e6-true-d2287686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287595e6-true-d2287686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287595e6-true-d2287686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2287595e54-true-d2287718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287595e54-true-d2287718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287595e54-true-d2287718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2287595e100-true-d2287759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287595e100-true-d2287759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287595e100-true-d2287759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2287595e120-true-d2287782e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287595e120-true-d2287782e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287595e120-true-d2287782e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2287307e71-true-d2287836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287307e71-true-d2287836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287307e71-true-d2287836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2287796e6-true-d2287887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287796e6-true-d2287887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287796e6-true-d2287887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2287796e106-true-d2287937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287796e106-true-d2287937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287796e106-true-d2287937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40886']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2287796e126-true-d2287960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287796e126-true-d2287960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287796e126-true-d2287960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']])]"
         id="d2239532e963-true-d2288066e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e963-true-d2288066e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e963-true-d2288066e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']|self::hl7:code[(@code='1241' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2287974e2-true-d2288222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287974e2-true-d2288222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287974e2-true-d2288222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2287974e62-true-d2288294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287974e62-true-d2288294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287974e62-true-d2288294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2288254e6-true-d2288345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288254e6-true-d2288345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288254e6-true-d2288345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2288254e54-true-d2288377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288254e54-true-d2288377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288254e54-true-d2288377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2288254e100-true-d2288418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288254e100-true-d2288418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288254e100-true-d2288418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2288254e120-true-d2288441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288254e120-true-d2288441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288254e120-true-d2288441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2287974e70-true-d2288495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2287974e70-true-d2288495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2287974e70-true-d2288495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2288455e6-true-d2288546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288455e6-true-d2288546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288455e6-true-d2288546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2288455e106-true-d2288596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288455e106-true-d2288596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288455e106-true-d2288596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41241']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2288455e126-true-d2288619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288455e126-true-d2288619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288455e126-true-d2288619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']])]"
         id="d2239532e967-true-d2288727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e967-true-d2288727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e967-true-d2288727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']|self::hl7:code[(@code='887' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2288633e2-true-d2288887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288633e2-true-d2288887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288633e2-true-d2288887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2288633e63-true-d2288961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288633e63-true-d2288961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288633e63-true-d2288961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2288921e6-true-d2289012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288921e6-true-d2289012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288921e6-true-d2289012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2288921e54-true-d2289044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288921e54-true-d2289044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288921e54-true-d2289044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2288921e100-true-d2289085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288921e100-true-d2289085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288921e100-true-d2289085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2288921e120-true-d2289108e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288921e120-true-d2289108e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288921e120-true-d2289108e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2288633e71-true-d2289162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2288633e71-true-d2289162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2288633e71-true-d2289162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2289122e6-true-d2289213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289122e6-true-d2289213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289122e6-true-d2289213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2289122e106-true-d2289263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289122e106-true-d2289263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289122e106-true-d2289263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40887']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2289122e126-true-d2289286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289122e126-true-d2289286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289122e126-true-d2289286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']])]"
         id="d2239532e971-true-d2289392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e971-true-d2289392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e971-true-d2289392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']|self::hl7:code[(@code='1242' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2289300e2-true-d2289548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289300e2-true-d2289548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289300e2-true-d2289548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2289300e62-true-d2289620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289300e62-true-d2289620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289300e62-true-d2289620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2289580e6-true-d2289671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289580e6-true-d2289671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289580e6-true-d2289671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2289580e54-true-d2289703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289580e54-true-d2289703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289580e54-true-d2289703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2289580e100-true-d2289744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289580e100-true-d2289744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289580e100-true-d2289744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2289580e120-true-d2289767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289580e120-true-d2289767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289580e120-true-d2289767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2289300e70-true-d2289821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289300e70-true-d2289821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289300e70-true-d2289821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2289781e6-true-d2289872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289781e6-true-d2289872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289781e6-true-d2289872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2289781e106-true-d2289922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289781e106-true-d2289922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289781e106-true-d2289922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41242']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2289781e126-true-d2289945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289781e126-true-d2289945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289781e126-true-d2289945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']])]"
         id="d2239532e976-true-d2290053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e976-true-d2290053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e976-true-d2290053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']|self::hl7:code[(@code='888' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2289959e2-true-d2290213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289959e2-true-d2290213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289959e2-true-d2290213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2289959e67-true-d2290287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289959e67-true-d2290287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289959e67-true-d2290287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2290247e6-true-d2290338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290247e6-true-d2290338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290247e6-true-d2290338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2290247e54-true-d2290370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290247e54-true-d2290370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290247e54-true-d2290370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2290247e100-true-d2290411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290247e100-true-d2290411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290247e100-true-d2290411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2290247e120-true-d2290434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290247e120-true-d2290434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290247e120-true-d2290434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2289959e75-true-d2290488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2289959e75-true-d2290488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2289959e75-true-d2290488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2290448e6-true-d2290539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290448e6-true-d2290539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290448e6-true-d2290539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2290448e106-true-d2290589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290448e106-true-d2290589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290448e106-true-d2290589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40888']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2290448e126-true-d2290612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290448e126-true-d2290612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290448e126-true-d2290612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']])]"
         id="d2239532e980-true-d2290720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e980-true-d2290720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e980-true-d2290720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']|self::hl7:code[(@code='889' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2290626e2-true-d2290880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290626e2-true-d2290880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290626e2-true-d2290880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2290626e67-true-d2290954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290626e67-true-d2290954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290626e67-true-d2290954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2290914e6-true-d2291005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290914e6-true-d2291005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290914e6-true-d2291005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2290914e54-true-d2291037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290914e54-true-d2291037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290914e54-true-d2291037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2290914e100-true-d2291078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290914e100-true-d2291078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290914e100-true-d2291078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2290914e120-true-d2291101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290914e120-true-d2291101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290914e120-true-d2291101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2290626e75-true-d2291155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2290626e75-true-d2291155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2290626e75-true-d2291155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2291115e6-true-d2291206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291115e6-true-d2291206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291115e6-true-d2291206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2291115e106-true-d2291256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291115e106-true-d2291256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291115e106-true-d2291256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40889']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2291115e126-true-d2291279e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291115e126-true-d2291279e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291115e126-true-d2291279e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']])]"
         id="d2239532e984-true-d2291385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e984-true-d2291385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e984-true-d2291385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']|self::hl7:code[(@code='1243' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2291293e2-true-d2291541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291293e2-true-d2291541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291293e2-true-d2291541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2291293e62-true-d2291613e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291293e62-true-d2291613e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291293e62-true-d2291613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2291573e6-true-d2291664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291573e6-true-d2291664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291573e6-true-d2291664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2291573e54-true-d2291696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291573e54-true-d2291696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291573e54-true-d2291696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2291573e100-true-d2291737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291573e100-true-d2291737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291573e100-true-d2291737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2291573e120-true-d2291760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291573e120-true-d2291760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291573e120-true-d2291760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2291293e70-true-d2291814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291293e70-true-d2291814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291293e70-true-d2291814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2291774e6-true-d2291865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291774e6-true-d2291865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291774e6-true-d2291865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2291774e106-true-d2291915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291774e106-true-d2291915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291774e106-true-d2291915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41243']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2291774e126-true-d2291938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291774e126-true-d2291938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291774e126-true-d2291938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']])]"
         id="d2239532e989-true-d2292046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e989-true-d2292046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e989-true-d2292046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']|self::hl7:code[(@code='890' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2291952e2-true-d2292206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291952e2-true-d2292206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291952e2-true-d2292206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2291952e63-true-d2292280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291952e63-true-d2292280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291952e63-true-d2292280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2292240e6-true-d2292331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292240e6-true-d2292331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292240e6-true-d2292331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2292240e54-true-d2292363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292240e54-true-d2292363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292240e54-true-d2292363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2292240e100-true-d2292404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292240e100-true-d2292404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292240e100-true-d2292404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2292240e120-true-d2292427e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292240e120-true-d2292427e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292240e120-true-d2292427e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2291952e71-true-d2292481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2291952e71-true-d2292481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2291952e71-true-d2292481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2292441e6-true-d2292532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292441e6-true-d2292532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292441e6-true-d2292532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2292441e106-true-d2292582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292441e106-true-d2292582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292441e106-true-d2292582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40890']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2292441e126-true-d2292605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292441e126-true-d2292605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292441e126-true-d2292605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']])]"
         id="d2239532e993-true-d2292711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e993-true-d2292711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e993-true-d2292711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']|self::hl7:code[(@code='1244' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2292619e2-true-d2292867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292619e2-true-d2292867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292619e2-true-d2292867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2292619e62-true-d2292939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292619e62-true-d2292939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292619e62-true-d2292939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2292899e6-true-d2292990e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292899e6-true-d2292990e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292899e6-true-d2292990e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2292899e54-true-d2293022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292899e54-true-d2293022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292899e54-true-d2293022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2292899e100-true-d2293063e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292899e100-true-d2293063e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292899e100-true-d2293063e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2292899e120-true-d2293086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292899e120-true-d2293086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292899e120-true-d2293086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2292619e70-true-d2293140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2292619e70-true-d2293140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2292619e70-true-d2293140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2293100e6-true-d2293191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293100e6-true-d2293191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293100e6-true-d2293191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2293100e106-true-d2293241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293100e106-true-d2293241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293100e106-true-d2293241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41244']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2293100e126-true-d2293264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293100e126-true-d2293264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293100e126-true-d2293264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']])]"
         id="d2239532e997-true-d2293372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e997-true-d2293372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e997-true-d2293372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']|self::hl7:code[(@code='891' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2293278e2-true-d2293532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293278e2-true-d2293532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293278e2-true-d2293532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2293278e63-true-d2293606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293278e63-true-d2293606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293278e63-true-d2293606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2293566e6-true-d2293657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293566e6-true-d2293657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293566e6-true-d2293657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2293566e54-true-d2293689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293566e54-true-d2293689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293566e54-true-d2293689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2293566e100-true-d2293730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293566e100-true-d2293730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293566e100-true-d2293730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2293566e120-true-d2293753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293566e120-true-d2293753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293566e120-true-d2293753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2293278e71-true-d2293807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293278e71-true-d2293807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293278e71-true-d2293807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2293767e6-true-d2293858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293767e6-true-d2293858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293767e6-true-d2293858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2293767e106-true-d2293908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293767e106-true-d2293908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293767e106-true-d2293908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40891']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2293767e126-true-d2293931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293767e126-true-d2293931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293767e126-true-d2293931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']])]"
         id="d2239532e1002-true-d2294037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1002-true-d2294037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1002-true-d2294037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']|self::hl7:code[(@code='1245' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2293945e2-true-d2294193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293945e2-true-d2294193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293945e2-true-d2294193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2293945e61-true-d2294265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293945e61-true-d2294265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293945e61-true-d2294265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2294225e6-true-d2294316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294225e6-true-d2294316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294225e6-true-d2294316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2294225e54-true-d2294348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294225e54-true-d2294348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294225e54-true-d2294348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2294225e100-true-d2294389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294225e100-true-d2294389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294225e100-true-d2294389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2294225e120-true-d2294412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294225e120-true-d2294412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294225e120-true-d2294412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2293945e69-true-d2294466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2293945e69-true-d2294466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2293945e69-true-d2294466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2294426e6-true-d2294517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294426e6-true-d2294517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294426e6-true-d2294517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2294426e106-true-d2294567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294426e106-true-d2294567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294426e106-true-d2294567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41245']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2294426e126-true-d2294590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294426e126-true-d2294590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294426e126-true-d2294590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']])]"
         id="d2239532e1006-true-d2294698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1006-true-d2294698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1006-true-d2294698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']|self::hl7:code[(@code='892' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2294604e2-true-d2294858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294604e2-true-d2294858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294604e2-true-d2294858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2294604e67-true-d2294932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294604e67-true-d2294932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294604e67-true-d2294932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2294892e6-true-d2294983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294892e6-true-d2294983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294892e6-true-d2294983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2294892e54-true-d2295015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294892e54-true-d2295015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294892e54-true-d2295015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2294892e100-true-d2295056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294892e100-true-d2295056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294892e100-true-d2295056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2294892e120-true-d2295079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294892e120-true-d2295079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294892e120-true-d2295079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2294604e75-true-d2295133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2294604e75-true-d2295133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2294604e75-true-d2295133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2295093e6-true-d2295184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295093e6-true-d2295184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295093e6-true-d2295184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2295093e106-true-d2295234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295093e106-true-d2295234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295093e106-true-d2295234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40892']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2295093e126-true-d2295257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295093e126-true-d2295257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295093e126-true-d2295257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']])]"
         id="d2239532e1010-true-d2295365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1010-true-d2295365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1010-true-d2295365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']|self::hl7:code[(@code='893' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2295271e2-true-d2295525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295271e2-true-d2295525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295271e2-true-d2295525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2295271e67-true-d2295599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295271e67-true-d2295599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295271e67-true-d2295599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2295559e6-true-d2295650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295559e6-true-d2295650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295559e6-true-d2295650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2295559e54-true-d2295682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295559e54-true-d2295682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295559e54-true-d2295682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2295559e100-true-d2295723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295559e100-true-d2295723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295559e100-true-d2295723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2295559e120-true-d2295746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295559e120-true-d2295746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295559e120-true-d2295746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2295271e75-true-d2295800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295271e75-true-d2295800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295271e75-true-d2295800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2295760e6-true-d2295851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295760e6-true-d2295851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295760e6-true-d2295851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2295760e106-true-d2295901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295760e106-true-d2295901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295760e106-true-d2295901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40893']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2295760e126-true-d2295924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295760e126-true-d2295924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295760e126-true-d2295924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']])]"
         id="d2239532e1015-true-d2296030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1015-true-d2296030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1015-true-d2296030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']|self::hl7:code[(@code='1246' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2295938e2-true-d2296186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295938e2-true-d2296186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295938e2-true-d2296186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2295938e62-true-d2296258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295938e62-true-d2296258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295938e62-true-d2296258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2296218e6-true-d2296309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296218e6-true-d2296309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296218e6-true-d2296309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2296218e54-true-d2296341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296218e54-true-d2296341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296218e54-true-d2296341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2296218e100-true-d2296382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296218e100-true-d2296382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296218e100-true-d2296382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2296218e120-true-d2296405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296218e120-true-d2296405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296218e120-true-d2296405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2295938e70-true-d2296459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2295938e70-true-d2296459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2295938e70-true-d2296459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2296419e6-true-d2296510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296419e6-true-d2296510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296419e6-true-d2296510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2296419e106-true-d2296560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296419e106-true-d2296560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296419e106-true-d2296560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41246']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2296419e126-true-d2296583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296419e126-true-d2296583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296419e126-true-d2296583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']])]"
         id="d2239532e1019-true-d2296691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1019-true-d2296691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1019-true-d2296691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']|self::hl7:code[(@code='894' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2296597e2-true-d2296851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296597e2-true-d2296851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296597e2-true-d2296851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2296597e67-true-d2296925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296597e67-true-d2296925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296597e67-true-d2296925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2296885e6-true-d2296976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296885e6-true-d2296976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296885e6-true-d2296976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2296885e54-true-d2297008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296885e54-true-d2297008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296885e54-true-d2297008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2296885e100-true-d2297049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296885e100-true-d2297049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296885e100-true-d2297049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2296885e120-true-d2297072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296885e120-true-d2297072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296885e120-true-d2297072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2296597e75-true-d2297126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2296597e75-true-d2297126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2296597e75-true-d2297126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2297086e6-true-d2297177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297086e6-true-d2297177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297086e6-true-d2297177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2297086e106-true-d2297227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297086e106-true-d2297227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297086e106-true-d2297227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40894']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2297086e126-true-d2297250e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297086e126-true-d2297250e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297086e126-true-d2297250e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']])]"
         id="d2239532e1023-true-d2297358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1023-true-d2297358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1023-true-d2297358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']|self::hl7:code[(@code='896' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2297264e2-true-d2297518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297264e2-true-d2297518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297264e2-true-d2297518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2297264e71-true-d2297592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297264e71-true-d2297592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297264e71-true-d2297592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2297552e6-true-d2297643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297552e6-true-d2297643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297552e6-true-d2297643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2297552e54-true-d2297675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297552e54-true-d2297675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297552e54-true-d2297675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2297552e100-true-d2297716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297552e100-true-d2297716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297552e100-true-d2297716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2297552e120-true-d2297739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297552e120-true-d2297739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297552e120-true-d2297739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2297264e79-true-d2297793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297264e79-true-d2297793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297264e79-true-d2297793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2297753e6-true-d2297844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297753e6-true-d2297844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297753e6-true-d2297844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2297753e106-true-d2297894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297753e106-true-d2297894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297753e106-true-d2297894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40896']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2297753e126-true-d2297917e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297753e126-true-d2297917e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297753e126-true-d2297917e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']])]"
         id="d2239532e1028-true-d2298023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1028-true-d2298023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1028-true-d2298023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']|self::hl7:code[(@code='895' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2297931e2-true-d2298179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297931e2-true-d2298179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297931e2-true-d2298179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2297931e62-true-d2298251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297931e62-true-d2298251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297931e62-true-d2298251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2298211e6-true-d2298302e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298211e6-true-d2298302e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298211e6-true-d2298302e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2298211e54-true-d2298334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298211e54-true-d2298334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298211e54-true-d2298334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2298211e100-true-d2298375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298211e100-true-d2298375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298211e100-true-d2298375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2298211e120-true-d2298398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298211e120-true-d2298398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298211e120-true-d2298398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2297931e70-true-d2298452e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2297931e70-true-d2298452e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2297931e70-true-d2298452e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2298412e6-true-d2298503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298412e6-true-d2298503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298412e6-true-d2298503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2298412e106-true-d2298553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298412e106-true-d2298553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298412e106-true-d2298553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40895']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2298412e126-true-d2298576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298412e126-true-d2298576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298412e126-true-d2298576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']])]"
         id="d2239532e1032-true-d2298684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1032-true-d2298684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1032-true-d2298684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']|self::hl7:code[(@code='897' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2298590e2-true-d2298844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298590e2-true-d2298844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298590e2-true-d2298844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2298590e67-true-d2298918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298590e67-true-d2298918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298590e67-true-d2298918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2298878e6-true-d2298969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298878e6-true-d2298969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298878e6-true-d2298969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2298878e54-true-d2299001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298878e54-true-d2299001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298878e54-true-d2299001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2298878e100-true-d2299042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298878e100-true-d2299042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298878e100-true-d2299042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2298878e120-true-d2299065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298878e120-true-d2299065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298878e120-true-d2299065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2298590e75-true-d2299119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2298590e75-true-d2299119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2298590e75-true-d2299119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2299079e6-true-d2299170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299079e6-true-d2299170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299079e6-true-d2299170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2299079e106-true-d2299220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299079e106-true-d2299220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299079e106-true-d2299220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40897']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2299079e126-true-d2299243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299079e126-true-d2299243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299079e126-true-d2299243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']])]"
         id="d2239532e1036-true-d2299351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1036-true-d2299351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1036-true-d2299351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']|self::hl7:code[(@code='898' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2299257e2-true-d2299511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299257e2-true-d2299511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299257e2-true-d2299511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2299257e67-true-d2299585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299257e67-true-d2299585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299257e67-true-d2299585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2299545e6-true-d2299636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299545e6-true-d2299636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299545e6-true-d2299636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2299545e54-true-d2299668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299545e54-true-d2299668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299545e54-true-d2299668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2299545e100-true-d2299709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299545e100-true-d2299709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299545e100-true-d2299709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2299545e120-true-d2299732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299545e120-true-d2299732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299545e120-true-d2299732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2299257e75-true-d2299786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299257e75-true-d2299786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299257e75-true-d2299786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2299746e6-true-d2299837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299746e6-true-d2299837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299746e6-true-d2299837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2299746e106-true-d2299887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299746e106-true-d2299887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299746e106-true-d2299887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40898']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2299746e126-true-d2299910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299746e126-true-d2299910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299746e126-true-d2299910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']])]"
         id="d2239532e1041-true-d2300016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1041-true-d2300016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1041-true-d2300016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']|self::hl7:code[(@code='899' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2299924e2-true-d2300172e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299924e2-true-d2300172e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299924e2-true-d2300172e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2299924e62-true-d2300244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299924e62-true-d2300244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299924e62-true-d2300244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2300204e6-true-d2300295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300204e6-true-d2300295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300204e6-true-d2300295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2300204e54-true-d2300327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300204e54-true-d2300327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300204e54-true-d2300327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2300204e100-true-d2300368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300204e100-true-d2300368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300204e100-true-d2300368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2300204e120-true-d2300391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300204e120-true-d2300391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300204e120-true-d2300391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2299924e70-true-d2300445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2299924e70-true-d2300445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2299924e70-true-d2300445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2300405e6-true-d2300496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300405e6-true-d2300496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300405e6-true-d2300496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2300405e106-true-d2300546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300405e106-true-d2300546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300405e106-true-d2300546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40899']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2300405e126-true-d2300569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300405e126-true-d2300569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300405e126-true-d2300569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']])]"
         id="d2239532e1045-true-d2300677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1045-true-d2300677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1045-true-d2300677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']|self::hl7:code[(@code='900' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2300583e2-true-d2300837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300583e2-true-d2300837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300583e2-true-d2300837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2300583e63-true-d2300911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300583e63-true-d2300911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300583e63-true-d2300911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2300871e6-true-d2300962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300871e6-true-d2300962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300871e6-true-d2300962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2300871e54-true-d2300994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300871e54-true-d2300994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300871e54-true-d2300994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2300871e100-true-d2301035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300871e100-true-d2301035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300871e100-true-d2301035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2300871e120-true-d2301058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300871e120-true-d2301058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300871e120-true-d2301058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2300583e71-true-d2301112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2300583e71-true-d2301112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2300583e71-true-d2301112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2301072e6-true-d2301163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301072e6-true-d2301163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301072e6-true-d2301163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2301072e106-true-d2301213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301072e106-true-d2301213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301072e106-true-d2301213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40900']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2301072e126-true-d2301236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301072e126-true-d2301236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301072e126-true-d2301236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']])]"
         id="d2239532e1049-true-d2301342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1049-true-d2301342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1049-true-d2301342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']|self::hl7:code[(@code='901' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2301250e2-true-d2301498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301250e2-true-d2301498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301250e2-true-d2301498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2301250e62-true-d2301570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301250e62-true-d2301570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301250e62-true-d2301570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2301530e6-true-d2301621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301530e6-true-d2301621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301530e6-true-d2301621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2301530e54-true-d2301653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301530e54-true-d2301653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301530e54-true-d2301653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2301530e100-true-d2301694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301530e100-true-d2301694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301530e100-true-d2301694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2301530e120-true-d2301717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301530e120-true-d2301717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301530e120-true-d2301717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2301250e70-true-d2301771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301250e70-true-d2301771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301250e70-true-d2301771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2301731e6-true-d2301822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301731e6-true-d2301822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301731e6-true-d2301822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2301731e106-true-d2301872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301731e106-true-d2301872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301731e106-true-d2301872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40901']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2301731e126-true-d2301895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301731e126-true-d2301895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301731e126-true-d2301895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']])]"
         id="d2239532e1054-true-d2302003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1054-true-d2302003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1054-true-d2302003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']|self::hl7:code[(@code='902' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2301909e2-true-d2302163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301909e2-true-d2302163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301909e2-true-d2302163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2301909e67-true-d2302237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301909e67-true-d2302237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301909e67-true-d2302237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2302197e6-true-d2302288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302197e6-true-d2302288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302197e6-true-d2302288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2302197e54-true-d2302320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302197e54-true-d2302320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302197e54-true-d2302320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2302197e100-true-d2302361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302197e100-true-d2302361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302197e100-true-d2302361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2302197e120-true-d2302384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302197e120-true-d2302384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302197e120-true-d2302384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2301909e75-true-d2302438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2301909e75-true-d2302438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2301909e75-true-d2302438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2302398e6-true-d2302489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302398e6-true-d2302489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302398e6-true-d2302489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2302398e106-true-d2302539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302398e106-true-d2302539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302398e106-true-d2302539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40902']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2302398e126-true-d2302562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302398e126-true-d2302562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302398e126-true-d2302562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']])]"
         id="d2239532e1058-true-d2302670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1058-true-d2302670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1058-true-d2302670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']|self::hl7:code[(@code='903' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2302576e2-true-d2302830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302576e2-true-d2302830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302576e2-true-d2302830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2302576e67-true-d2302904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302576e67-true-d2302904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302576e67-true-d2302904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2302864e6-true-d2302955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302864e6-true-d2302955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302864e6-true-d2302955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2302864e54-true-d2302987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302864e54-true-d2302987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302864e54-true-d2302987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2302864e100-true-d2303028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302864e100-true-d2303028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302864e100-true-d2303028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2302864e120-true-d2303051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302864e120-true-d2303051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302864e120-true-d2303051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2302576e75-true-d2303105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2302576e75-true-d2303105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2302576e75-true-d2303105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2303065e6-true-d2303156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303065e6-true-d2303156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303065e6-true-d2303156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2303065e106-true-d2303206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303065e106-true-d2303206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303065e106-true-d2303206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40903']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2303065e126-true-d2303229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303065e126-true-d2303229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303065e126-true-d2303229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']])]"
         id="d2239532e1062-true-d2303335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1062-true-d2303335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1062-true-d2303335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']|self::hl7:code[(@code='904' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2303243e2-true-d2303491e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303243e2-true-d2303491e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303243e2-true-d2303491e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2303243e62-true-d2303563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303243e62-true-d2303563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303243e62-true-d2303563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2303523e6-true-d2303614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303523e6-true-d2303614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303523e6-true-d2303614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2303523e54-true-d2303646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303523e54-true-d2303646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303523e54-true-d2303646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2303523e100-true-d2303687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303523e100-true-d2303687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303523e100-true-d2303687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2303523e120-true-d2303710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303523e120-true-d2303710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303523e120-true-d2303710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2303243e70-true-d2303764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303243e70-true-d2303764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303243e70-true-d2303764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2303724e6-true-d2303815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303724e6-true-d2303815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303724e6-true-d2303815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2303724e106-true-d2303865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303724e106-true-d2303865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303724e106-true-d2303865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40904']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2303724e126-true-d2303888e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303724e126-true-d2303888e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303724e126-true-d2303888e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']])]"
         id="d2239532e1067-true-d2303996e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1067-true-d2303996e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1067-true-d2303996e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']|self::hl7:code[(@code='905' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2303902e2-true-d2304156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303902e2-true-d2304156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303902e2-true-d2304156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2303902e63-true-d2304230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303902e63-true-d2304230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303902e63-true-d2304230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2304190e6-true-d2304281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304190e6-true-d2304281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304190e6-true-d2304281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2304190e54-true-d2304313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304190e54-true-d2304313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304190e54-true-d2304313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2304190e100-true-d2304354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304190e100-true-d2304354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304190e100-true-d2304354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2304190e120-true-d2304377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304190e120-true-d2304377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304190e120-true-d2304377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2303902e71-true-d2304431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2303902e71-true-d2304431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2303902e71-true-d2304431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2304391e6-true-d2304482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304391e6-true-d2304482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304391e6-true-d2304482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2304391e106-true-d2304532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304391e106-true-d2304532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304391e106-true-d2304532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40905']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2304391e126-true-d2304555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304391e126-true-d2304555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304391e126-true-d2304555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']])]"
         id="d2239532e1071-true-d2304661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1071-true-d2304661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1071-true-d2304661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']|self::hl7:code[(@code='1247' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2304569e2-true-d2304817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304569e2-true-d2304817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304569e2-true-d2304817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2304569e62-true-d2304889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304569e62-true-d2304889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304569e62-true-d2304889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2304849e6-true-d2304940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304849e6-true-d2304940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304849e6-true-d2304940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2304849e54-true-d2304972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304849e54-true-d2304972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304849e54-true-d2304972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2304849e100-true-d2305013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304849e100-true-d2305013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304849e100-true-d2305013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2304849e120-true-d2305036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304849e120-true-d2305036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304849e120-true-d2305036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2304569e70-true-d2305090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2304569e70-true-d2305090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2304569e70-true-d2305090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2305050e6-true-d2305141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305050e6-true-d2305141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305050e6-true-d2305141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2305050e106-true-d2305191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305050e106-true-d2305191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305050e106-true-d2305191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41247']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2305050e126-true-d2305214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305050e126-true-d2305214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305050e126-true-d2305214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']])]"
         id="d2239532e1075-true-d2305322e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1075-true-d2305322e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1075-true-d2305322e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']|self::hl7:code[(@code='906' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2305228e2-true-d2305482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305228e2-true-d2305482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305228e2-true-d2305482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2305228e67-true-d2305556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305228e67-true-d2305556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305228e67-true-d2305556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2305516e6-true-d2305607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305516e6-true-d2305607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305516e6-true-d2305607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2305516e54-true-d2305639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305516e54-true-d2305639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305516e54-true-d2305639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2305516e100-true-d2305680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305516e100-true-d2305680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305516e100-true-d2305680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2305516e120-true-d2305703e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305516e120-true-d2305703e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305516e120-true-d2305703e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2305228e75-true-d2305757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305228e75-true-d2305757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305228e75-true-d2305757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2305717e6-true-d2305808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305717e6-true-d2305808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305717e6-true-d2305808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2305717e106-true-d2305858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305717e106-true-d2305858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305717e106-true-d2305858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40906']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2305717e126-true-d2305881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305717e126-true-d2305881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305717e126-true-d2305881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']])]"
         id="d2239532e1080-true-d2305989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1080-true-d2305989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1080-true-d2305989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']|self::hl7:code[(@code='907' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2305895e2-true-d2306149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305895e2-true-d2306149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305895e2-true-d2306149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2305895e67-true-d2306223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305895e67-true-d2306223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305895e67-true-d2306223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2306183e6-true-d2306274e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306183e6-true-d2306274e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306183e6-true-d2306274e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2306183e54-true-d2306306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306183e54-true-d2306306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306183e54-true-d2306306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2306183e100-true-d2306347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306183e100-true-d2306347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306183e100-true-d2306347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2306183e120-true-d2306370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306183e120-true-d2306370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306183e120-true-d2306370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2305895e75-true-d2306424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2305895e75-true-d2306424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2305895e75-true-d2306424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2306384e6-true-d2306475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306384e6-true-d2306475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306384e6-true-d2306475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2306384e106-true-d2306525e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306384e106-true-d2306525e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306384e106-true-d2306525e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40907']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2306384e126-true-d2306548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306384e126-true-d2306548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306384e126-true-d2306548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']])]"
         id="d2239532e1084-true-d2306654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1084-true-d2306654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1084-true-d2306654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']|self::hl7:code[(@code='908' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2306562e2-true-d2306810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306562e2-true-d2306810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306562e2-true-d2306810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2306562e62-true-d2306882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306562e62-true-d2306882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306562e62-true-d2306882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2306842e6-true-d2306933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306842e6-true-d2306933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306842e6-true-d2306933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2306842e54-true-d2306965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306842e54-true-d2306965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306842e54-true-d2306965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2306842e100-true-d2307006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306842e100-true-d2307006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306842e100-true-d2307006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2306842e120-true-d2307029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306842e120-true-d2307029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306842e120-true-d2307029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2306562e70-true-d2307083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2306562e70-true-d2307083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2306562e70-true-d2307083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2307043e6-true-d2307134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307043e6-true-d2307134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307043e6-true-d2307134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2307043e106-true-d2307184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307043e106-true-d2307184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307043e106-true-d2307184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40908']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2307043e126-true-d2307207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307043e126-true-d2307207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307043e126-true-d2307207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']])]"
         id="d2239532e1088-true-d2307315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1088-true-d2307315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1088-true-d2307315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']|self::hl7:code[(@code='909' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2307221e2-true-d2307475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307221e2-true-d2307475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307221e2-true-d2307475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2307221e63-true-d2307549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307221e63-true-d2307549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307221e63-true-d2307549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2307509e6-true-d2307600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307509e6-true-d2307600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307509e6-true-d2307600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2307509e54-true-d2307632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307509e54-true-d2307632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307509e54-true-d2307632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2307509e100-true-d2307673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307509e100-true-d2307673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307509e100-true-d2307673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2307509e120-true-d2307696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307509e120-true-d2307696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307509e120-true-d2307696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2307221e71-true-d2307750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307221e71-true-d2307750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307221e71-true-d2307750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2307710e6-true-d2307801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307710e6-true-d2307801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307710e6-true-d2307801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2307710e106-true-d2307851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307710e106-true-d2307851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307710e106-true-d2307851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40909']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2307710e126-true-d2307874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307710e126-true-d2307874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307710e126-true-d2307874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']])]"
         id="d2239532e1093-true-d2307980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1093-true-d2307980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1093-true-d2307980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']|self::hl7:code[(@code='1248' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2307888e2-true-d2308136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307888e2-true-d2308136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307888e2-true-d2308136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2307888e62-true-d2308208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307888e62-true-d2308208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307888e62-true-d2308208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2308168e6-true-d2308259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308168e6-true-d2308259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308168e6-true-d2308259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2308168e54-true-d2308291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308168e54-true-d2308291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308168e54-true-d2308291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2308168e100-true-d2308332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308168e100-true-d2308332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308168e100-true-d2308332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2308168e120-true-d2308355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308168e120-true-d2308355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308168e120-true-d2308355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2307888e70-true-d2308409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2307888e70-true-d2308409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2307888e70-true-d2308409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2308369e6-true-d2308460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308369e6-true-d2308460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308369e6-true-d2308460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2308369e106-true-d2308510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308369e106-true-d2308510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308369e106-true-d2308510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41248']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2308369e126-true-d2308533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308369e126-true-d2308533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308369e126-true-d2308533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']])]"
         id="d2239532e1097-true-d2308641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1097-true-d2308641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1097-true-d2308641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']|self::hl7:code[(@code='910' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2308547e2-true-d2308801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308547e2-true-d2308801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308547e2-true-d2308801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2308547e63-true-d2308875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308547e63-true-d2308875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308547e63-true-d2308875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2308835e6-true-d2308926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308835e6-true-d2308926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308835e6-true-d2308926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2308835e54-true-d2308958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308835e54-true-d2308958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308835e54-true-d2308958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2308835e100-true-d2308999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308835e100-true-d2308999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308835e100-true-d2308999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2308835e120-true-d2309022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308835e120-true-d2309022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308835e120-true-d2309022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2308547e71-true-d2309076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2308547e71-true-d2309076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2308547e71-true-d2309076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2309036e6-true-d2309127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309036e6-true-d2309127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309036e6-true-d2309127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2309036e106-true-d2309177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309036e106-true-d2309177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309036e106-true-d2309177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40910']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2309036e126-true-d2309200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309036e126-true-d2309200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309036e126-true-d2309200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']])]"
         id="d2239532e1101-true-d2309306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1101-true-d2309306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1101-true-d2309306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']|self::hl7:code[(@code='911' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2309214e2-true-d2309462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309214e2-true-d2309462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309214e2-true-d2309462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2309214e61-true-d2309534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309214e61-true-d2309534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309214e61-true-d2309534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2309494e6-true-d2309585e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309494e6-true-d2309585e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309494e6-true-d2309585e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2309494e54-true-d2309617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309494e54-true-d2309617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309494e54-true-d2309617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2309494e100-true-d2309658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309494e100-true-d2309658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309494e100-true-d2309658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2309494e120-true-d2309681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309494e120-true-d2309681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309494e120-true-d2309681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2309214e69-true-d2309735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309214e69-true-d2309735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309214e69-true-d2309735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2309695e6-true-d2309786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309695e6-true-d2309786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309695e6-true-d2309786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2309695e106-true-d2309836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309695e106-true-d2309836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309695e106-true-d2309836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40911']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2309695e126-true-d2309859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309695e126-true-d2309859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309695e126-true-d2309859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']])]"
         id="d2239532e1106-true-d2309967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1106-true-d2309967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1106-true-d2309967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']|self::hl7:code[(@code='912' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2309873e2-true-d2310127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309873e2-true-d2310127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309873e2-true-d2310127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2309873e63-true-d2310201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309873e63-true-d2310201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309873e63-true-d2310201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2310161e6-true-d2310252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310161e6-true-d2310252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310161e6-true-d2310252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2310161e54-true-d2310284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310161e54-true-d2310284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310161e54-true-d2310284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2310161e100-true-d2310325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310161e100-true-d2310325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310161e100-true-d2310325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2310161e120-true-d2310348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310161e120-true-d2310348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310161e120-true-d2310348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2309873e71-true-d2310402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2309873e71-true-d2310402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2309873e71-true-d2310402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2310362e6-true-d2310453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310362e6-true-d2310453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310362e6-true-d2310453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2310362e106-true-d2310503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310362e106-true-d2310503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310362e106-true-d2310503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40912']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2310362e126-true-d2310526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310362e126-true-d2310526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310362e126-true-d2310526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']])]"
         id="d2239532e1110-true-d2310632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1110-true-d2310632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1110-true-d2310632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']|self::hl7:code[(@code='1249' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2310540e2-true-d2310788e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310540e2-true-d2310788e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310540e2-true-d2310788e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2310540e62-true-d2310860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310540e62-true-d2310860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310540e62-true-d2310860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2310820e6-true-d2310911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310820e6-true-d2310911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310820e6-true-d2310911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2310820e54-true-d2310943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310820e54-true-d2310943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310820e54-true-d2310943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2310820e100-true-d2310984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310820e100-true-d2310984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310820e100-true-d2310984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2310820e120-true-d2311007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310820e120-true-d2311007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310820e120-true-d2311007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2310540e70-true-d2311061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2310540e70-true-d2311061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2310540e70-true-d2311061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2311021e6-true-d2311112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311021e6-true-d2311112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311021e6-true-d2311112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2311021e106-true-d2311162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311021e106-true-d2311162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311021e106-true-d2311162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41249']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2311021e126-true-d2311185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311021e126-true-d2311185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311021e126-true-d2311185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']])]"
         id="d2239532e1114-true-d2311293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1114-true-d2311293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1114-true-d2311293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']|self::hl7:code[(@code='913' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2311199e2-true-d2311453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311199e2-true-d2311453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311199e2-true-d2311453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2311199e63-true-d2311527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311199e63-true-d2311527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311199e63-true-d2311527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2311487e6-true-d2311578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311487e6-true-d2311578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311487e6-true-d2311578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2311487e54-true-d2311610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311487e54-true-d2311610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311487e54-true-d2311610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2311487e100-true-d2311651e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311487e100-true-d2311651e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311487e100-true-d2311651e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2311487e120-true-d2311674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311487e120-true-d2311674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311487e120-true-d2311674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2311199e71-true-d2311728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311199e71-true-d2311728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311199e71-true-d2311728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2311688e6-true-d2311779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311688e6-true-d2311779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311688e6-true-d2311779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2311688e106-true-d2311829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311688e106-true-d2311829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311688e106-true-d2311829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40913']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2311688e126-true-d2311852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311688e126-true-d2311852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311688e126-true-d2311852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']])]"
         id="d2239532e1119-true-d2311958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1119-true-d2311958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1119-true-d2311958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']|self::hl7:code[(@code='1250' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2311866e2-true-d2312114e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311866e2-true-d2312114e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311866e2-true-d2312114e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2311866e62-true-d2312186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311866e62-true-d2312186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311866e62-true-d2312186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2312146e6-true-d2312237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312146e6-true-d2312237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312146e6-true-d2312237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2312146e54-true-d2312269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312146e54-true-d2312269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312146e54-true-d2312269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2312146e100-true-d2312310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312146e100-true-d2312310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312146e100-true-d2312310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2312146e120-true-d2312333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312146e120-true-d2312333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312146e120-true-d2312333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2311866e70-true-d2312387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2311866e70-true-d2312387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2311866e70-true-d2312387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2312347e6-true-d2312438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312347e6-true-d2312438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312347e6-true-d2312438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2312347e106-true-d2312488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312347e106-true-d2312488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312347e106-true-d2312488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41250']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2312347e126-true-d2312511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312347e126-true-d2312511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312347e126-true-d2312511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']])]"
         id="d2239532e1123-true-d2312619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1123-true-d2312619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1123-true-d2312619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']|self::hl7:code[(@code='914' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2312525e2-true-d2312779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312525e2-true-d2312779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312525e2-true-d2312779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2312525e63-true-d2312853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312525e63-true-d2312853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312525e63-true-d2312853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2312813e6-true-d2312904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312813e6-true-d2312904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312813e6-true-d2312904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2312813e54-true-d2312936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312813e54-true-d2312936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312813e54-true-d2312936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2312813e100-true-d2312977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312813e100-true-d2312977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312813e100-true-d2312977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2312813e120-true-d2313000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312813e120-true-d2313000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312813e120-true-d2313000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2312525e71-true-d2313054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2312525e71-true-d2313054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2312525e71-true-d2313054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2313014e6-true-d2313105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313014e6-true-d2313105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313014e6-true-d2313105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2313014e106-true-d2313155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313014e106-true-d2313155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313014e106-true-d2313155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40914']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2313014e126-true-d2313178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313014e126-true-d2313178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313014e126-true-d2313178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']])]"
         id="d2239532e1127-true-d2313284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1127-true-d2313284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1127-true-d2313284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']|self::hl7:code[(@code='915' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2313192e2-true-d2313440e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313192e2-true-d2313440e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313192e2-true-d2313440e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2313192e62-true-d2313512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313192e62-true-d2313512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313192e62-true-d2313512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2313472e6-true-d2313563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313472e6-true-d2313563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313472e6-true-d2313563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2313472e54-true-d2313595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313472e54-true-d2313595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313472e54-true-d2313595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2313472e100-true-d2313636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313472e100-true-d2313636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313472e100-true-d2313636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2313472e120-true-d2313659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313472e120-true-d2313659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313472e120-true-d2313659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2313192e70-true-d2313713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313192e70-true-d2313713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313192e70-true-d2313713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2313673e6-true-d2313764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313673e6-true-d2313764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313673e6-true-d2313764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2313673e106-true-d2313814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313673e106-true-d2313814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313673e106-true-d2313814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40915']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2313673e126-true-d2313837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313673e126-true-d2313837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313673e126-true-d2313837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']])]"
         id="d2239532e1132-true-d2313945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1132-true-d2313945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1132-true-d2313945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']|self::hl7:code[(@code='916' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2313851e2-true-d2314105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313851e2-true-d2314105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313851e2-true-d2314105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2313851e63-true-d2314179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313851e63-true-d2314179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313851e63-true-d2314179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2314139e6-true-d2314230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314139e6-true-d2314230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314139e6-true-d2314230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2314139e54-true-d2314262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314139e54-true-d2314262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314139e54-true-d2314262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2314139e100-true-d2314303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314139e100-true-d2314303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314139e100-true-d2314303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2314139e120-true-d2314326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314139e120-true-d2314326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314139e120-true-d2314326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2313851e71-true-d2314380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2313851e71-true-d2314380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2313851e71-true-d2314380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2314340e6-true-d2314431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314340e6-true-d2314431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314340e6-true-d2314431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2314340e106-true-d2314481e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314340e106-true-d2314481e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314340e106-true-d2314481e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40916']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2314340e126-true-d2314504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314340e126-true-d2314504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314340e126-true-d2314504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']])]"
         id="d2239532e1136-true-d2314610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1136-true-d2314610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1136-true-d2314610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']|self::hl7:code[(@code='1251' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2314518e2-true-d2314766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314518e2-true-d2314766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314518e2-true-d2314766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2314518e62-true-d2314838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314518e62-true-d2314838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314518e62-true-d2314838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2314798e6-true-d2314889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314798e6-true-d2314889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314798e6-true-d2314889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2314798e54-true-d2314921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314798e54-true-d2314921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314798e54-true-d2314921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2314798e100-true-d2314962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314798e100-true-d2314962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314798e100-true-d2314962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2314798e120-true-d2314985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314798e120-true-d2314985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314798e120-true-d2314985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2314518e70-true-d2315039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314518e70-true-d2315039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314518e70-true-d2315039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2314999e6-true-d2315090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314999e6-true-d2315090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314999e6-true-d2315090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2314999e106-true-d2315140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314999e106-true-d2315140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314999e106-true-d2315140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41251']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2314999e126-true-d2315163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2314999e126-true-d2315163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2314999e126-true-d2315163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']])]"
         id="d2239532e1140-true-d2315271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1140-true-d2315271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1140-true-d2315271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']|self::hl7:code[(@code='917' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2315177e2-true-d2315431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315177e2-true-d2315431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315177e2-true-d2315431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2315177e63-true-d2315505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315177e63-true-d2315505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315177e63-true-d2315505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2315465e6-true-d2315556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315465e6-true-d2315556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315465e6-true-d2315556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2315465e54-true-d2315588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315465e54-true-d2315588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315465e54-true-d2315588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2315465e100-true-d2315629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315465e100-true-d2315629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315465e100-true-d2315629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2315465e120-true-d2315652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315465e120-true-d2315652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315465e120-true-d2315652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2315177e71-true-d2315706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315177e71-true-d2315706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315177e71-true-d2315706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2315666e6-true-d2315757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315666e6-true-d2315757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315666e6-true-d2315757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2315666e106-true-d2315807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315666e106-true-d2315807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315666e106-true-d2315807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40917']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2315666e126-true-d2315830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315666e126-true-d2315830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315666e126-true-d2315830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']])]"
         id="d2239532e1145-true-d2315936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1145-true-d2315936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1145-true-d2315936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']|self::hl7:code[(@code='1252' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2315844e2-true-d2316092e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315844e2-true-d2316092e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315844e2-true-d2316092e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2315844e62-true-d2316164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315844e62-true-d2316164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315844e62-true-d2316164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2316124e6-true-d2316215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316124e6-true-d2316215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316124e6-true-d2316215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2316124e54-true-d2316247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316124e54-true-d2316247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316124e54-true-d2316247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2316124e100-true-d2316288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316124e100-true-d2316288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316124e100-true-d2316288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2316124e120-true-d2316311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316124e120-true-d2316311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316124e120-true-d2316311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2315844e70-true-d2316365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2315844e70-true-d2316365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2315844e70-true-d2316365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2316325e6-true-d2316416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316325e6-true-d2316416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316325e6-true-d2316416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2316325e106-true-d2316466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316325e106-true-d2316466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316325e106-true-d2316466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41252']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2316325e126-true-d2316489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316325e126-true-d2316489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316325e126-true-d2316489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']])]"
         id="d2239532e1149-true-d2316597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1149-true-d2316597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1149-true-d2316597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']|self::hl7:code[(@code='918' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2316503e2-true-d2316757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316503e2-true-d2316757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316503e2-true-d2316757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2316503e63-true-d2316831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316503e63-true-d2316831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316503e63-true-d2316831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2316791e6-true-d2316882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316791e6-true-d2316882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316791e6-true-d2316882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2316791e54-true-d2316914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316791e54-true-d2316914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316791e54-true-d2316914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2316791e100-true-d2316955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316791e100-true-d2316955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316791e100-true-d2316955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2316791e120-true-d2316978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316791e120-true-d2316978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316791e120-true-d2316978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2316503e71-true-d2317032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316503e71-true-d2317032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316503e71-true-d2317032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2316992e6-true-d2317083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316992e6-true-d2317083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316992e6-true-d2317083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2316992e106-true-d2317133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316992e106-true-d2317133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316992e106-true-d2317133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40918']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2316992e126-true-d2317156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2316992e126-true-d2317156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2316992e126-true-d2317156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']])]"
         id="d2239532e1153-true-d2317262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1153-true-d2317262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1153-true-d2317262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']|self::hl7:code[(@code='919' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2317170e2-true-d2317418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317170e2-true-d2317418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317170e2-true-d2317418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2317170e62-true-d2317490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317170e62-true-d2317490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317170e62-true-d2317490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2317450e6-true-d2317541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317450e6-true-d2317541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317450e6-true-d2317541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2317450e54-true-d2317573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317450e54-true-d2317573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317450e54-true-d2317573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2317450e100-true-d2317614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317450e100-true-d2317614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317450e100-true-d2317614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2317450e120-true-d2317637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317450e120-true-d2317637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317450e120-true-d2317637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2317170e70-true-d2317691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317170e70-true-d2317691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317170e70-true-d2317691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2317651e6-true-d2317742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317651e6-true-d2317742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317651e6-true-d2317742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2317651e106-true-d2317792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317651e106-true-d2317792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317651e106-true-d2317792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40919']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2317651e126-true-d2317815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317651e126-true-d2317815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317651e126-true-d2317815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']])]"
         id="d2239532e1158-true-d2317923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1158-true-d2317923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1158-true-d2317923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']|self::hl7:code[(@code='920' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2317829e2-true-d2318083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317829e2-true-d2318083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317829e2-true-d2318083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2317829e63-true-d2318157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317829e63-true-d2318157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317829e63-true-d2318157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2318117e6-true-d2318208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318117e6-true-d2318208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318117e6-true-d2318208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2318117e54-true-d2318240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318117e54-true-d2318240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318117e54-true-d2318240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2318117e100-true-d2318281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318117e100-true-d2318281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318117e100-true-d2318281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2318117e120-true-d2318304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318117e120-true-d2318304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318117e120-true-d2318304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2317829e71-true-d2318358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2317829e71-true-d2318358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2317829e71-true-d2318358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2318318e6-true-d2318409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318318e6-true-d2318409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318318e6-true-d2318409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2318318e106-true-d2318459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318318e106-true-d2318459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318318e106-true-d2318459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40920']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2318318e126-true-d2318482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318318e126-true-d2318482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318318e126-true-d2318482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']])]"
         id="d2239532e1162-true-d2318588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1162-true-d2318588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1162-true-d2318588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']|self::hl7:code[(@code='1253' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2318496e2-true-d2318744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318496e2-true-d2318744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318496e2-true-d2318744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2318496e62-true-d2318816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318496e62-true-d2318816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318496e62-true-d2318816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2318776e6-true-d2318867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318776e6-true-d2318867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318776e6-true-d2318867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2318776e54-true-d2318899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318776e54-true-d2318899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318776e54-true-d2318899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2318776e100-true-d2318940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318776e100-true-d2318940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318776e100-true-d2318940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2318776e120-true-d2318963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318776e120-true-d2318963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318776e120-true-d2318963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2318496e70-true-d2319017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318496e70-true-d2319017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318496e70-true-d2319017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2318977e6-true-d2319068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318977e6-true-d2319068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318977e6-true-d2319068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2318977e106-true-d2319118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318977e106-true-d2319118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318977e106-true-d2319118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41253']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2318977e126-true-d2319141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2318977e126-true-d2319141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2318977e126-true-d2319141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']])]"
         id="d2239532e1166-true-d2319249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1166-true-d2319249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1166-true-d2319249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']|self::hl7:code[(@code='921' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2319155e2-true-d2319409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319155e2-true-d2319409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319155e2-true-d2319409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2319155e63-true-d2319483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319155e63-true-d2319483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319155e63-true-d2319483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2319443e6-true-d2319534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319443e6-true-d2319534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319443e6-true-d2319534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2319443e54-true-d2319566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319443e54-true-d2319566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319443e54-true-d2319566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2319443e100-true-d2319607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319443e100-true-d2319607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319443e100-true-d2319607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2319443e120-true-d2319630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319443e120-true-d2319630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319443e120-true-d2319630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2319155e71-true-d2319684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319155e71-true-d2319684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319155e71-true-d2319684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2319644e6-true-d2319735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319644e6-true-d2319735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319644e6-true-d2319735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2319644e106-true-d2319785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319644e106-true-d2319785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319644e106-true-d2319785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40921']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2319644e126-true-d2319808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319644e126-true-d2319808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319644e126-true-d2319808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']])]"
         id="d2239532e1171-true-d2319914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1171-true-d2319914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1171-true-d2319914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']|self::hl7:code[(@code='1254' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2319822e2-true-d2320070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319822e2-true-d2320070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319822e2-true-d2320070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2319822e62-true-d2320142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319822e62-true-d2320142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319822e62-true-d2320142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2320102e6-true-d2320193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320102e6-true-d2320193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320102e6-true-d2320193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2320102e54-true-d2320225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320102e54-true-d2320225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320102e54-true-d2320225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2320102e100-true-d2320266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320102e100-true-d2320266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320102e100-true-d2320266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2320102e120-true-d2320289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320102e120-true-d2320289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320102e120-true-d2320289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2319822e70-true-d2320343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2319822e70-true-d2320343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2319822e70-true-d2320343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2320303e6-true-d2320394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320303e6-true-d2320394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320303e6-true-d2320394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2320303e106-true-d2320444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320303e106-true-d2320444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320303e106-true-d2320444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41254']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2320303e126-true-d2320467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320303e126-true-d2320467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320303e126-true-d2320467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']])]"
         id="d2239532e1175-true-d2320575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1175-true-d2320575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1175-true-d2320575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']|self::hl7:code[(@code='922' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2320481e2-true-d2320735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320481e2-true-d2320735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320481e2-true-d2320735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2320481e63-true-d2320809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320481e63-true-d2320809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320481e63-true-d2320809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2320769e6-true-d2320860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320769e6-true-d2320860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320769e6-true-d2320860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2320769e54-true-d2320892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320769e54-true-d2320892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320769e54-true-d2320892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2320769e100-true-d2320933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320769e100-true-d2320933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320769e100-true-d2320933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2320769e120-true-d2320956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320769e120-true-d2320956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320769e120-true-d2320956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2320481e71-true-d2321010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320481e71-true-d2321010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320481e71-true-d2321010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2320970e6-true-d2321061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320970e6-true-d2321061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320970e6-true-d2321061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2320970e106-true-d2321111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320970e106-true-d2321111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320970e106-true-d2321111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40922']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2320970e126-true-d2321134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2320970e126-true-d2321134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2320970e126-true-d2321134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']])]"
         id="d2239532e1179-true-d2321240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1179-true-d2321240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1179-true-d2321240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']|self::hl7:code[(@code='1255' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2321148e2-true-d2321396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321148e2-true-d2321396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321148e2-true-d2321396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2321148e62-true-d2321468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321148e62-true-d2321468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321148e62-true-d2321468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2321428e6-true-d2321519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321428e6-true-d2321519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321428e6-true-d2321519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2321428e54-true-d2321551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321428e54-true-d2321551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321428e54-true-d2321551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2321428e100-true-d2321592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321428e100-true-d2321592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321428e100-true-d2321592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2321428e120-true-d2321615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321428e120-true-d2321615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321428e120-true-d2321615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2321148e70-true-d2321669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321148e70-true-d2321669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321148e70-true-d2321669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2321629e6-true-d2321720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321629e6-true-d2321720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321629e6-true-d2321720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2321629e106-true-d2321770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321629e106-true-d2321770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321629e106-true-d2321770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41255']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2321629e126-true-d2321793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321629e126-true-d2321793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321629e126-true-d2321793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']])]"
         id="d2239532e1184-true-d2321905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1184-true-d2321905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1184-true-d2321905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']|self::hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:targetSiteCode|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2321807e2-true-d2322074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321807e2-true-d2322074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321807e2-true-d2322074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2321807e75-true-d2322157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321807e75-true-d2322157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321807e75-true-d2322157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2322117e6-true-d2322208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322117e6-true-d2322208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322117e6-true-d2322208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2322117e54-true-d2322240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322117e54-true-d2322240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322117e54-true-d2322240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2322117e100-true-d2322281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322117e100-true-d2322281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322117e100-true-d2322281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2322117e120-true-d2322304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322117e120-true-d2322304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322117e120-true-d2322304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2321807e83-true-d2322358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2321807e83-true-d2322358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2321807e83-true-d2322358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2322318e6-true-d2322409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322318e6-true-d2322409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322318e6-true-d2322409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2322318e106-true-d2322459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322318e106-true-d2322459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322318e106-true-d2322459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2322318e126-true-d2322482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322318e126-true-d2322482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322318e126-true-d2322482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']])]"
         id="d2239532e1188-true-d2322588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1188-true-d2322588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1188-true-d2322588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']|self::hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2322496e2-true-d2322744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322496e2-true-d2322744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322496e2-true-d2322744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2322496e62-true-d2322816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322496e62-true-d2322816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322496e62-true-d2322816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2322776e6-true-d2322867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322776e6-true-d2322867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322776e6-true-d2322867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2322776e54-true-d2322899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322776e54-true-d2322899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322776e54-true-d2322899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2322776e100-true-d2322940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322776e100-true-d2322940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322776e100-true-d2322940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2322776e120-true-d2322963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322776e120-true-d2322963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322776e120-true-d2322963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2322496e70-true-d2323017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322496e70-true-d2323017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322496e70-true-d2323017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2322977e6-true-d2323068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322977e6-true-d2323068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322977e6-true-d2323068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2322977e106-true-d2323118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322977e106-true-d2323118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322977e106-true-d2323118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2322977e126-true-d2323141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2322977e126-true-d2323141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2322977e126-true-d2323141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']])]"
         id="d2239532e1192-true-d2323249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1192-true-d2323249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1192-true-d2323249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']|self::hl7:code[(@code='926' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2323155e2-true-d2323409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323155e2-true-d2323409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323155e2-true-d2323409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2323155e63-true-d2323483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323155e63-true-d2323483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323155e63-true-d2323483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2323443e6-true-d2323534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323443e6-true-d2323534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323443e6-true-d2323534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2323443e54-true-d2323566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323443e54-true-d2323566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323443e54-true-d2323566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2323443e100-true-d2323607e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323443e100-true-d2323607e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323443e100-true-d2323607e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2323443e120-true-d2323630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323443e120-true-d2323630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323443e120-true-d2323630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2323155e71-true-d2323684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323155e71-true-d2323684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323155e71-true-d2323684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2323644e6-true-d2323735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323644e6-true-d2323735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323644e6-true-d2323735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2323644e106-true-d2323785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323644e106-true-d2323785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323644e106-true-d2323785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40926']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2323644e126-true-d2323808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323644e126-true-d2323808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323644e126-true-d2323808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']])]"
         id="d2239532e1197-true-d2323914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1197-true-d2323914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1197-true-d2323914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']|self::hl7:code[(@code='1256' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2323822e2-true-d2324070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323822e2-true-d2324070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323822e2-true-d2324070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2323822e62-true-d2324142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323822e62-true-d2324142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323822e62-true-d2324142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2324102e6-true-d2324193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324102e6-true-d2324193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324102e6-true-d2324193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2324102e54-true-d2324225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324102e54-true-d2324225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324102e54-true-d2324225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2324102e100-true-d2324266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324102e100-true-d2324266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324102e100-true-d2324266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2324102e120-true-d2324289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324102e120-true-d2324289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324102e120-true-d2324289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2323822e70-true-d2324343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2323822e70-true-d2324343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2323822e70-true-d2324343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2324303e6-true-d2324394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324303e6-true-d2324394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324303e6-true-d2324394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2324303e106-true-d2324444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324303e106-true-d2324444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324303e106-true-d2324444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41256']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2324303e126-true-d2324467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324303e126-true-d2324467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324303e126-true-d2324467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']])]"
         id="d2239532e1201-true-d2324575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1201-true-d2324575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1201-true-d2324575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']|self::hl7:code[(@code='927' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2324481e2-true-d2324735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324481e2-true-d2324735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324481e2-true-d2324735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2324481e63-true-d2324809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324481e63-true-d2324809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324481e63-true-d2324809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2324769e6-true-d2324860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324769e6-true-d2324860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324769e6-true-d2324860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2324769e54-true-d2324892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324769e54-true-d2324892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324769e54-true-d2324892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2324769e100-true-d2324933e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324769e100-true-d2324933e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324769e100-true-d2324933e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2324769e120-true-d2324956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324769e120-true-d2324956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324769e120-true-d2324956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2324481e71-true-d2325010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324481e71-true-d2325010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324481e71-true-d2325010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2324970e6-true-d2325061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324970e6-true-d2325061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324970e6-true-d2325061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2324970e106-true-d2325111e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324970e106-true-d2325111e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324970e106-true-d2325111e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40927']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2324970e126-true-d2325134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2324970e126-true-d2325134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2324970e126-true-d2325134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']])]"
         id="d2239532e1205-true-d2325240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1205-true-d2325240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1205-true-d2325240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']|self::hl7:code[(@code='1257' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2325148e2-true-d2325396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325148e2-true-d2325396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325148e2-true-d2325396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2325148e62-true-d2325468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325148e62-true-d2325468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325148e62-true-d2325468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2325428e6-true-d2325519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325428e6-true-d2325519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325428e6-true-d2325519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2325428e54-true-d2325551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325428e54-true-d2325551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325428e54-true-d2325551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2325428e100-true-d2325592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325428e100-true-d2325592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325428e100-true-d2325592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2325428e120-true-d2325615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325428e120-true-d2325615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325428e120-true-d2325615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2325148e70-true-d2325669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325148e70-true-d2325669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325148e70-true-d2325669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2325629e6-true-d2325720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325629e6-true-d2325720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325629e6-true-d2325720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2325629e106-true-d2325770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325629e106-true-d2325770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325629e106-true-d2325770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41257']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2325629e126-true-d2325793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325629e126-true-d2325793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325629e126-true-d2325793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']])]"
         id="d2239532e1210-true-d2325901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1210-true-d2325901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1210-true-d2325901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']|self::hl7:code[(@code='928' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2325807e2-true-d2326061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325807e2-true-d2326061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325807e2-true-d2326061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2325807e63-true-d2326135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325807e63-true-d2326135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325807e63-true-d2326135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2326095e6-true-d2326186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326095e6-true-d2326186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326095e6-true-d2326186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2326095e54-true-d2326218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326095e54-true-d2326218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326095e54-true-d2326218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2326095e100-true-d2326259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326095e100-true-d2326259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326095e100-true-d2326259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2326095e120-true-d2326282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326095e120-true-d2326282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326095e120-true-d2326282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2325807e71-true-d2326336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2325807e71-true-d2326336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2325807e71-true-d2326336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2326296e6-true-d2326387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326296e6-true-d2326387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326296e6-true-d2326387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2326296e106-true-d2326437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326296e106-true-d2326437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326296e106-true-d2326437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40928']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2326296e126-true-d2326460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326296e126-true-d2326460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326296e126-true-d2326460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']])]"
         id="d2239532e1214-true-d2326566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1214-true-d2326566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1214-true-d2326566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']|self::hl7:code[(@code='1258' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2326474e2-true-d2326722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326474e2-true-d2326722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326474e2-true-d2326722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2326474e62-true-d2326794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326474e62-true-d2326794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326474e62-true-d2326794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2326754e6-true-d2326845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326754e6-true-d2326845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326754e6-true-d2326845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2326754e54-true-d2326877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326754e54-true-d2326877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326754e54-true-d2326877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2326754e100-true-d2326918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326754e100-true-d2326918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326754e100-true-d2326918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2326754e120-true-d2326941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326754e120-true-d2326941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326754e120-true-d2326941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2326474e70-true-d2326995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326474e70-true-d2326995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326474e70-true-d2326995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2326955e6-true-d2327046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326955e6-true-d2327046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326955e6-true-d2327046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2326955e106-true-d2327096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326955e106-true-d2327096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326955e106-true-d2327096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41258']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2326955e126-true-d2327119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2326955e126-true-d2327119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2326955e126-true-d2327119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']])]"
         id="d2239532e1218-true-d2327225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1218-true-d2327225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1218-true-d2327225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']|self::hl7:code[(@code='929' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2327133e2-true-d2327381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327133e2-true-d2327381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327133e2-true-d2327381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2327133e63-true-d2327453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327133e63-true-d2327453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327133e63-true-d2327453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2327413e6-true-d2327504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327413e6-true-d2327504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327413e6-true-d2327504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2327413e54-true-d2327536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327413e54-true-d2327536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327413e54-true-d2327536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2327413e100-true-d2327577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327413e100-true-d2327577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327413e100-true-d2327577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2327413e120-true-d2327600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327413e120-true-d2327600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327413e120-true-d2327600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2327133e71-true-d2327654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327133e71-true-d2327654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327133e71-true-d2327654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2327614e6-true-d2327705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327614e6-true-d2327705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327614e6-true-d2327705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2327614e106-true-d2327755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327614e106-true-d2327755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327614e106-true-d2327755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40929']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2327614e126-true-d2327778e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327614e126-true-d2327778e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327614e126-true-d2327778e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']])]"
         id="d2239532e1223-true-d2327886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1223-true-d2327886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1223-true-d2327886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']|self::hl7:code[(@code='930' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2327792e2-true-d2328046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327792e2-true-d2328046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327792e2-true-d2328046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2327792e63-true-d2328120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327792e63-true-d2328120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327792e63-true-d2328120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2328080e6-true-d2328171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328080e6-true-d2328171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328080e6-true-d2328171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2328080e54-true-d2328203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328080e54-true-d2328203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328080e54-true-d2328203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2328080e100-true-d2328244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328080e100-true-d2328244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328080e100-true-d2328244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2328080e120-true-d2328267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328080e120-true-d2328267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328080e120-true-d2328267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2327792e71-true-d2328321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2327792e71-true-d2328321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2327792e71-true-d2328321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2328281e6-true-d2328372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328281e6-true-d2328372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328281e6-true-d2328372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2328281e106-true-d2328422e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328281e106-true-d2328422e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328281e106-true-d2328422e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40930']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2328281e126-true-d2328445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328281e126-true-d2328445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328281e126-true-d2328445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']])]"
         id="d2239532e1227-true-d2328551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1227-true-d2328551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1227-true-d2328551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']|self::hl7:code[(@code='1259' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2328459e2-true-d2328707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328459e2-true-d2328707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328459e2-true-d2328707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2328459e62-true-d2328779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328459e62-true-d2328779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328459e62-true-d2328779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2328739e6-true-d2328830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328739e6-true-d2328830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328739e6-true-d2328830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2328739e54-true-d2328862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328739e54-true-d2328862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328739e54-true-d2328862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2328739e100-true-d2328903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328739e100-true-d2328903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328739e100-true-d2328903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2328739e120-true-d2328926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328739e120-true-d2328926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328739e120-true-d2328926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2328459e70-true-d2328980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328459e70-true-d2328980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328459e70-true-d2328980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2328940e6-true-d2329031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328940e6-true-d2329031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328940e6-true-d2329031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2328940e106-true-d2329081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328940e106-true-d2329081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328940e106-true-d2329081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41259']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2328940e126-true-d2329104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2328940e126-true-d2329104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2328940e126-true-d2329104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']])]"
         id="d2239532e1231-true-d2329212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1231-true-d2329212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1231-true-d2329212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']|self::hl7:code[(@code='931' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2329118e2-true-d2329372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329118e2-true-d2329372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329118e2-true-d2329372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2329118e63-true-d2329446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329118e63-true-d2329446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329118e63-true-d2329446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2329406e6-true-d2329497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329406e6-true-d2329497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329406e6-true-d2329497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2329406e54-true-d2329529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329406e54-true-d2329529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329406e54-true-d2329529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2329406e100-true-d2329570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329406e100-true-d2329570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329406e100-true-d2329570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2329406e120-true-d2329593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329406e120-true-d2329593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329406e120-true-d2329593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2329118e71-true-d2329647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329118e71-true-d2329647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329118e71-true-d2329647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2329607e6-true-d2329698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329607e6-true-d2329698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329607e6-true-d2329698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2329607e106-true-d2329748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329607e106-true-d2329748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329607e106-true-d2329748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40931']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2329607e126-true-d2329771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329607e126-true-d2329771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329607e126-true-d2329771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']])]"
         id="d2239532e1236-true-d2329877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1236-true-d2329877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1236-true-d2329877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']|self::hl7:code[(@code='1260' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2329785e2-true-d2330033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329785e2-true-d2330033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329785e2-true-d2330033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2329785e62-true-d2330105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329785e62-true-d2330105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329785e62-true-d2330105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2330065e6-true-d2330156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330065e6-true-d2330156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330065e6-true-d2330156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2330065e54-true-d2330188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330065e54-true-d2330188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330065e54-true-d2330188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2330065e100-true-d2330229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330065e100-true-d2330229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330065e100-true-d2330229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2330065e120-true-d2330252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330065e120-true-d2330252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330065e120-true-d2330252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2329785e70-true-d2330306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2329785e70-true-d2330306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2329785e70-true-d2330306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2330266e6-true-d2330357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330266e6-true-d2330357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330266e6-true-d2330357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2330266e106-true-d2330407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330266e106-true-d2330407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330266e106-true-d2330407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41260']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2330266e126-true-d2330430e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330266e126-true-d2330430e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330266e126-true-d2330430e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']])]"
         id="d2239532e1240-true-d2330538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1240-true-d2330538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1240-true-d2330538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']|self::hl7:code[(@code='932' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2330444e2-true-d2330698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330444e2-true-d2330698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330444e2-true-d2330698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2330444e63-true-d2330772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330444e63-true-d2330772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330444e63-true-d2330772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2330732e6-true-d2330823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330732e6-true-d2330823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330732e6-true-d2330823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2330732e54-true-d2330855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330732e54-true-d2330855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330732e54-true-d2330855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2330732e100-true-d2330896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330732e100-true-d2330896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330732e100-true-d2330896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2330732e120-true-d2330919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330732e120-true-d2330919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330732e120-true-d2330919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2330444e71-true-d2330973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330444e71-true-d2330973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330444e71-true-d2330973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2330933e6-true-d2331024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330933e6-true-d2331024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330933e6-true-d2331024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2330933e106-true-d2331074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330933e106-true-d2331074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330933e106-true-d2331074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40932']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2330933e126-true-d2331097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2330933e126-true-d2331097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2330933e126-true-d2331097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']])]"
         id="d2239532e1244-true-d2331203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1244-true-d2331203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1244-true-d2331203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']|self::hl7:code[(@code='1261' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2331111e2-true-d2331359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331111e2-true-d2331359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331111e2-true-d2331359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2331111e62-true-d2331431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331111e62-true-d2331431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331111e62-true-d2331431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2331391e6-true-d2331482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331391e6-true-d2331482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331391e6-true-d2331482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2331391e54-true-d2331514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331391e54-true-d2331514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331391e54-true-d2331514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2331391e100-true-d2331555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331391e100-true-d2331555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331391e100-true-d2331555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2331391e120-true-d2331578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331391e120-true-d2331578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331391e120-true-d2331578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2331111e70-true-d2331632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331111e70-true-d2331632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331111e70-true-d2331632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2331592e6-true-d2331683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331592e6-true-d2331683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331592e6-true-d2331683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2331592e106-true-d2331733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331592e106-true-d2331733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331592e106-true-d2331733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41261']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2331592e126-true-d2331756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331592e126-true-d2331756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331592e126-true-d2331756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']])]"
         id="d2239532e1249-true-d2331864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1249-true-d2331864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1249-true-d2331864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']|self::hl7:code[(@code='933' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2331770e2-true-d2332024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331770e2-true-d2332024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331770e2-true-d2332024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2331770e63-true-d2332098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331770e63-true-d2332098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331770e63-true-d2332098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2332058e6-true-d2332149e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332058e6-true-d2332149e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332058e6-true-d2332149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2332058e54-true-d2332181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332058e54-true-d2332181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332058e54-true-d2332181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2332058e100-true-d2332222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332058e100-true-d2332222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332058e100-true-d2332222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2332058e120-true-d2332245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332058e120-true-d2332245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332058e120-true-d2332245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2331770e71-true-d2332299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2331770e71-true-d2332299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2331770e71-true-d2332299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2332259e6-true-d2332350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332259e6-true-d2332350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332259e6-true-d2332350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2332259e106-true-d2332400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332259e106-true-d2332400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332259e106-true-d2332400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40933']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2332259e126-true-d2332423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332259e126-true-d2332423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332259e126-true-d2332423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']])]"
         id="d2239532e1253-true-d2332529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1253-true-d2332529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1253-true-d2332529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']|self::hl7:code[(@code='1262' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2332437e2-true-d2332685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332437e2-true-d2332685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332437e2-true-d2332685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2332437e62-true-d2332757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332437e62-true-d2332757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332437e62-true-d2332757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2332717e6-true-d2332808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332717e6-true-d2332808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332717e6-true-d2332808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2332717e54-true-d2332840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332717e54-true-d2332840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332717e54-true-d2332840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2332717e100-true-d2332881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332717e100-true-d2332881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332717e100-true-d2332881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2332717e120-true-d2332904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332717e120-true-d2332904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332717e120-true-d2332904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2332437e70-true-d2332958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332437e70-true-d2332958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332437e70-true-d2332958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2332918e6-true-d2333009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332918e6-true-d2333009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332918e6-true-d2333009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2332918e106-true-d2333059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332918e106-true-d2333059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332918e106-true-d2333059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41262']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2332918e126-true-d2333082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2332918e126-true-d2333082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2332918e126-true-d2333082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']])]"
         id="d2239532e1257-true-d2333190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1257-true-d2333190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1257-true-d2333190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']|self::hl7:code[(@code='934' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2333096e2-true-d2333350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333096e2-true-d2333350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333096e2-true-d2333350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2333096e63-true-d2333424e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333096e63-true-d2333424e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333096e63-true-d2333424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2333384e6-true-d2333475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333384e6-true-d2333475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333384e6-true-d2333475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2333384e54-true-d2333507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333384e54-true-d2333507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333384e54-true-d2333507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2333384e100-true-d2333548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333384e100-true-d2333548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333384e100-true-d2333548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2333384e120-true-d2333571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333384e120-true-d2333571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333384e120-true-d2333571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2333096e71-true-d2333625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333096e71-true-d2333625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333096e71-true-d2333625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2333585e6-true-d2333676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333585e6-true-d2333676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333585e6-true-d2333676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2333585e106-true-d2333726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333585e106-true-d2333726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333585e106-true-d2333726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40934']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2333585e126-true-d2333749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333585e126-true-d2333749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333585e126-true-d2333749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']])]"
         id="d2239532e1262-true-d2333855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1262-true-d2333855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1262-true-d2333855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']|self::hl7:code[(@code='1263' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2333763e2-true-d2334011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333763e2-true-d2334011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333763e2-true-d2334011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2333763e62-true-d2334083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333763e62-true-d2334083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333763e62-true-d2334083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2334043e6-true-d2334134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334043e6-true-d2334134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334043e6-true-d2334134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2334043e54-true-d2334166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334043e54-true-d2334166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334043e54-true-d2334166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2334043e100-true-d2334207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334043e100-true-d2334207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334043e100-true-d2334207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2334043e120-true-d2334230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334043e120-true-d2334230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334043e120-true-d2334230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2333763e70-true-d2334284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2333763e70-true-d2334284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2333763e70-true-d2334284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2334244e6-true-d2334335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334244e6-true-d2334335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334244e6-true-d2334335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2334244e106-true-d2334385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334244e106-true-d2334385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334244e106-true-d2334385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41263']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2334244e126-true-d2334408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334244e126-true-d2334408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334244e126-true-d2334408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']])]"
         id="d2239532e1266-true-d2334516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1266-true-d2334516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1266-true-d2334516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']|self::hl7:code[(@code='935' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2334422e2-true-d2334676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334422e2-true-d2334676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334422e2-true-d2334676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2334422e63-true-d2334750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334422e63-true-d2334750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334422e63-true-d2334750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2334710e6-true-d2334801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334710e6-true-d2334801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334710e6-true-d2334801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2334710e54-true-d2334833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334710e54-true-d2334833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334710e54-true-d2334833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2334710e100-true-d2334874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334710e100-true-d2334874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334710e100-true-d2334874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2334710e120-true-d2334897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334710e120-true-d2334897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334710e120-true-d2334897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2334422e71-true-d2334951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334422e71-true-d2334951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334422e71-true-d2334951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2334911e6-true-d2335002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334911e6-true-d2335002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334911e6-true-d2335002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2334911e106-true-d2335052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334911e106-true-d2335052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334911e106-true-d2335052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40935']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2334911e126-true-d2335075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2334911e126-true-d2335075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2334911e126-true-d2335075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']])]"
         id="d2239532e1270-true-d2335181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1270-true-d2335181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1270-true-d2335181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']|self::hl7:code[(@code='1264' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2335089e2-true-d2335337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335089e2-true-d2335337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335089e2-true-d2335337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2335089e62-true-d2335409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335089e62-true-d2335409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335089e62-true-d2335409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2335369e6-true-d2335460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335369e6-true-d2335460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335369e6-true-d2335460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2335369e54-true-d2335492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335369e54-true-d2335492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335369e54-true-d2335492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2335369e100-true-d2335533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335369e100-true-d2335533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335369e100-true-d2335533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2335369e120-true-d2335556e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335369e120-true-d2335556e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335369e120-true-d2335556e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2335089e70-true-d2335610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335089e70-true-d2335610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335089e70-true-d2335610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2335570e6-true-d2335661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335570e6-true-d2335661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335570e6-true-d2335661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2335570e106-true-d2335711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335570e106-true-d2335711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335570e106-true-d2335711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41264']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2335570e126-true-d2335734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335570e126-true-d2335734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335570e126-true-d2335734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']])]"
         id="d2239532e1275-true-d2335842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1275-true-d2335842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1275-true-d2335842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']|self::hl7:code[(@code='936' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2335748e2-true-d2336002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335748e2-true-d2336002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335748e2-true-d2336002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2335748e63-true-d2336076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335748e63-true-d2336076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335748e63-true-d2336076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2336036e6-true-d2336127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336036e6-true-d2336127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336036e6-true-d2336127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2336036e54-true-d2336159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336036e54-true-d2336159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336036e54-true-d2336159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2336036e100-true-d2336200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336036e100-true-d2336200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336036e100-true-d2336200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2336036e120-true-d2336223e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336036e120-true-d2336223e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336036e120-true-d2336223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2335748e71-true-d2336277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2335748e71-true-d2336277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2335748e71-true-d2336277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2336237e6-true-d2336328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336237e6-true-d2336328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336237e6-true-d2336328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2336237e106-true-d2336378e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336237e106-true-d2336378e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336237e106-true-d2336378e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40936']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2336237e126-true-d2336401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336237e126-true-d2336401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336237e126-true-d2336401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']])]"
         id="d2239532e1279-true-d2336507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1279-true-d2336507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1279-true-d2336507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']|self::hl7:code[(@code='1265' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2336415e2-true-d2336663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336415e2-true-d2336663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336415e2-true-d2336663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2336415e62-true-d2336735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336415e62-true-d2336735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336415e62-true-d2336735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2336695e6-true-d2336786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336695e6-true-d2336786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336695e6-true-d2336786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2336695e54-true-d2336818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336695e54-true-d2336818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336695e54-true-d2336818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2336695e100-true-d2336859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336695e100-true-d2336859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336695e100-true-d2336859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2336695e120-true-d2336882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336695e120-true-d2336882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336695e120-true-d2336882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2336415e70-true-d2336936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336415e70-true-d2336936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336415e70-true-d2336936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2336896e6-true-d2336987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336896e6-true-d2336987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336896e6-true-d2336987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2336896e106-true-d2337037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336896e106-true-d2337037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336896e106-true-d2337037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41265']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2336896e126-true-d2337060e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2336896e126-true-d2337060e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2336896e126-true-d2337060e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']])]"
         id="d2239532e1283-true-d2337168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1283-true-d2337168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1283-true-d2337168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']|self::hl7:code[(@code='937' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2337074e2-true-d2337328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337074e2-true-d2337328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337074e2-true-d2337328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2337074e63-true-d2337402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337074e63-true-d2337402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337074e63-true-d2337402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2337362e6-true-d2337453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337362e6-true-d2337453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337362e6-true-d2337453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2337362e54-true-d2337485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337362e54-true-d2337485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337362e54-true-d2337485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2337362e100-true-d2337526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337362e100-true-d2337526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337362e100-true-d2337526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2337362e120-true-d2337549e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337362e120-true-d2337549e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337362e120-true-d2337549e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2337074e71-true-d2337603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337074e71-true-d2337603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337074e71-true-d2337603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2337563e6-true-d2337654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337563e6-true-d2337654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337563e6-true-d2337654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2337563e106-true-d2337704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337563e106-true-d2337704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337563e106-true-d2337704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40937']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2337563e126-true-d2337727e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337563e126-true-d2337727e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337563e126-true-d2337727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']])]"
         id="d2239532e1288-true-d2337833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1288-true-d2337833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1288-true-d2337833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']|self::hl7:code[(@code='1266' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2337741e2-true-d2337989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337741e2-true-d2337989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337741e2-true-d2337989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2337741e62-true-d2338061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337741e62-true-d2338061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337741e62-true-d2338061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2338021e6-true-d2338112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338021e6-true-d2338112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338021e6-true-d2338112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2338021e54-true-d2338144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338021e54-true-d2338144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338021e54-true-d2338144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2338021e100-true-d2338185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338021e100-true-d2338185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338021e100-true-d2338185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2338021e120-true-d2338208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338021e120-true-d2338208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338021e120-true-d2338208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2337741e70-true-d2338262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2337741e70-true-d2338262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2337741e70-true-d2338262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2338222e6-true-d2338313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338222e6-true-d2338313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338222e6-true-d2338313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2338222e106-true-d2338363e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338222e106-true-d2338363e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338222e106-true-d2338363e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41266']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2338222e126-true-d2338386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338222e126-true-d2338386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338222e126-true-d2338386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']])]"
         id="d2239532e1292-true-d2338494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1292-true-d2338494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1292-true-d2338494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']|self::hl7:code[(@code='938' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2338400e2-true-d2338654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338400e2-true-d2338654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338400e2-true-d2338654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2338400e63-true-d2338728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338400e63-true-d2338728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338400e63-true-d2338728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2338688e6-true-d2338779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338688e6-true-d2338779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338688e6-true-d2338779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2338688e54-true-d2338811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338688e54-true-d2338811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338688e54-true-d2338811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2338688e100-true-d2338852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338688e100-true-d2338852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338688e100-true-d2338852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2338688e120-true-d2338875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338688e120-true-d2338875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338688e120-true-d2338875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2338400e71-true-d2338929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338400e71-true-d2338929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338400e71-true-d2338929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2338889e6-true-d2338980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338889e6-true-d2338980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338889e6-true-d2338980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2338889e106-true-d2339030e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338889e106-true-d2339030e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338889e106-true-d2339030e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40938']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2338889e126-true-d2339053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2338889e126-true-d2339053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2338889e126-true-d2339053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']])]"
         id="d2239532e1296-true-d2339159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1296-true-d2339159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1296-true-d2339159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']|self::hl7:code[(@code='1267' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2339067e2-true-d2339315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339067e2-true-d2339315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339067e2-true-d2339315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2339067e62-true-d2339387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339067e62-true-d2339387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339067e62-true-d2339387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2339347e6-true-d2339438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339347e6-true-d2339438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339347e6-true-d2339438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2339347e54-true-d2339470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339347e54-true-d2339470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339347e54-true-d2339470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2339347e100-true-d2339511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339347e100-true-d2339511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339347e100-true-d2339511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2339347e120-true-d2339534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339347e120-true-d2339534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339347e120-true-d2339534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2339067e70-true-d2339588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339067e70-true-d2339588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339067e70-true-d2339588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2339548e6-true-d2339639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339548e6-true-d2339639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339548e6-true-d2339639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2339548e106-true-d2339689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339548e106-true-d2339689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339548e106-true-d2339689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41267']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2339548e126-true-d2339712e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339548e126-true-d2339712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339548e126-true-d2339712e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']])]"
         id="d2239532e1301-true-d2339820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1301-true-d2339820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1301-true-d2339820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']|self::hl7:code[(@code='939' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2339726e2-true-d2339980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339726e2-true-d2339980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339726e2-true-d2339980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2339726e63-true-d2340054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339726e63-true-d2340054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339726e63-true-d2340054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2340014e6-true-d2340105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340014e6-true-d2340105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340014e6-true-d2340105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2340014e54-true-d2340137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340014e54-true-d2340137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340014e54-true-d2340137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2340014e100-true-d2340178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340014e100-true-d2340178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340014e100-true-d2340178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2340014e120-true-d2340201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340014e120-true-d2340201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340014e120-true-d2340201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2339726e71-true-d2340255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2339726e71-true-d2340255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2339726e71-true-d2340255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2340215e6-true-d2340306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340215e6-true-d2340306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340215e6-true-d2340306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2340215e106-true-d2340356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340215e106-true-d2340356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340215e106-true-d2340356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40939']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2340215e126-true-d2340379e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340215e126-true-d2340379e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340215e126-true-d2340379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']])]"
         id="d2239532e1305-true-d2340485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1305-true-d2340485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1305-true-d2340485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']|self::hl7:code[(@code='1268' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2340393e2-true-d2340641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340393e2-true-d2340641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340393e2-true-d2340641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2340393e62-true-d2340713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340393e62-true-d2340713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340393e62-true-d2340713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2340673e6-true-d2340764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340673e6-true-d2340764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340673e6-true-d2340764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2340673e54-true-d2340796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340673e54-true-d2340796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340673e54-true-d2340796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2340673e100-true-d2340837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340673e100-true-d2340837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340673e100-true-d2340837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2340673e120-true-d2340860e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340673e120-true-d2340860e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340673e120-true-d2340860e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2340393e70-true-d2340914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340393e70-true-d2340914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340393e70-true-d2340914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2340874e6-true-d2340965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340874e6-true-d2340965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340874e6-true-d2340965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2340874e106-true-d2341015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340874e106-true-d2341015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340874e106-true-d2341015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41268']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2340874e126-true-d2341038e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2340874e126-true-d2341038e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2340874e126-true-d2341038e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']])]"
         id="d2239532e1309-true-d2341146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1309-true-d2341146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1309-true-d2341146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']|self::hl7:code[(@code='940' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2341052e2-true-d2341306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341052e2-true-d2341306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341052e2-true-d2341306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2341052e63-true-d2341380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341052e63-true-d2341380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341052e63-true-d2341380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2341340e6-true-d2341431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341340e6-true-d2341431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341340e6-true-d2341431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2341340e54-true-d2341463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341340e54-true-d2341463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341340e54-true-d2341463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2341340e100-true-d2341504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341340e100-true-d2341504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341340e100-true-d2341504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2341340e120-true-d2341527e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341340e120-true-d2341527e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341340e120-true-d2341527e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2341052e71-true-d2341581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341052e71-true-d2341581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341052e71-true-d2341581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2341541e6-true-d2341632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341541e6-true-d2341632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341541e6-true-d2341632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2341541e106-true-d2341682e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341541e106-true-d2341682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341541e106-true-d2341682e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40940']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2341541e126-true-d2341705e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341541e126-true-d2341705e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341541e126-true-d2341705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']])]"
         id="d2239532e1314-true-d2341811e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1314-true-d2341811e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1314-true-d2341811e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']|self::hl7:code[(@code='1269' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2341719e2-true-d2341967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341719e2-true-d2341967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341719e2-true-d2341967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2341719e62-true-d2342039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341719e62-true-d2342039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341719e62-true-d2342039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2341999e6-true-d2342090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341999e6-true-d2342090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341999e6-true-d2342090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2341999e54-true-d2342122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341999e54-true-d2342122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341999e54-true-d2342122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2341999e100-true-d2342163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341999e100-true-d2342163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341999e100-true-d2342163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2341999e120-true-d2342186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341999e120-true-d2342186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341999e120-true-d2342186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2341719e70-true-d2342240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2341719e70-true-d2342240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2341719e70-true-d2342240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2342200e6-true-d2342291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342200e6-true-d2342291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342200e6-true-d2342291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2342200e106-true-d2342341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342200e106-true-d2342341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342200e106-true-d2342341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41269']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2342200e126-true-d2342364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342200e126-true-d2342364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342200e126-true-d2342364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']])]"
         id="d2239532e1318-true-d2342472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1318-true-d2342472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1318-true-d2342472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']|self::hl7:code[(@code='941' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2342378e2-true-d2342632e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342378e2-true-d2342632e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342378e2-true-d2342632e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2342378e63-true-d2342706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342378e63-true-d2342706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342378e63-true-d2342706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2342666e6-true-d2342757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342666e6-true-d2342757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342666e6-true-d2342757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2342666e54-true-d2342789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342666e54-true-d2342789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342666e54-true-d2342789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2342666e100-true-d2342830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342666e100-true-d2342830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342666e100-true-d2342830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2342666e120-true-d2342853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342666e120-true-d2342853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342666e120-true-d2342853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2342378e71-true-d2342907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342378e71-true-d2342907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342378e71-true-d2342907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2342867e6-true-d2342958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342867e6-true-d2342958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342867e6-true-d2342958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2342867e106-true-d2343008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342867e106-true-d2343008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342867e106-true-d2343008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40941']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2342867e126-true-d2343031e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2342867e126-true-d2343031e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2342867e126-true-d2343031e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']])]"
         id="d2239532e1322-true-d2343137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1322-true-d2343137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1322-true-d2343137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']|self::hl7:code[(@code='942' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2343045e2-true-d2343293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343045e2-true-d2343293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343045e2-true-d2343293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2343045e62-true-d2343365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343045e62-true-d2343365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343045e62-true-d2343365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2343325e6-true-d2343416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343325e6-true-d2343416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343325e6-true-d2343416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2343325e54-true-d2343448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343325e54-true-d2343448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343325e54-true-d2343448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2343325e100-true-d2343489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343325e100-true-d2343489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343325e100-true-d2343489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2343325e120-true-d2343512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343325e120-true-d2343512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343325e120-true-d2343512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2343045e70-true-d2343566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343045e70-true-d2343566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343045e70-true-d2343566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2343526e6-true-d2343617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343526e6-true-d2343617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343526e6-true-d2343617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2343526e106-true-d2343667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343526e106-true-d2343667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343526e106-true-d2343667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40942']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2343526e126-true-d2343690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343526e126-true-d2343690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343526e126-true-d2343690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']])]"
         id="d2239532e1327-true-d2343798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1327-true-d2343798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1327-true-d2343798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']|self::hl7:code[(@code='943' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2343704e2-true-d2343958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343704e2-true-d2343958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343704e2-true-d2343958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2343704e63-true-d2344032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343704e63-true-d2344032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343704e63-true-d2344032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2343992e6-true-d2344083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343992e6-true-d2344083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343992e6-true-d2344083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2343992e54-true-d2344115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343992e54-true-d2344115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343992e54-true-d2344115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2343992e100-true-d2344156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343992e100-true-d2344156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343992e100-true-d2344156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2343992e120-true-d2344179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343992e120-true-d2344179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343992e120-true-d2344179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2343704e71-true-d2344233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2343704e71-true-d2344233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2343704e71-true-d2344233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2344193e6-true-d2344284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344193e6-true-d2344284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344193e6-true-d2344284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2344193e106-true-d2344334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344193e106-true-d2344334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344193e106-true-d2344334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40943']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2344193e126-true-d2344357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344193e126-true-d2344357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344193e126-true-d2344357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']])]"
         id="d2239532e1331-true-d2344463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1331-true-d2344463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1331-true-d2344463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']|self::hl7:code[(@code='944' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2344371e2-true-d2344619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344371e2-true-d2344619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344371e2-true-d2344619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2344371e62-true-d2344691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344371e62-true-d2344691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344371e62-true-d2344691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2344651e6-true-d2344742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344651e6-true-d2344742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344651e6-true-d2344742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2344651e54-true-d2344774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344651e54-true-d2344774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344651e54-true-d2344774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2344651e100-true-d2344815e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344651e100-true-d2344815e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344651e100-true-d2344815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2344651e120-true-d2344838e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344651e120-true-d2344838e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344651e120-true-d2344838e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2344371e70-true-d2344892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344371e70-true-d2344892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344371e70-true-d2344892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2344852e6-true-d2344943e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344852e6-true-d2344943e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344852e6-true-d2344943e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2344852e106-true-d2344993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344852e106-true-d2344993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344852e106-true-d2344993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40944']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2344852e126-true-d2345016e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2344852e126-true-d2345016e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2344852e126-true-d2345016e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']])]"
         id="d2239532e1335-true-d2345124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1335-true-d2345124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1335-true-d2345124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']|self::hl7:code[(@code='945' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2345030e2-true-d2345284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345030e2-true-d2345284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345030e2-true-d2345284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2345030e63-true-d2345358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345030e63-true-d2345358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345030e63-true-d2345358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2345318e6-true-d2345409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345318e6-true-d2345409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345318e6-true-d2345409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2345318e54-true-d2345441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345318e54-true-d2345441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345318e54-true-d2345441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2345318e100-true-d2345482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345318e100-true-d2345482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345318e100-true-d2345482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2345318e120-true-d2345505e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345318e120-true-d2345505e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345318e120-true-d2345505e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2345030e71-true-d2345559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345030e71-true-d2345559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345030e71-true-d2345559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2345519e6-true-d2345610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345519e6-true-d2345610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345519e6-true-d2345610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2345519e106-true-d2345660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345519e106-true-d2345660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345519e106-true-d2345660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40945']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2345519e126-true-d2345683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345519e126-true-d2345683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345519e126-true-d2345683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']])]"
         id="d2239532e1340-true-d2345789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1340-true-d2345789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1340-true-d2345789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']|self::hl7:code[(@code='946' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2345697e2-true-d2345945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345697e2-true-d2345945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345697e2-true-d2345945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2345697e62-true-d2346017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345697e62-true-d2346017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345697e62-true-d2346017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2345977e6-true-d2346068e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345977e6-true-d2346068e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345977e6-true-d2346068e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2345977e54-true-d2346100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345977e54-true-d2346100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345977e54-true-d2346100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2345977e100-true-d2346141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345977e100-true-d2346141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345977e100-true-d2346141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2345977e120-true-d2346164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345977e120-true-d2346164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345977e120-true-d2346164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2345697e70-true-d2346218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2345697e70-true-d2346218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2345697e70-true-d2346218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2346178e6-true-d2346269e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346178e6-true-d2346269e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346178e6-true-d2346269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2346178e106-true-d2346319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346178e106-true-d2346319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346178e106-true-d2346319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40946']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2346178e126-true-d2346342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346178e126-true-d2346342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346178e126-true-d2346342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']])]"
         id="d2239532e1344-true-d2346450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1344-true-d2346450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1344-true-d2346450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']|self::hl7:code[(@code='947' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2346356e2-true-d2346610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346356e2-true-d2346610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346356e2-true-d2346610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2346356e63-true-d2346684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346356e63-true-d2346684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346356e63-true-d2346684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2346644e6-true-d2346735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346644e6-true-d2346735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346644e6-true-d2346735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2346644e54-true-d2346767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346644e54-true-d2346767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346644e54-true-d2346767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2346644e100-true-d2346808e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346644e100-true-d2346808e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346644e100-true-d2346808e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2346644e120-true-d2346831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346644e120-true-d2346831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346644e120-true-d2346831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2346356e71-true-d2346885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346356e71-true-d2346885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346356e71-true-d2346885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2346845e6-true-d2346936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346845e6-true-d2346936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346845e6-true-d2346936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2346845e106-true-d2346986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346845e106-true-d2346986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346845e106-true-d2346986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40947']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2346845e126-true-d2347009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2346845e126-true-d2347009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2346845e126-true-d2347009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']])]"
         id="d2239532e1348-true-d2347115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1348-true-d2347115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1348-true-d2347115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']|self::hl7:code[(@code='1270' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2347023e2-true-d2347271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347023e2-true-d2347271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347023e2-true-d2347271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2347023e62-true-d2347343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347023e62-true-d2347343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347023e62-true-d2347343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2347303e6-true-d2347394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347303e6-true-d2347394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347303e6-true-d2347394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2347303e54-true-d2347426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347303e54-true-d2347426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347303e54-true-d2347426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2347303e100-true-d2347467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347303e100-true-d2347467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347303e100-true-d2347467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2347303e120-true-d2347490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347303e120-true-d2347490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347303e120-true-d2347490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2347023e70-true-d2347544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347023e70-true-d2347544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347023e70-true-d2347544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2347504e6-true-d2347595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347504e6-true-d2347595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347504e6-true-d2347595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2347504e106-true-d2347645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347504e106-true-d2347645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347504e106-true-d2347645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41270']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2347504e126-true-d2347668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347504e126-true-d2347668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347504e126-true-d2347668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']])]"
         id="d2239532e1353-true-d2347776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1353-true-d2347776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1353-true-d2347776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']|self::hl7:code[(@code='948' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2347682e2-true-d2347936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347682e2-true-d2347936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347682e2-true-d2347936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2347682e63-true-d2348010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347682e63-true-d2348010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347682e63-true-d2348010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2347970e6-true-d2348061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347970e6-true-d2348061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347970e6-true-d2348061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2347970e54-true-d2348093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347970e54-true-d2348093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347970e54-true-d2348093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2347970e100-true-d2348134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347970e100-true-d2348134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347970e100-true-d2348134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2347970e120-true-d2348157e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347970e120-true-d2348157e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347970e120-true-d2348157e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2347682e71-true-d2348211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2347682e71-true-d2348211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2347682e71-true-d2348211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2348171e6-true-d2348262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348171e6-true-d2348262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348171e6-true-d2348262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2348171e106-true-d2348312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348171e106-true-d2348312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348171e106-true-d2348312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40948']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2348171e126-true-d2348335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348171e126-true-d2348335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348171e126-true-d2348335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']])]"
         id="d2239532e1357-true-d2348441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1357-true-d2348441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1357-true-d2348441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']|self::hl7:code[(@code='1271' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2348349e2-true-d2348597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348349e2-true-d2348597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348349e2-true-d2348597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2348349e62-true-d2348669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348349e62-true-d2348669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348349e62-true-d2348669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2348629e6-true-d2348720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348629e6-true-d2348720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348629e6-true-d2348720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2348629e54-true-d2348752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348629e54-true-d2348752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348629e54-true-d2348752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2348629e100-true-d2348793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348629e100-true-d2348793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348629e100-true-d2348793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2348629e120-true-d2348816e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348629e120-true-d2348816e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348629e120-true-d2348816e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2348349e70-true-d2348870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348349e70-true-d2348870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348349e70-true-d2348870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2348830e6-true-d2348921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348830e6-true-d2348921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348830e6-true-d2348921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2348830e106-true-d2348971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348830e106-true-d2348971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348830e106-true-d2348971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41271']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2348830e126-true-d2348994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2348830e126-true-d2348994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2348830e126-true-d2348994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']])]"
         id="d2239532e1361-true-d2349102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1361-true-d2349102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1361-true-d2349102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']|self::hl7:code[(@code='949' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2349008e2-true-d2349262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349008e2-true-d2349262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349008e2-true-d2349262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2349008e63-true-d2349336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349008e63-true-d2349336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349008e63-true-d2349336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2349296e6-true-d2349387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349296e6-true-d2349387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349296e6-true-d2349387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2349296e54-true-d2349419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349296e54-true-d2349419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349296e54-true-d2349419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2349296e100-true-d2349460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349296e100-true-d2349460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349296e100-true-d2349460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2349296e120-true-d2349483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349296e120-true-d2349483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349296e120-true-d2349483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2349008e71-true-d2349537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349008e71-true-d2349537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349008e71-true-d2349537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2349497e6-true-d2349588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349497e6-true-d2349588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349497e6-true-d2349588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2349497e106-true-d2349638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349497e106-true-d2349638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349497e106-true-d2349638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40949']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2349497e126-true-d2349661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349497e126-true-d2349661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349497e126-true-d2349661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']])]"
         id="d2239532e1366-true-d2349767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1366-true-d2349767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1366-true-d2349767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']|self::hl7:code[(@code='1272' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2349675e2-true-d2349923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349675e2-true-d2349923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349675e2-true-d2349923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2349675e62-true-d2349995e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349675e62-true-d2349995e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349675e62-true-d2349995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2349955e6-true-d2350046e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349955e6-true-d2350046e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349955e6-true-d2350046e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2349955e54-true-d2350078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349955e54-true-d2350078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349955e54-true-d2350078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2349955e100-true-d2350119e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349955e100-true-d2350119e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349955e100-true-d2350119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2349955e120-true-d2350142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349955e120-true-d2350142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349955e120-true-d2350142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2349675e70-true-d2350196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2349675e70-true-d2350196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2349675e70-true-d2350196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2350156e6-true-d2350247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350156e6-true-d2350247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350156e6-true-d2350247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2350156e106-true-d2350297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350156e106-true-d2350297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350156e106-true-d2350297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41272']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2350156e126-true-d2350320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350156e126-true-d2350320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350156e126-true-d2350320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']])]"
         id="d2239532e1370-true-d2350428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1370-true-d2350428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1370-true-d2350428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']|self::hl7:code[(@code='950' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2350334e2-true-d2350588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350334e2-true-d2350588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350334e2-true-d2350588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2350334e63-true-d2350662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350334e63-true-d2350662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350334e63-true-d2350662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2350622e6-true-d2350713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350622e6-true-d2350713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350622e6-true-d2350713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2350622e54-true-d2350745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350622e54-true-d2350745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350622e54-true-d2350745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2350622e100-true-d2350786e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350622e100-true-d2350786e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350622e100-true-d2350786e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2350622e120-true-d2350809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350622e120-true-d2350809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350622e120-true-d2350809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2350334e71-true-d2350863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350334e71-true-d2350863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350334e71-true-d2350863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2350823e6-true-d2350914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350823e6-true-d2350914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350823e6-true-d2350914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2350823e106-true-d2350964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350823e106-true-d2350964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350823e106-true-d2350964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40950']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2350823e126-true-d2350987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2350823e126-true-d2350987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2350823e126-true-d2350987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']])]"
         id="d2239532e1374-true-d2351093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1374-true-d2351093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1374-true-d2351093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']|self::hl7:code[(@code='1273' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2351001e2-true-d2351249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351001e2-true-d2351249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351001e2-true-d2351249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2351001e62-true-d2351321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351001e62-true-d2351321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351001e62-true-d2351321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2351281e6-true-d2351372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351281e6-true-d2351372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351281e6-true-d2351372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2351281e54-true-d2351404e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351281e54-true-d2351404e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351281e54-true-d2351404e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2351281e100-true-d2351445e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351281e100-true-d2351445e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351281e100-true-d2351445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2351281e120-true-d2351468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351281e120-true-d2351468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351281e120-true-d2351468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2351001e70-true-d2351522e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351001e70-true-d2351522e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351001e70-true-d2351522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2351482e6-true-d2351573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351482e6-true-d2351573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351482e6-true-d2351573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2351482e106-true-d2351623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351482e106-true-d2351623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351482e106-true-d2351623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41273']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2351482e126-true-d2351646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351482e126-true-d2351646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351482e126-true-d2351646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']])]"
         id="d2239532e1379-true-d2351754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1379-true-d2351754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1379-true-d2351754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']|self::hl7:code[(@code='951' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2351660e2-true-d2351914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351660e2-true-d2351914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351660e2-true-d2351914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2351660e63-true-d2351988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351660e63-true-d2351988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351660e63-true-d2351988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2351948e6-true-d2352039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351948e6-true-d2352039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351948e6-true-d2352039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2351948e54-true-d2352071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351948e54-true-d2352071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351948e54-true-d2352071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2351948e100-true-d2352112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351948e100-true-d2352112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351948e100-true-d2352112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2351948e120-true-d2352135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351948e120-true-d2352135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351948e120-true-d2352135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2351660e71-true-d2352189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2351660e71-true-d2352189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2351660e71-true-d2352189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2352149e6-true-d2352240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352149e6-true-d2352240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352149e6-true-d2352240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2352149e106-true-d2352290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352149e106-true-d2352290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352149e106-true-d2352290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40951']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2352149e126-true-d2352313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352149e126-true-d2352313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352149e126-true-d2352313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']])]"
         id="d2239532e1383-true-d2352419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1383-true-d2352419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1383-true-d2352419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']|self::hl7:code[(@code='952' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2352327e2-true-d2352575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352327e2-true-d2352575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352327e2-true-d2352575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2352327e62-true-d2352647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352327e62-true-d2352647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352327e62-true-d2352647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2352607e6-true-d2352698e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352607e6-true-d2352698e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352607e6-true-d2352698e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2352607e54-true-d2352730e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352607e54-true-d2352730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352607e54-true-d2352730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2352607e100-true-d2352771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352607e100-true-d2352771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352607e100-true-d2352771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2352607e120-true-d2352794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352607e120-true-d2352794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352607e120-true-d2352794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2352327e70-true-d2352848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352327e70-true-d2352848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352327e70-true-d2352848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2352808e6-true-d2352899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352808e6-true-d2352899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352808e6-true-d2352899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2352808e106-true-d2352949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352808e106-true-d2352949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352808e106-true-d2352949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40952']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2352808e126-true-d2352972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352808e126-true-d2352972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352808e126-true-d2352972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']])]"
         id="d2239532e1387-true-d2353080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1387-true-d2353080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1387-true-d2353080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']|self::hl7:code[(@code='953' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2352986e2-true-d2353240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352986e2-true-d2353240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352986e2-true-d2353240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2352986e63-true-d2353314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352986e63-true-d2353314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352986e63-true-d2353314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2353274e6-true-d2353365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353274e6-true-d2353365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353274e6-true-d2353365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2353274e54-true-d2353397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353274e54-true-d2353397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353274e54-true-d2353397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2353274e100-true-d2353438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353274e100-true-d2353438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353274e100-true-d2353438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2353274e120-true-d2353461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353274e120-true-d2353461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353274e120-true-d2353461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2352986e71-true-d2353515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2352986e71-true-d2353515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2352986e71-true-d2353515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2353475e6-true-d2353566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353475e6-true-d2353566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353475e6-true-d2353566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2353475e106-true-d2353616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353475e106-true-d2353616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353475e106-true-d2353616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40953']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2353475e126-true-d2353639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353475e126-true-d2353639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353475e126-true-d2353639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']])]"
         id="d2239532e1392-true-d2353745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1392-true-d2353745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1392-true-d2353745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']|self::hl7:code[(@code='1274' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2353653e2-true-d2353901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353653e2-true-d2353901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353653e2-true-d2353901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2353653e62-true-d2353973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353653e62-true-d2353973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353653e62-true-d2353973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2353933e6-true-d2354024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353933e6-true-d2354024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353933e6-true-d2354024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2353933e54-true-d2354056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353933e54-true-d2354056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353933e54-true-d2354056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2353933e100-true-d2354097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353933e100-true-d2354097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353933e100-true-d2354097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2353933e120-true-d2354120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353933e120-true-d2354120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353933e120-true-d2354120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2353653e70-true-d2354174e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2353653e70-true-d2354174e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2353653e70-true-d2354174e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2354134e6-true-d2354225e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354134e6-true-d2354225e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354134e6-true-d2354225e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2354134e106-true-d2354275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354134e106-true-d2354275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354134e106-true-d2354275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41274']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2354134e126-true-d2354298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354134e126-true-d2354298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354134e126-true-d2354298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']])]"
         id="d2239532e1396-true-d2354406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1396-true-d2354406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1396-true-d2354406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']|self::hl7:code[(@code='954' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2354312e2-true-d2354566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354312e2-true-d2354566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354312e2-true-d2354566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2354312e63-true-d2354640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354312e63-true-d2354640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354312e63-true-d2354640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2354600e6-true-d2354691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354600e6-true-d2354691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354600e6-true-d2354691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2354600e54-true-d2354723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354600e54-true-d2354723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354600e54-true-d2354723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2354600e100-true-d2354764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354600e100-true-d2354764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354600e100-true-d2354764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2354600e120-true-d2354787e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354600e120-true-d2354787e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354600e120-true-d2354787e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2354312e71-true-d2354841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354312e71-true-d2354841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354312e71-true-d2354841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2354801e6-true-d2354892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354801e6-true-d2354892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354801e6-true-d2354892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2354801e106-true-d2354942e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354801e106-true-d2354942e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354801e106-true-d2354942e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40954']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2354801e126-true-d2354965e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354801e126-true-d2354965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354801e126-true-d2354965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']])]"
         id="d2239532e1400-true-d2355071e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1400-true-d2355071e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1400-true-d2355071e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']|self::hl7:code[(@code='1275' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2354979e2-true-d2355227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354979e2-true-d2355227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354979e2-true-d2355227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2354979e62-true-d2355299e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354979e62-true-d2355299e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354979e62-true-d2355299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2355259e6-true-d2355350e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355259e6-true-d2355350e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355259e6-true-d2355350e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2355259e54-true-d2355382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355259e54-true-d2355382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355259e54-true-d2355382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2355259e100-true-d2355423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355259e100-true-d2355423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355259e100-true-d2355423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2355259e120-true-d2355446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355259e120-true-d2355446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355259e120-true-d2355446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2354979e70-true-d2355500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2354979e70-true-d2355500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2354979e70-true-d2355500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2355460e6-true-d2355551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355460e6-true-d2355551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355460e6-true-d2355551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2355460e106-true-d2355601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355460e106-true-d2355601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355460e106-true-d2355601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41275']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2355460e126-true-d2355624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355460e126-true-d2355624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355460e126-true-d2355624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']])]"
         id="d2239532e1405-true-d2355732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1405-true-d2355732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1405-true-d2355732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']|self::hl7:code[(@code='955' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2355638e2-true-d2355892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355638e2-true-d2355892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355638e2-true-d2355892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2355638e67-true-d2355966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355638e67-true-d2355966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355638e67-true-d2355966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2355926e6-true-d2356017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355926e6-true-d2356017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355926e6-true-d2356017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2355926e54-true-d2356049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355926e54-true-d2356049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355926e54-true-d2356049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2355926e100-true-d2356090e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355926e100-true-d2356090e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355926e100-true-d2356090e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2355926e120-true-d2356113e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355926e120-true-d2356113e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355926e120-true-d2356113e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2355638e75-true-d2356167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2355638e75-true-d2356167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2355638e75-true-d2356167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2356127e6-true-d2356218e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356127e6-true-d2356218e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356127e6-true-d2356218e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2356127e106-true-d2356268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356127e106-true-d2356268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356127e106-true-d2356268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40955']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2356127e126-true-d2356291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356127e126-true-d2356291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356127e126-true-d2356291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']])]"
         id="d2239532e1409-true-d2356399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1409-true-d2356399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1409-true-d2356399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']|self::hl7:code[(@code='956' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2356305e2-true-d2356559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356305e2-true-d2356559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356305e2-true-d2356559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2356305e67-true-d2356633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356305e67-true-d2356633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356305e67-true-d2356633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2356593e6-true-d2356684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356593e6-true-d2356684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356593e6-true-d2356684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2356593e54-true-d2356716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356593e54-true-d2356716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356593e54-true-d2356716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2356593e100-true-d2356757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356593e100-true-d2356757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356593e100-true-d2356757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2356593e120-true-d2356780e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356593e120-true-d2356780e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356593e120-true-d2356780e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2356305e75-true-d2356834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356305e75-true-d2356834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356305e75-true-d2356834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2356794e6-true-d2356885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356794e6-true-d2356885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356794e6-true-d2356885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2356794e106-true-d2356935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356794e106-true-d2356935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356794e106-true-d2356935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40956']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2356794e126-true-d2356958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356794e126-true-d2356958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356794e126-true-d2356958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']])]"
         id="d2239532e1413-true-d2357064e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1413-true-d2357064e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1413-true-d2357064e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']|self::hl7:code[(@code='957' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2356972e2-true-d2357220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356972e2-true-d2357220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356972e2-true-d2357220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2356972e62-true-d2357292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356972e62-true-d2357292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356972e62-true-d2357292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2357252e6-true-d2357343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357252e6-true-d2357343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357252e6-true-d2357343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2357252e54-true-d2357375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357252e54-true-d2357375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357252e54-true-d2357375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2357252e100-true-d2357416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357252e100-true-d2357416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357252e100-true-d2357416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2357252e120-true-d2357439e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357252e120-true-d2357439e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357252e120-true-d2357439e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2356972e70-true-d2357493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2356972e70-true-d2357493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2356972e70-true-d2357493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2357453e6-true-d2357544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357453e6-true-d2357544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357453e6-true-d2357544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2357453e106-true-d2357594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357453e106-true-d2357594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357453e106-true-d2357594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40957']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2357453e126-true-d2357617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357453e126-true-d2357617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357453e126-true-d2357617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']])]"
         id="d2239532e1418-true-d2357725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1418-true-d2357725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1418-true-d2357725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']|self::hl7:code[(@code='958' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2357631e2-true-d2357885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357631e2-true-d2357885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357631e2-true-d2357885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2357631e67-true-d2357959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357631e67-true-d2357959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357631e67-true-d2357959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2357919e6-true-d2358010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357919e6-true-d2358010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357919e6-true-d2358010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2357919e54-true-d2358042e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357919e54-true-d2358042e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357919e54-true-d2358042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2357919e100-true-d2358083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357919e100-true-d2358083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357919e100-true-d2358083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2357919e120-true-d2358106e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357919e120-true-d2358106e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357919e120-true-d2358106e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2357631e75-true-d2358160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2357631e75-true-d2358160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2357631e75-true-d2358160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2358120e6-true-d2358211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358120e6-true-d2358211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358120e6-true-d2358211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2358120e106-true-d2358261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358120e106-true-d2358261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358120e106-true-d2358261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40958']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2358120e126-true-d2358284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358120e126-true-d2358284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358120e126-true-d2358284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']])]"
         id="d2239532e1422-true-d2358392e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1422-true-d2358392e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1422-true-d2358392e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']|self::hl7:code[(@code='959' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2358298e2-true-d2358552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358298e2-true-d2358552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358298e2-true-d2358552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2358298e67-true-d2358626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358298e67-true-d2358626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358298e67-true-d2358626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2358586e6-true-d2358677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358586e6-true-d2358677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358586e6-true-d2358677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2358586e54-true-d2358709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358586e54-true-d2358709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358586e54-true-d2358709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2358586e100-true-d2358750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358586e100-true-d2358750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358586e100-true-d2358750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2358586e120-true-d2358773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358586e120-true-d2358773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358586e120-true-d2358773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2358298e75-true-d2358827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358298e75-true-d2358827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358298e75-true-d2358827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2358787e6-true-d2358878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358787e6-true-d2358878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358787e6-true-d2358878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2358787e106-true-d2358928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358787e106-true-d2358928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358787e106-true-d2358928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40959']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2358787e126-true-d2358951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358787e126-true-d2358951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358787e126-true-d2358951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']])]"
         id="d2239532e1426-true-d2359057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1426-true-d2359057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1426-true-d2359057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']|self::hl7:code[(@code='960' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2358965e2-true-d2359213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358965e2-true-d2359213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358965e2-true-d2359213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2358965e62-true-d2359285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358965e62-true-d2359285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358965e62-true-d2359285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2359245e6-true-d2359336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359245e6-true-d2359336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359245e6-true-d2359336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2359245e54-true-d2359368e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359245e54-true-d2359368e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359245e54-true-d2359368e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2359245e100-true-d2359409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359245e100-true-d2359409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359245e100-true-d2359409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2359245e120-true-d2359432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359245e120-true-d2359432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359245e120-true-d2359432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2358965e70-true-d2359486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2358965e70-true-d2359486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2358965e70-true-d2359486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2359446e6-true-d2359537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359446e6-true-d2359537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359446e6-true-d2359537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2359446e106-true-d2359587e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359446e106-true-d2359587e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359446e106-true-d2359587e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40960']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2359446e126-true-d2359610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359446e126-true-d2359610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359446e126-true-d2359610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']])]"
         id="d2239532e1431-true-d2359718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1431-true-d2359718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1431-true-d2359718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']|self::hl7:code[(@code='961' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2359624e2-true-d2359878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359624e2-true-d2359878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359624e2-true-d2359878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2359624e63-true-d2359952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359624e63-true-d2359952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359624e63-true-d2359952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2359912e6-true-d2360003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359912e6-true-d2360003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359912e6-true-d2360003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2359912e54-true-d2360035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359912e54-true-d2360035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359912e54-true-d2360035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2359912e100-true-d2360076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359912e100-true-d2360076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359912e100-true-d2360076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2359912e120-true-d2360099e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359912e120-true-d2360099e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359912e120-true-d2360099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2359624e71-true-d2360153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2359624e71-true-d2360153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2359624e71-true-d2360153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2360113e6-true-d2360204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360113e6-true-d2360204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360113e6-true-d2360204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2360113e106-true-d2360254e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360113e106-true-d2360254e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360113e106-true-d2360254e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40961']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2360113e126-true-d2360277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360113e126-true-d2360277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360113e126-true-d2360277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']])]"
         id="d2239532e1435-true-d2360383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1435-true-d2360383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1435-true-d2360383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']|self::hl7:code[(@code='1276' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2360291e2-true-d2360539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360291e2-true-d2360539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360291e2-true-d2360539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2360291e62-true-d2360611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360291e62-true-d2360611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360291e62-true-d2360611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2360571e6-true-d2360662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360571e6-true-d2360662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360571e6-true-d2360662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2360571e54-true-d2360694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360571e54-true-d2360694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360571e54-true-d2360694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2360571e100-true-d2360735e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360571e100-true-d2360735e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360571e100-true-d2360735e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2360571e120-true-d2360758e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360571e120-true-d2360758e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360571e120-true-d2360758e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2360291e70-true-d2360812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360291e70-true-d2360812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360291e70-true-d2360812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2360772e6-true-d2360863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360772e6-true-d2360863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360772e6-true-d2360863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2360772e106-true-d2360913e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360772e106-true-d2360913e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360772e106-true-d2360913e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41276']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2360772e126-true-d2360936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360772e126-true-d2360936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360772e126-true-d2360936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']])]"
         id="d2239532e1439-true-d2361044e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1439-true-d2361044e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1439-true-d2361044e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']|self::hl7:code[(@code='962' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2360950e2-true-d2361204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360950e2-true-d2361204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360950e2-true-d2361204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2360950e63-true-d2361278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360950e63-true-d2361278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360950e63-true-d2361278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2361238e6-true-d2361329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361238e6-true-d2361329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361238e6-true-d2361329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2361238e54-true-d2361361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361238e54-true-d2361361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361238e54-true-d2361361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2361238e100-true-d2361402e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361238e100-true-d2361402e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361238e100-true-d2361402e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2361238e120-true-d2361425e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361238e120-true-d2361425e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361238e120-true-d2361425e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2360950e71-true-d2361479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2360950e71-true-d2361479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2360950e71-true-d2361479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2361439e6-true-d2361530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361439e6-true-d2361530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361439e6-true-d2361530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2361439e106-true-d2361580e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361439e106-true-d2361580e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361439e106-true-d2361580e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40962']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2361439e126-true-d2361603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361439e126-true-d2361603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361439e126-true-d2361603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']])]"
         id="d2239532e1444-true-d2361709e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1444-true-d2361709e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1444-true-d2361709e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']|self::hl7:code[(@code='963' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2361617e2-true-d2361865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361617e2-true-d2361865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361617e2-true-d2361865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2361617e62-true-d2361937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361617e62-true-d2361937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361617e62-true-d2361937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2361897e6-true-d2361988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361897e6-true-d2361988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361897e6-true-d2361988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2361897e54-true-d2362020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361897e54-true-d2362020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361897e54-true-d2362020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2361897e100-true-d2362061e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361897e100-true-d2362061e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361897e100-true-d2362061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2361897e120-true-d2362084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361897e120-true-d2362084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361897e120-true-d2362084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2361617e70-true-d2362138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2361617e70-true-d2362138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2361617e70-true-d2362138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2362098e6-true-d2362189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362098e6-true-d2362189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362098e6-true-d2362189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2362098e106-true-d2362239e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362098e106-true-d2362239e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362098e106-true-d2362239e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40963']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2362098e126-true-d2362262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362098e126-true-d2362262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362098e126-true-d2362262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']])]"
         id="d2239532e1448-true-d2362370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1448-true-d2362370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1448-true-d2362370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']|self::hl7:code[(@code='964' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2362276e2-true-d2362530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362276e2-true-d2362530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362276e2-true-d2362530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2362276e63-true-d2362604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362276e63-true-d2362604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362276e63-true-d2362604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2362564e6-true-d2362655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362564e6-true-d2362655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362564e6-true-d2362655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2362564e54-true-d2362687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362564e54-true-d2362687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362564e54-true-d2362687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2362564e100-true-d2362728e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362564e100-true-d2362728e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362564e100-true-d2362728e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2362564e120-true-d2362751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362564e120-true-d2362751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362564e120-true-d2362751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2362276e71-true-d2362805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362276e71-true-d2362805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362276e71-true-d2362805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2362765e6-true-d2362856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362765e6-true-d2362856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362765e6-true-d2362856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2362765e106-true-d2362906e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362765e106-true-d2362906e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362765e106-true-d2362906e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40964']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2362765e126-true-d2362929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362765e126-true-d2362929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362765e126-true-d2362929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']])]"
         id="d2239532e1452-true-d2363035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1452-true-d2363035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1452-true-d2363035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']|self::hl7:code[(@code='965' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2362943e2-true-d2363191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362943e2-true-d2363191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362943e2-true-d2363191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2362943e62-true-d2363263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362943e62-true-d2363263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362943e62-true-d2363263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2363223e6-true-d2363314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363223e6-true-d2363314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363223e6-true-d2363314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2363223e54-true-d2363346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363223e54-true-d2363346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363223e54-true-d2363346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2363223e100-true-d2363387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363223e100-true-d2363387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363223e100-true-d2363387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2363223e120-true-d2363410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363223e120-true-d2363410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363223e120-true-d2363410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2362943e70-true-d2363464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2362943e70-true-d2363464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2362943e70-true-d2363464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2363424e6-true-d2363515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363424e6-true-d2363515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363424e6-true-d2363515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2363424e106-true-d2363565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363424e106-true-d2363565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363424e106-true-d2363565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40965']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2363424e126-true-d2363588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363424e126-true-d2363588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363424e126-true-d2363588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']])]"
         id="d2239532e1457-true-d2363696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1457-true-d2363696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1457-true-d2363696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']|self::hl7:code[(@code='966' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2363602e2-true-d2363856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363602e2-true-d2363856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363602e2-true-d2363856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2363602e63-true-d2363930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363602e63-true-d2363930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363602e63-true-d2363930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2363890e6-true-d2363981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363890e6-true-d2363981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363890e6-true-d2363981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2363890e54-true-d2364013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363890e54-true-d2364013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363890e54-true-d2364013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2363890e100-true-d2364054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363890e100-true-d2364054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363890e100-true-d2364054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2363890e120-true-d2364077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363890e120-true-d2364077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363890e120-true-d2364077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2363602e71-true-d2364131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2363602e71-true-d2364131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2363602e71-true-d2364131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2364091e6-true-d2364182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364091e6-true-d2364182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364091e6-true-d2364182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2364091e106-true-d2364232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364091e106-true-d2364232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364091e106-true-d2364232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40966']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2364091e126-true-d2364255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364091e126-true-d2364255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364091e126-true-d2364255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']])]"
         id="d2239532e1461-true-d2364361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1461-true-d2364361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1461-true-d2364361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']|self::hl7:code[(@code='967' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2364269e2-true-d2364517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364269e2-true-d2364517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364269e2-true-d2364517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2364269e62-true-d2364589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364269e62-true-d2364589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364269e62-true-d2364589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2364549e6-true-d2364640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364549e6-true-d2364640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364549e6-true-d2364640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2364549e54-true-d2364672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364549e54-true-d2364672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364549e54-true-d2364672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2364549e100-true-d2364713e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364549e100-true-d2364713e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364549e100-true-d2364713e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2364549e120-true-d2364736e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364549e120-true-d2364736e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364549e120-true-d2364736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2364269e70-true-d2364790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364269e70-true-d2364790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364269e70-true-d2364790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2364750e6-true-d2364841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364750e6-true-d2364841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364750e6-true-d2364841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2364750e106-true-d2364891e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364750e106-true-d2364891e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364750e106-true-d2364891e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40967']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2364750e126-true-d2364914e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364750e126-true-d2364914e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364750e126-true-d2364914e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']])]"
         id="d2239532e1465-true-d2365022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1465-true-d2365022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1465-true-d2365022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']|self::hl7:code[(@code='968' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2364928e2-true-d2365182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364928e2-true-d2365182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364928e2-true-d2365182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2364928e63-true-d2365256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364928e63-true-d2365256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364928e63-true-d2365256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2365216e6-true-d2365307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365216e6-true-d2365307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365216e6-true-d2365307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2365216e54-true-d2365339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365216e54-true-d2365339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365216e54-true-d2365339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2365216e100-true-d2365380e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365216e100-true-d2365380e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365216e100-true-d2365380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2365216e120-true-d2365403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365216e120-true-d2365403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365216e120-true-d2365403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2364928e71-true-d2365457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2364928e71-true-d2365457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2364928e71-true-d2365457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2365417e6-true-d2365508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365417e6-true-d2365508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365417e6-true-d2365508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2365417e106-true-d2365558e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365417e106-true-d2365558e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365417e106-true-d2365558e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40968']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2365417e126-true-d2365581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365417e126-true-d2365581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365417e126-true-d2365581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']])]"
         id="d2239532e1470-true-d2365687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1470-true-d2365687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1470-true-d2365687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']|self::hl7:code[(@code='969' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2365595e2-true-d2365843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365595e2-true-d2365843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365595e2-true-d2365843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2365595e62-true-d2365915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365595e62-true-d2365915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365595e62-true-d2365915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2365875e6-true-d2365966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365875e6-true-d2365966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365875e6-true-d2365966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2365875e54-true-d2365998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365875e54-true-d2365998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365875e54-true-d2365998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2365875e100-true-d2366039e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365875e100-true-d2366039e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365875e100-true-d2366039e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2365875e120-true-d2366062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365875e120-true-d2366062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365875e120-true-d2366062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2365595e70-true-d2366116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2365595e70-true-d2366116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2365595e70-true-d2366116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2366076e6-true-d2366167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366076e6-true-d2366167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366076e6-true-d2366167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2366076e106-true-d2366217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366076e106-true-d2366217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366076e106-true-d2366217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40969']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2366076e126-true-d2366240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366076e126-true-d2366240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366076e126-true-d2366240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']])]"
         id="d2239532e1474-true-d2366348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1474-true-d2366348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1474-true-d2366348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']|self::hl7:code[(@code='970' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2366254e2-true-d2366508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366254e2-true-d2366508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366254e2-true-d2366508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2366254e67-true-d2366582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366254e67-true-d2366582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366254e67-true-d2366582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2366542e6-true-d2366633e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366542e6-true-d2366633e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366542e6-true-d2366633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2366542e54-true-d2366665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366542e54-true-d2366665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366542e54-true-d2366665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2366542e100-true-d2366706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366542e100-true-d2366706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366542e100-true-d2366706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2366542e120-true-d2366729e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366542e120-true-d2366729e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366542e120-true-d2366729e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2366254e75-true-d2366783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366254e75-true-d2366783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366254e75-true-d2366783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2366743e6-true-d2366834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366743e6-true-d2366834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366743e6-true-d2366834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2366743e106-true-d2366884e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366743e106-true-d2366884e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366743e106-true-d2366884e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40970']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2366743e126-true-d2366907e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366743e126-true-d2366907e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366743e126-true-d2366907e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']])]"
         id="d2239532e1478-true-d2367015e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1478-true-d2367015e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1478-true-d2367015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']|self::hl7:code[(@code='971' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2366921e2-true-d2367175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366921e2-true-d2367175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366921e2-true-d2367175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2366921e67-true-d2367249e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366921e67-true-d2367249e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366921e67-true-d2367249e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2367209e6-true-d2367300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367209e6-true-d2367300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367209e6-true-d2367300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2367209e54-true-d2367332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367209e54-true-d2367332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367209e54-true-d2367332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2367209e100-true-d2367373e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367209e100-true-d2367373e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367209e100-true-d2367373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2367209e120-true-d2367396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367209e120-true-d2367396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367209e120-true-d2367396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2366921e75-true-d2367450e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2366921e75-true-d2367450e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2366921e75-true-d2367450e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2367410e6-true-d2367501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367410e6-true-d2367501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367410e6-true-d2367501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2367410e106-true-d2367551e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367410e106-true-d2367551e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367410e106-true-d2367551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40971']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2367410e126-true-d2367574e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367410e126-true-d2367574e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367410e126-true-d2367574e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']])]"
         id="d2239532e1483-true-d2367680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1483-true-d2367680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1483-true-d2367680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']|self::hl7:code[(@code='972' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2367588e2-true-d2367836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367588e2-true-d2367836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367588e2-true-d2367836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2367588e62-true-d2367908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367588e62-true-d2367908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367588e62-true-d2367908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2367868e6-true-d2367959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367868e6-true-d2367959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367868e6-true-d2367959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2367868e54-true-d2367991e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367868e54-true-d2367991e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367868e54-true-d2367991e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2367868e100-true-d2368032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367868e100-true-d2368032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367868e100-true-d2368032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2367868e120-true-d2368055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367868e120-true-d2368055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367868e120-true-d2368055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2367588e70-true-d2368109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2367588e70-true-d2368109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2367588e70-true-d2368109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2368069e6-true-d2368160e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368069e6-true-d2368160e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368069e6-true-d2368160e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2368069e106-true-d2368210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368069e106-true-d2368210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368069e106-true-d2368210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40972']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2368069e126-true-d2368233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368069e126-true-d2368233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368069e126-true-d2368233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']])]"
         id="d2239532e1487-true-d2368341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1487-true-d2368341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1487-true-d2368341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']|self::hl7:code[(@code='973' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2368247e2-true-d2368501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368247e2-true-d2368501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368247e2-true-d2368501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2368247e63-true-d2368575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368247e63-true-d2368575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368247e63-true-d2368575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2368535e6-true-d2368626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368535e6-true-d2368626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368535e6-true-d2368626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2368535e54-true-d2368658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368535e54-true-d2368658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368535e54-true-d2368658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2368535e100-true-d2368699e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368535e100-true-d2368699e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368535e100-true-d2368699e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2368535e120-true-d2368722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368535e120-true-d2368722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368535e120-true-d2368722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2368247e71-true-d2368776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368247e71-true-d2368776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368247e71-true-d2368776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2368736e6-true-d2368827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368736e6-true-d2368827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368736e6-true-d2368827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2368736e106-true-d2368877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368736e106-true-d2368877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368736e106-true-d2368877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40973']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2368736e126-true-d2368900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368736e126-true-d2368900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368736e126-true-d2368900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']])]"
         id="d2239532e1491-true-d2369006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1491-true-d2369006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1491-true-d2369006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']|self::hl7:code[(@code='974' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2368914e2-true-d2369162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368914e2-true-d2369162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368914e2-true-d2369162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2368914e62-true-d2369234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368914e62-true-d2369234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368914e62-true-d2369234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2369194e6-true-d2369285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369194e6-true-d2369285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369194e6-true-d2369285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2369194e54-true-d2369317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369194e54-true-d2369317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369194e54-true-d2369317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2369194e100-true-d2369358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369194e100-true-d2369358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369194e100-true-d2369358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2369194e120-true-d2369381e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369194e120-true-d2369381e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369194e120-true-d2369381e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2368914e70-true-d2369435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2368914e70-true-d2369435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2368914e70-true-d2369435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2369395e6-true-d2369486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369395e6-true-d2369486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369395e6-true-d2369486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2369395e106-true-d2369536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369395e106-true-d2369536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369395e106-true-d2369536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40974']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2369395e126-true-d2369559e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369395e126-true-d2369559e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369395e126-true-d2369559e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']])]"
         id="d2239532e1496-true-d2369667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1496-true-d2369667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1496-true-d2369667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']|self::hl7:code[(@code='975' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2369573e2-true-d2369827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369573e2-true-d2369827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369573e2-true-d2369827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2369573e63-true-d2369901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369573e63-true-d2369901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369573e63-true-d2369901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2369861e6-true-d2369952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369861e6-true-d2369952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369861e6-true-d2369952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2369861e54-true-d2369984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369861e54-true-d2369984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369861e54-true-d2369984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2369861e100-true-d2370025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369861e100-true-d2370025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369861e100-true-d2370025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2369861e120-true-d2370048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369861e120-true-d2370048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369861e120-true-d2370048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2369573e71-true-d2370102e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2369573e71-true-d2370102e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2369573e71-true-d2370102e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2370062e6-true-d2370153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370062e6-true-d2370153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370062e6-true-d2370153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2370062e106-true-d2370203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370062e106-true-d2370203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370062e106-true-d2370203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40975']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2370062e126-true-d2370226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370062e126-true-d2370226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370062e126-true-d2370226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']])]"
         id="d2239532e1500-true-d2370332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1500-true-d2370332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1500-true-d2370332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']|self::hl7:code[(@code='976' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2370240e2-true-d2370488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370240e2-true-d2370488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370240e2-true-d2370488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2370240e62-true-d2370560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370240e62-true-d2370560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370240e62-true-d2370560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2370520e6-true-d2370611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370520e6-true-d2370611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370520e6-true-d2370611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2370520e54-true-d2370643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370520e54-true-d2370643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370520e54-true-d2370643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2370520e100-true-d2370684e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370520e100-true-d2370684e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370520e100-true-d2370684e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2370520e120-true-d2370707e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370520e120-true-d2370707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370520e120-true-d2370707e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2370240e70-true-d2370761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370240e70-true-d2370761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370240e70-true-d2370761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2370721e6-true-d2370812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370721e6-true-d2370812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370721e6-true-d2370812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2370721e106-true-d2370862e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370721e106-true-d2370862e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370721e106-true-d2370862e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40976']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2370721e126-true-d2370885e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370721e126-true-d2370885e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370721e126-true-d2370885e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']])]"
         id="d2239532e1504-true-d2370993e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1504-true-d2370993e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1504-true-d2370993e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']|self::hl7:code[(@code='977' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2370899e2-true-d2371153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370899e2-true-d2371153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370899e2-true-d2371153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2370899e63-true-d2371227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370899e63-true-d2371227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370899e63-true-d2371227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2371187e6-true-d2371278e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371187e6-true-d2371278e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371187e6-true-d2371278e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2371187e54-true-d2371310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371187e54-true-d2371310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371187e54-true-d2371310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2371187e100-true-d2371351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371187e100-true-d2371351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371187e100-true-d2371351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2371187e120-true-d2371374e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371187e120-true-d2371374e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371187e120-true-d2371374e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2370899e71-true-d2371428e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2370899e71-true-d2371428e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2370899e71-true-d2371428e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2371388e6-true-d2371479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371388e6-true-d2371479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371388e6-true-d2371479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2371388e106-true-d2371529e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371388e106-true-d2371529e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371388e106-true-d2371529e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40977']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2371388e126-true-d2371552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371388e126-true-d2371552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371388e126-true-d2371552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']])]"
         id="d2239532e1509-true-d2371658e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1509-true-d2371658e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1509-true-d2371658e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']|self::hl7:code[(@code='1277' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2371566e2-true-d2371814e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371566e2-true-d2371814e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371566e2-true-d2371814e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2371566e62-true-d2371886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371566e62-true-d2371886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371566e62-true-d2371886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2371846e6-true-d2371937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371846e6-true-d2371937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371846e6-true-d2371937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2371846e54-true-d2371969e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371846e54-true-d2371969e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371846e54-true-d2371969e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2371846e100-true-d2372010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371846e100-true-d2372010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371846e100-true-d2372010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2371846e120-true-d2372033e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371846e120-true-d2372033e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371846e120-true-d2372033e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2371566e70-true-d2372087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2371566e70-true-d2372087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2371566e70-true-d2372087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2372047e6-true-d2372138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372047e6-true-d2372138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372047e6-true-d2372138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2372047e106-true-d2372188e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372047e106-true-d2372188e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372047e106-true-d2372188e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41277']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2372047e126-true-d2372211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372047e126-true-d2372211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372047e126-true-d2372211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']])]"
         id="d2239532e1513-true-d2372319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1513-true-d2372319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1513-true-d2372319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']|self::hl7:code[(@code='978' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2372225e2-true-d2372479e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372225e2-true-d2372479e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372225e2-true-d2372479e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2372225e63-true-d2372553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372225e63-true-d2372553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372225e63-true-d2372553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2372513e6-true-d2372604e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372513e6-true-d2372604e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372513e6-true-d2372604e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2372513e54-true-d2372636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372513e54-true-d2372636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372513e54-true-d2372636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2372513e100-true-d2372677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372513e100-true-d2372677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372513e100-true-d2372677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2372513e120-true-d2372700e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372513e120-true-d2372700e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372513e120-true-d2372700e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2372225e71-true-d2372754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372225e71-true-d2372754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372225e71-true-d2372754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2372714e6-true-d2372805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372714e6-true-d2372805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372714e6-true-d2372805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2372714e106-true-d2372855e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372714e106-true-d2372855e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372714e106-true-d2372855e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40978']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2372714e126-true-d2372878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372714e126-true-d2372878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372714e126-true-d2372878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']])]"
         id="d2239532e1517-true-d2372984e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1517-true-d2372984e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1517-true-d2372984e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']|self::hl7:code[(@code='979' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2372892e2-true-d2373140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372892e2-true-d2373140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372892e2-true-d2373140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2372892e62-true-d2373212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372892e62-true-d2373212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372892e62-true-d2373212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2373172e6-true-d2373263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373172e6-true-d2373263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373172e6-true-d2373263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2373172e54-true-d2373295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373172e54-true-d2373295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373172e54-true-d2373295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2373172e100-true-d2373336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373172e100-true-d2373336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373172e100-true-d2373336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2373172e120-true-d2373359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373172e120-true-d2373359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373172e120-true-d2373359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2372892e70-true-d2373413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2372892e70-true-d2373413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2372892e70-true-d2373413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2373373e6-true-d2373464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373373e6-true-d2373464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373373e6-true-d2373464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2373373e106-true-d2373514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373373e106-true-d2373514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373373e106-true-d2373514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40979']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2373373e126-true-d2373537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373373e126-true-d2373537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373373e126-true-d2373537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']])]"
         id="d2239532e1522-true-d2373645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1522-true-d2373645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1522-true-d2373645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']|self::hl7:code[(@code='980' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2373551e2-true-d2373805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373551e2-true-d2373805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373551e2-true-d2373805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2373551e63-true-d2373879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373551e63-true-d2373879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373551e63-true-d2373879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2373839e6-true-d2373930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373839e6-true-d2373930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373839e6-true-d2373930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2373839e54-true-d2373962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373839e54-true-d2373962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373839e54-true-d2373962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2373839e100-true-d2374003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373839e100-true-d2374003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373839e100-true-d2374003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2373839e120-true-d2374026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373839e120-true-d2374026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373839e120-true-d2374026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2373551e71-true-d2374080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2373551e71-true-d2374080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2373551e71-true-d2374080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2374040e6-true-d2374131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374040e6-true-d2374131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374040e6-true-d2374131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2374040e106-true-d2374181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374040e106-true-d2374181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374040e106-true-d2374181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40980']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2374040e126-true-d2374204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374040e126-true-d2374204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374040e126-true-d2374204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']])]"
         id="d2239532e1526-true-d2374310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1526-true-d2374310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1526-true-d2374310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']|self::hl7:code[(@code='981' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2374218e2-true-d2374466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374218e2-true-d2374466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374218e2-true-d2374466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2374218e62-true-d2374538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374218e62-true-d2374538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374218e62-true-d2374538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2374498e6-true-d2374589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374498e6-true-d2374589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374498e6-true-d2374589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2374498e54-true-d2374621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374498e54-true-d2374621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374498e54-true-d2374621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2374498e100-true-d2374662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374498e100-true-d2374662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374498e100-true-d2374662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2374498e120-true-d2374685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374498e120-true-d2374685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374498e120-true-d2374685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2374218e70-true-d2374739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374218e70-true-d2374739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374218e70-true-d2374739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2374699e6-true-d2374790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374699e6-true-d2374790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374699e6-true-d2374790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2374699e106-true-d2374840e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374699e106-true-d2374840e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374699e106-true-d2374840e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40981']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2374699e126-true-d2374863e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374699e126-true-d2374863e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374699e126-true-d2374863e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']])]"
         id="d2239532e1530-true-d2374971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1530-true-d2374971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1530-true-d2374971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']|self::hl7:code[(@code='1278' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2374877e2-true-d2375131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374877e2-true-d2375131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374877e2-true-d2375131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2374877e63-true-d2375205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374877e63-true-d2375205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374877e63-true-d2375205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2375165e6-true-d2375256e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375165e6-true-d2375256e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375165e6-true-d2375256e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2375165e54-true-d2375288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375165e54-true-d2375288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375165e54-true-d2375288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2375165e100-true-d2375329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375165e100-true-d2375329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375165e100-true-d2375329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2375165e120-true-d2375352e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375165e120-true-d2375352e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375165e120-true-d2375352e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2374877e71-true-d2375406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2374877e71-true-d2375406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2374877e71-true-d2375406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2375366e6-true-d2375457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375366e6-true-d2375457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375366e6-true-d2375457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2375366e106-true-d2375507e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375366e106-true-d2375507e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375366e106-true-d2375507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41278']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2375366e126-true-d2375530e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375366e126-true-d2375530e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375366e126-true-d2375530e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']])]"
         id="d2239532e1535-true-d2375636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1535-true-d2375636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1535-true-d2375636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']|self::hl7:code[(@code='1279' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2375544e2-true-d2375792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375544e2-true-d2375792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375544e2-true-d2375792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2375544e62-true-d2375864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375544e62-true-d2375864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375544e62-true-d2375864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2375824e6-true-d2375915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375824e6-true-d2375915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375824e6-true-d2375915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2375824e54-true-d2375947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375824e54-true-d2375947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375824e54-true-d2375947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2375824e100-true-d2375988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375824e100-true-d2375988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375824e100-true-d2375988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2375824e120-true-d2376011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375824e120-true-d2376011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375824e120-true-d2376011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2375544e70-true-d2376065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2375544e70-true-d2376065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2375544e70-true-d2376065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2376025e6-true-d2376116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376025e6-true-d2376116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376025e6-true-d2376116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2376025e106-true-d2376166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376025e106-true-d2376166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376025e106-true-d2376166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41279']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2376025e126-true-d2376189e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376025e126-true-d2376189e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376025e126-true-d2376189e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']])]"
         id="d2239532e1539-true-d2376297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1539-true-d2376297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1539-true-d2376297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']|self::hl7:code[(@code='982' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2376203e2-true-d2376457e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376203e2-true-d2376457e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376203e2-true-d2376457e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2376203e63-true-d2376531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376203e63-true-d2376531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376203e63-true-d2376531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2376491e6-true-d2376582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376491e6-true-d2376582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376491e6-true-d2376582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2376491e54-true-d2376614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376491e54-true-d2376614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376491e54-true-d2376614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2376491e100-true-d2376655e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376491e100-true-d2376655e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376491e100-true-d2376655e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2376491e120-true-d2376678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376491e120-true-d2376678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376491e120-true-d2376678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2376203e71-true-d2376732e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376203e71-true-d2376732e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376203e71-true-d2376732e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2376692e6-true-d2376783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376692e6-true-d2376783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376692e6-true-d2376783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2376692e106-true-d2376833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376692e106-true-d2376833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376692e106-true-d2376833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40982']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2376692e126-true-d2376856e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376692e126-true-d2376856e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376692e126-true-d2376856e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']])]"
         id="d2239532e1543-true-d2376962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1543-true-d2376962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1543-true-d2376962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']|self::hl7:code[(@code='983' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2376870e2-true-d2377118e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376870e2-true-d2377118e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376870e2-true-d2377118e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2376870e62-true-d2377190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376870e62-true-d2377190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376870e62-true-d2377190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2377150e6-true-d2377241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377150e6-true-d2377241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377150e6-true-d2377241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2377150e54-true-d2377273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377150e54-true-d2377273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377150e54-true-d2377273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2377150e100-true-d2377314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377150e100-true-d2377314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377150e100-true-d2377314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2377150e120-true-d2377337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377150e120-true-d2377337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377150e120-true-d2377337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2376870e70-true-d2377391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2376870e70-true-d2377391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2376870e70-true-d2377391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2377351e6-true-d2377442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377351e6-true-d2377442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377351e6-true-d2377442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2377351e106-true-d2377492e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377351e106-true-d2377492e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377351e106-true-d2377492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40983']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2377351e126-true-d2377515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377351e126-true-d2377515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377351e126-true-d2377515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']])]"
         id="d2239532e1548-true-d2377623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1548-true-d2377623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1548-true-d2377623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']|self::hl7:code[(@code='984' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2377529e2-true-d2377783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377529e2-true-d2377783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377529e2-true-d2377783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2377529e63-true-d2377857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377529e63-true-d2377857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377529e63-true-d2377857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2377817e6-true-d2377908e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377817e6-true-d2377908e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377817e6-true-d2377908e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2377817e54-true-d2377940e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377817e54-true-d2377940e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377817e54-true-d2377940e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2377817e100-true-d2377981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377817e100-true-d2377981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377817e100-true-d2377981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2377817e120-true-d2378004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377817e120-true-d2378004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377817e120-true-d2378004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2377529e71-true-d2378058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2377529e71-true-d2378058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2377529e71-true-d2378058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2378018e6-true-d2378109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378018e6-true-d2378109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378018e6-true-d2378109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2378018e106-true-d2378159e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378018e106-true-d2378159e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378018e106-true-d2378159e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40984']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2378018e126-true-d2378182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378018e126-true-d2378182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378018e126-true-d2378182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']])]"
         id="d2239532e1552-true-d2378288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1552-true-d2378288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1552-true-d2378288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']|self::hl7:code[(@code='985' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2378196e2-true-d2378444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378196e2-true-d2378444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378196e2-true-d2378444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2378196e62-true-d2378516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378196e62-true-d2378516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378196e62-true-d2378516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2378476e6-true-d2378567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378476e6-true-d2378567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378476e6-true-d2378567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2378476e54-true-d2378599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378476e54-true-d2378599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378476e54-true-d2378599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2378476e100-true-d2378640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378476e100-true-d2378640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378476e100-true-d2378640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2378476e120-true-d2378663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378476e120-true-d2378663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378476e120-true-d2378663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2378196e70-true-d2378717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378196e70-true-d2378717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378196e70-true-d2378717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2378677e6-true-d2378768e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378677e6-true-d2378768e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378677e6-true-d2378768e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2378677e106-true-d2378818e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378677e106-true-d2378818e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378677e106-true-d2378818e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40985']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2378677e126-true-d2378841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378677e126-true-d2378841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378677e126-true-d2378841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']])]"
         id="d2239532e1556-true-d2378949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1556-true-d2378949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1556-true-d2378949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']|self::hl7:code[(@code='986' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2378855e2-true-d2379109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378855e2-true-d2379109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378855e2-true-d2379109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2378855e63-true-d2379183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378855e63-true-d2379183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378855e63-true-d2379183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2379143e6-true-d2379234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379143e6-true-d2379234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379143e6-true-d2379234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2379143e54-true-d2379266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379143e54-true-d2379266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379143e54-true-d2379266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2379143e100-true-d2379307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379143e100-true-d2379307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379143e100-true-d2379307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2379143e120-true-d2379330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379143e120-true-d2379330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379143e120-true-d2379330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2378855e71-true-d2379384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2378855e71-true-d2379384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2378855e71-true-d2379384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2379344e6-true-d2379435e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379344e6-true-d2379435e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379344e6-true-d2379435e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2379344e106-true-d2379485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379344e106-true-d2379485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379344e106-true-d2379485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40986']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2379344e126-true-d2379508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379344e126-true-d2379508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379344e126-true-d2379508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']])]"
         id="d2239532e1561-true-d2379614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1561-true-d2379614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1561-true-d2379614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']|self::hl7:code[(@code='987' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2379522e2-true-d2379770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379522e2-true-d2379770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379522e2-true-d2379770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2379522e62-true-d2379842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379522e62-true-d2379842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379522e62-true-d2379842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2379802e6-true-d2379893e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379802e6-true-d2379893e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379802e6-true-d2379893e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2379802e54-true-d2379925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379802e54-true-d2379925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379802e54-true-d2379925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2379802e100-true-d2379966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379802e100-true-d2379966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379802e100-true-d2379966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2379802e120-true-d2379989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379802e120-true-d2379989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379802e120-true-d2379989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2379522e70-true-d2380043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2379522e70-true-d2380043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2379522e70-true-d2380043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2380003e6-true-d2380094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380003e6-true-d2380094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380003e6-true-d2380094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2380003e106-true-d2380144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380003e106-true-d2380144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380003e106-true-d2380144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40987']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2380003e126-true-d2380167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380003e126-true-d2380167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380003e126-true-d2380167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']])]"
         id="d2239532e1565-true-d2380273e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1565-true-d2380273e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1565-true-d2380273e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']|self::hl7:code[(@code='988' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2380181e2-true-d2380429e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380181e2-true-d2380429e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380181e2-true-d2380429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2380181e63-true-d2380501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380181e63-true-d2380501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380181e63-true-d2380501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2380461e6-true-d2380552e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380461e6-true-d2380552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380461e6-true-d2380552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2380461e54-true-d2380584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380461e54-true-d2380584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380461e54-true-d2380584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2380461e100-true-d2380625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380461e100-true-d2380625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380461e100-true-d2380625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2380461e120-true-d2380648e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380461e120-true-d2380648e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380461e120-true-d2380648e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2380181e71-true-d2380702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380181e71-true-d2380702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380181e71-true-d2380702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2380662e6-true-d2380753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380662e6-true-d2380753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380662e6-true-d2380753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2380662e106-true-d2380803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380662e106-true-d2380803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380662e106-true-d2380803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40988']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2380662e126-true-d2380826e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380662e126-true-d2380826e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380662e126-true-d2380826e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']])]"
         id="d2239532e1569-true-d2380934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1569-true-d2380934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1569-true-d2380934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']|self::hl7:code[(@code='989' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2380840e2-true-d2381094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380840e2-true-d2381094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380840e2-true-d2381094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2380840e63-true-d2381168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380840e63-true-d2381168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380840e63-true-d2381168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2381128e6-true-d2381219e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381128e6-true-d2381219e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381128e6-true-d2381219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2381128e54-true-d2381251e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381128e54-true-d2381251e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381128e54-true-d2381251e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2381128e100-true-d2381292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381128e100-true-d2381292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381128e100-true-d2381292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2381128e120-true-d2381315e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381128e120-true-d2381315e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381128e120-true-d2381315e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2380840e71-true-d2381369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2380840e71-true-d2381369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2380840e71-true-d2381369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2381329e6-true-d2381420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381329e6-true-d2381420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381329e6-true-d2381420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2381329e106-true-d2381470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381329e106-true-d2381470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381329e106-true-d2381470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40989']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2381329e126-true-d2381493e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381329e126-true-d2381493e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381329e126-true-d2381493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']])]"
         id="d2239532e1574-true-d2381599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1574-true-d2381599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1574-true-d2381599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']|self::hl7:code[(@code='990' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2381507e2-true-d2381755e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381507e2-true-d2381755e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381507e2-true-d2381755e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2381507e62-true-d2381827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381507e62-true-d2381827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381507e62-true-d2381827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2381787e6-true-d2381878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381787e6-true-d2381878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381787e6-true-d2381878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2381787e54-true-d2381910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381787e54-true-d2381910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381787e54-true-d2381910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2381787e100-true-d2381951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381787e100-true-d2381951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381787e100-true-d2381951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2381787e120-true-d2381974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381787e120-true-d2381974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381787e120-true-d2381974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2381507e70-true-d2382028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381507e70-true-d2382028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381507e70-true-d2382028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2381988e6-true-d2382079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381988e6-true-d2382079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381988e6-true-d2382079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2381988e106-true-d2382129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381988e106-true-d2382129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381988e106-true-d2382129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40990']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2381988e126-true-d2382152e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2381988e126-true-d2382152e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2381988e126-true-d2382152e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']])]"
         id="d2239532e1578-true-d2382260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1578-true-d2382260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1578-true-d2382260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']|self::hl7:code[(@code='991' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2382166e2-true-d2382420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382166e2-true-d2382420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382166e2-true-d2382420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2382166e63-true-d2382494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382166e63-true-d2382494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382166e63-true-d2382494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2382454e6-true-d2382545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382454e6-true-d2382545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382454e6-true-d2382545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2382454e54-true-d2382577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382454e54-true-d2382577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382454e54-true-d2382577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2382454e100-true-d2382618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382454e100-true-d2382618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382454e100-true-d2382618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2382454e120-true-d2382641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382454e120-true-d2382641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382454e120-true-d2382641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2382166e71-true-d2382695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382166e71-true-d2382695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382166e71-true-d2382695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2382655e6-true-d2382746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382655e6-true-d2382746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382655e6-true-d2382746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2382655e106-true-d2382796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382655e106-true-d2382796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382655e106-true-d2382796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40991']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2382655e126-true-d2382819e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382655e126-true-d2382819e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382655e126-true-d2382819e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']])]"
         id="d2239532e1582-true-d2382925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1582-true-d2382925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1582-true-d2382925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']|self::hl7:code[(@code='992' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2382833e2-true-d2383081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382833e2-true-d2383081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382833e2-true-d2383081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2382833e62-true-d2383153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382833e62-true-d2383153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382833e62-true-d2383153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2383113e6-true-d2383204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383113e6-true-d2383204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383113e6-true-d2383204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2383113e54-true-d2383236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383113e54-true-d2383236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383113e54-true-d2383236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2383113e100-true-d2383277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383113e100-true-d2383277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383113e100-true-d2383277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2383113e120-true-d2383300e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383113e120-true-d2383300e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383113e120-true-d2383300e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2382833e70-true-d2383354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2382833e70-true-d2383354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2382833e70-true-d2383354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2383314e6-true-d2383405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383314e6-true-d2383405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383314e6-true-d2383405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2383314e106-true-d2383455e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383314e106-true-d2383455e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383314e106-true-d2383455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40992']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2383314e126-true-d2383478e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383314e126-true-d2383478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383314e126-true-d2383478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']])]"
         id="d2239532e1587-true-d2383586e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1587-true-d2383586e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1587-true-d2383586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']|self::hl7:code[(@code='993' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2383492e2-true-d2383746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383492e2-true-d2383746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383492e2-true-d2383746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2383492e67-true-d2383820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383492e67-true-d2383820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383492e67-true-d2383820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2383780e6-true-d2383871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383780e6-true-d2383871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383780e6-true-d2383871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2383780e54-true-d2383903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383780e54-true-d2383903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383780e54-true-d2383903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2383780e100-true-d2383944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383780e100-true-d2383944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383780e100-true-d2383944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2383780e120-true-d2383967e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383780e120-true-d2383967e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383780e120-true-d2383967e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2383492e75-true-d2384021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383492e75-true-d2384021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383492e75-true-d2384021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2383981e6-true-d2384072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383981e6-true-d2384072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383981e6-true-d2384072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2383981e106-true-d2384122e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383981e106-true-d2384122e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383981e106-true-d2384122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40993']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2383981e126-true-d2384145e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2383981e126-true-d2384145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2383981e126-true-d2384145e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']])]"
         id="d2239532e1591-true-d2384253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1591-true-d2384253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1591-true-d2384253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']|self::hl7:code[(@code='994' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2384159e2-true-d2384413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384159e2-true-d2384413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384159e2-true-d2384413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2384159e67-true-d2384487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384159e67-true-d2384487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384159e67-true-d2384487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2384447e6-true-d2384538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384447e6-true-d2384538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384447e6-true-d2384538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2384447e54-true-d2384570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384447e54-true-d2384570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384447e54-true-d2384570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2384447e100-true-d2384611e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384447e100-true-d2384611e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384447e100-true-d2384611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2384447e120-true-d2384634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384447e120-true-d2384634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384447e120-true-d2384634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2384159e75-true-d2384688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384159e75-true-d2384688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384159e75-true-d2384688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2384648e6-true-d2384739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384648e6-true-d2384739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384648e6-true-d2384739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2384648e106-true-d2384789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384648e106-true-d2384789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384648e106-true-d2384789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40994']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2384648e126-true-d2384812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384648e126-true-d2384812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384648e126-true-d2384812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']])]"
         id="d2239532e1595-true-d2384918e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1595-true-d2384918e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1595-true-d2384918e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']|self::hl7:code[(@code='995' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2384826e2-true-d2385074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384826e2-true-d2385074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384826e2-true-d2385074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2384826e62-true-d2385146e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384826e62-true-d2385146e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384826e62-true-d2385146e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2385106e6-true-d2385197e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385106e6-true-d2385197e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385106e6-true-d2385197e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2385106e54-true-d2385229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385106e54-true-d2385229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385106e54-true-d2385229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2385106e100-true-d2385270e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385106e100-true-d2385270e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385106e100-true-d2385270e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2385106e120-true-d2385293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385106e120-true-d2385293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385106e120-true-d2385293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2384826e70-true-d2385347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2384826e70-true-d2385347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2384826e70-true-d2385347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2385307e6-true-d2385398e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385307e6-true-d2385398e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385307e6-true-d2385398e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2385307e106-true-d2385448e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385307e106-true-d2385448e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385307e106-true-d2385448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40995']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2385307e126-true-d2385471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385307e126-true-d2385471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385307e126-true-d2385471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']])]"
         id="d2239532e1600-true-d2385579e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1600-true-d2385579e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1600-true-d2385579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']|self::hl7:code[(@code='996' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2385485e2-true-d2385739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385485e2-true-d2385739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385485e2-true-d2385739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2385485e63-true-d2385813e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385485e63-true-d2385813e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385485e63-true-d2385813e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2385773e6-true-d2385864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385773e6-true-d2385864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385773e6-true-d2385864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2385773e54-true-d2385896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385773e54-true-d2385896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385773e54-true-d2385896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2385773e100-true-d2385937e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385773e100-true-d2385937e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385773e100-true-d2385937e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2385773e120-true-d2385960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385773e120-true-d2385960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385773e120-true-d2385960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2385485e71-true-d2386014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385485e71-true-d2386014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385485e71-true-d2386014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2385974e6-true-d2386065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385974e6-true-d2386065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385974e6-true-d2386065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2385974e106-true-d2386115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385974e106-true-d2386115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385974e106-true-d2386115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40996']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2385974e126-true-d2386138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2385974e126-true-d2386138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2385974e126-true-d2386138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']])]"
         id="d2239532e1604-true-d2386244e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1604-true-d2386244e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1604-true-d2386244e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']|self::hl7:code[(@code='997' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2386152e2-true-d2386400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386152e2-true-d2386400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386152e2-true-d2386400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2386152e62-true-d2386472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386152e62-true-d2386472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386152e62-true-d2386472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2386432e6-true-d2386523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386432e6-true-d2386523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386432e6-true-d2386523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2386432e54-true-d2386555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386432e54-true-d2386555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386432e54-true-d2386555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2386432e100-true-d2386596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386432e100-true-d2386596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386432e100-true-d2386596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2386432e120-true-d2386619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386432e120-true-d2386619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386432e120-true-d2386619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2386152e70-true-d2386673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386152e70-true-d2386673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386152e70-true-d2386673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2386633e6-true-d2386724e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386633e6-true-d2386724e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386633e6-true-d2386724e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2386633e106-true-d2386774e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386633e106-true-d2386774e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386633e106-true-d2386774e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40997']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2386633e126-true-d2386797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386633e126-true-d2386797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386633e126-true-d2386797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']])]"
         id="d2239532e1608-true-d2386905e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1608-true-d2386905e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1608-true-d2386905e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']|self::hl7:code[(@code='998' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.438-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2386811e2-true-d2387065e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386811e2-true-d2387065e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386811e2-true-d2387065e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2386811e63-true-d2387139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386811e63-true-d2387139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386811e63-true-d2387139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2387099e6-true-d2387190e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387099e6-true-d2387190e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387099e6-true-d2387190e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2387099e54-true-d2387222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387099e54-true-d2387222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387099e54-true-d2387222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2387099e100-true-d2387263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387099e100-true-d2387263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387099e100-true-d2387263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2387099e120-true-d2387286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387099e120-true-d2387286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387099e120-true-d2387286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2386811e71-true-d2387340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2386811e71-true-d2387340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2386811e71-true-d2387340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2387300e6-true-d2387391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387300e6-true-d2387391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387300e6-true-d2387391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2387300e106-true-d2387441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387300e106-true-d2387441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387300e106-true-d2387441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40998']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2387300e126-true-d2387464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387300e126-true-d2387464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387300e126-true-d2387464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']])]"
         id="d2239532e1613-true-d2387570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1613-true-d2387570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1613-true-d2387570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']|self::hl7:code[(@code='1280' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2387478e2-true-d2387726e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387478e2-true-d2387726e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387478e2-true-d2387726e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2387478e62-true-d2387798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387478e62-true-d2387798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387478e62-true-d2387798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2387758e6-true-d2387849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387758e6-true-d2387849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387758e6-true-d2387849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2387758e54-true-d2387881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387758e54-true-d2387881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387758e54-true-d2387881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2387758e100-true-d2387922e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387758e100-true-d2387922e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387758e100-true-d2387922e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2387758e120-true-d2387945e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387758e120-true-d2387945e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387758e120-true-d2387945e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2387478e70-true-d2387999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387478e70-true-d2387999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387478e70-true-d2387999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2387959e6-true-d2388050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387959e6-true-d2388050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387959e6-true-d2388050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2387959e106-true-d2388100e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387959e106-true-d2388100e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387959e106-true-d2388100e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41280']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2387959e126-true-d2388123e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2387959e126-true-d2388123e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2387959e126-true-d2388123e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']])]"
         id="d2239532e1617-true-d2388231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1617-true-d2388231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1617-true-d2388231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']|self::hl7:code[(@code='999' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2388137e2-true-d2388391e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388137e2-true-d2388391e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388137e2-true-d2388391e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2388137e63-true-d2388465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388137e63-true-d2388465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388137e63-true-d2388465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2388425e6-true-d2388516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388425e6-true-d2388516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388425e6-true-d2388516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2388425e54-true-d2388548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388425e54-true-d2388548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388425e54-true-d2388548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2388425e100-true-d2388589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388425e100-true-d2388589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388425e100-true-d2388589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2388425e120-true-d2388612e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388425e120-true-d2388612e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388425e120-true-d2388612e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2388137e71-true-d2388666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388137e71-true-d2388666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388137e71-true-d2388666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2388626e6-true-d2388717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388626e6-true-d2388717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388626e6-true-d2388717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2388626e106-true-d2388767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388626e106-true-d2388767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388626e106-true-d2388767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40999']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2388626e126-true-d2388790e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388626e126-true-d2388790e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388626e126-true-d2388790e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']])]"
         id="d2239532e1621-true-d2388896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1621-true-d2388896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1621-true-d2388896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']|self::hl7:code[(@code='1000' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2388804e2-true-d2389052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388804e2-true-d2389052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388804e2-true-d2389052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2388804e62-true-d2389124e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388804e62-true-d2389124e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388804e62-true-d2389124e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2389084e6-true-d2389175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389084e6-true-d2389175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389084e6-true-d2389175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2389084e54-true-d2389207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389084e54-true-d2389207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389084e54-true-d2389207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2389084e100-true-d2389248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389084e100-true-d2389248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389084e100-true-d2389248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2389084e120-true-d2389271e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389084e120-true-d2389271e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389084e120-true-d2389271e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2388804e70-true-d2389325e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2388804e70-true-d2389325e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2388804e70-true-d2389325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2389285e6-true-d2389376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389285e6-true-d2389376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389285e6-true-d2389376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2389285e106-true-d2389426e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389285e106-true-d2389426e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389285e106-true-d2389426e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41000']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2389285e126-true-d2389449e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389285e126-true-d2389449e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389285e126-true-d2389449e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']])]"
         id="d2239532e1626-true-d2389557e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1626-true-d2389557e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1626-true-d2389557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']|self::hl7:code[(@code='1001' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2389463e2-true-d2389717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389463e2-true-d2389717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389463e2-true-d2389717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2389463e69-true-d2389791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389463e69-true-d2389791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389463e69-true-d2389791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2389751e6-true-d2389842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389751e6-true-d2389842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389751e6-true-d2389842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2389751e54-true-d2389874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389751e54-true-d2389874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389751e54-true-d2389874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2389751e100-true-d2389915e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389751e100-true-d2389915e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389751e100-true-d2389915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2389751e120-true-d2389938e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389751e120-true-d2389938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389751e120-true-d2389938e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2389463e77-true-d2389992e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389463e77-true-d2389992e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389463e77-true-d2389992e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2389952e6-true-d2390043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389952e6-true-d2390043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389952e6-true-d2390043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2389952e106-true-d2390093e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389952e106-true-d2390093e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389952e106-true-d2390093e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41001']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2389952e126-true-d2390116e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2389952e126-true-d2390116e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2389952e126-true-d2390116e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']])]"
         id="d2239532e1630-true-d2390224e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1630-true-d2390224e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1630-true-d2390224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']|self::hl7:code[(@code='1002' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2390130e2-true-d2390384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390130e2-true-d2390384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390130e2-true-d2390384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2390130e69-true-d2390458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390130e69-true-d2390458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390130e69-true-d2390458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2390418e6-true-d2390509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390418e6-true-d2390509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390418e6-true-d2390509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2390418e54-true-d2390541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390418e54-true-d2390541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390418e54-true-d2390541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2390418e100-true-d2390582e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390418e100-true-d2390582e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390418e100-true-d2390582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2390418e120-true-d2390605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390418e120-true-d2390605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390418e120-true-d2390605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2390130e77-true-d2390659e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390130e77-true-d2390659e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390130e77-true-d2390659e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2390619e6-true-d2390710e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390619e6-true-d2390710e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390619e6-true-d2390710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2390619e106-true-d2390760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390619e106-true-d2390760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390619e106-true-d2390760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41002']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2390619e126-true-d2390783e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390619e126-true-d2390783e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390619e126-true-d2390783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']])]"
         id="d2239532e1634-true-d2390889e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1634-true-d2390889e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1634-true-d2390889e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']|self::hl7:code[(@code='1003' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2390797e2-true-d2391045e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390797e2-true-d2391045e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390797e2-true-d2391045e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2390797e62-true-d2391117e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390797e62-true-d2391117e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390797e62-true-d2391117e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2391077e6-true-d2391168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391077e6-true-d2391168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391077e6-true-d2391168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2391077e54-true-d2391200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391077e54-true-d2391200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391077e54-true-d2391200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2391077e100-true-d2391241e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391077e100-true-d2391241e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391077e100-true-d2391241e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2391077e120-true-d2391264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391077e120-true-d2391264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391077e120-true-d2391264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2390797e70-true-d2391318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2390797e70-true-d2391318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2390797e70-true-d2391318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2391278e6-true-d2391369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391278e6-true-d2391369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391278e6-true-d2391369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2391278e106-true-d2391419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391278e106-true-d2391419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391278e106-true-d2391419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41003']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2391278e126-true-d2391442e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391278e126-true-d2391442e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391278e126-true-d2391442e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']])]"
         id="d2239532e1639-true-d2391548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2239532e1639-true-d2391548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2239532e1639-true-d2391548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']|self::hl7:code[(@code='1004' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2391456e2-true-d2391704e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391456e2-true-d2391704e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391456e2-true-d2391704e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2391456e62-true-d2391776e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391456e62-true-d2391776e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391456e62-true-d2391776e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2391736e6-true-d2391827e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391736e6-true-d2391827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391736e6-true-d2391827e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2391736e54-true-d2391859e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391736e54-true-d2391859e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391736e54-true-d2391859e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2391736e100-true-d2391900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391736e100-true-d2391900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391736e100-true-d2391900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2391736e120-true-d2391923e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391736e120-true-d2391923e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391736e120-true-d2391923e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2391456e70-true-d2391977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391456e70-true-d2391977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391456e70-true-d2391977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2391937e6-true-d2392028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391937e6-true-d2392028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391937e6-true-d2392028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2391937e106-true-d2392078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391937e106-true-d2392078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391937e106-true-d2392078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41004']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2391937e126-true-d2392101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2391937e126-true-d2392101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2391937e126-true-d2392101e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']])]"
         id="d1956258e395-true-d2395339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e395-true-d2395339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e395-true-d2395339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']|self::hl7:code[(@code='R043' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]])]"
         id="d2392115e8-true-d2401793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e8-true-d2401793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e8-true-d2401793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']])]"
         id="d2392115e248-true-d2401910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e248-true-d2401910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e248-true-d2401910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']|self::hl7:code[(@code='1382' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2401816e2-true-d2402070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2401816e2-true-d2402070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2401816e2-true-d2402070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2401816e61-true-d2402144e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2401816e61-true-d2402144e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2401816e61-true-d2402144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2402104e6-true-d2402195e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402104e6-true-d2402195e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402104e6-true-d2402195e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2402104e54-true-d2402227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402104e54-true-d2402227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402104e54-true-d2402227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2402104e100-true-d2402268e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402104e100-true-d2402268e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402104e100-true-d2402268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2402104e120-true-d2402291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402104e120-true-d2402291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402104e120-true-d2402291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2401816e69-true-d2402345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2401816e69-true-d2402345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2401816e69-true-d2402345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2402305e6-true-d2402396e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402305e6-true-d2402396e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402305e6-true-d2402396e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2402305e106-true-d2402446e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402305e106-true-d2402446e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402305e106-true-d2402446e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41382']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2402305e126-true-d2402469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402305e126-true-d2402469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402305e126-true-d2402469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']])]"
         id="d2392115e252-true-d2402575e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e252-true-d2402575e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e252-true-d2402575e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']|self::hl7:code[(@code='1005' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2402483e2-true-d2402731e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402483e2-true-d2402731e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402483e2-true-d2402731e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2402483e60-true-d2402803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402483e60-true-d2402803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402483e60-true-d2402803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2402763e6-true-d2402854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402763e6-true-d2402854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402763e6-true-d2402854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2402763e54-true-d2402886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402763e54-true-d2402886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402763e54-true-d2402886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2402763e100-true-d2402927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402763e100-true-d2402927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402763e100-true-d2402927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2402763e120-true-d2402950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402763e120-true-d2402950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402763e120-true-d2402950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2402483e68-true-d2403004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402483e68-true-d2403004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402483e68-true-d2403004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2402964e6-true-d2403055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402964e6-true-d2403055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402964e6-true-d2403055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2402964e106-true-d2403105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402964e106-true-d2403105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402964e106-true-d2403105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41005']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2402964e126-true-d2403128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2402964e126-true-d2403128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2402964e126-true-d2403128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']])]"
         id="d2392115e257-true-d2403245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e257-true-d2403245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e257-true-d2403245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']|self::hl7:code[(@code='1006' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2403142e2-true-d2403423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403142e2-true-d2403423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403142e2-true-d2403423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:value/*[not(self::hl7:reference|self::hl7:thumbnail)]"
         id="d2403142e51-true-d2403476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403142e51-true-d2403476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403142e51-true-d2403476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2403142e62-true-d2403539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403142e62-true-d2403539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403142e62-true-d2403539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2403499e6-true-d2403590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403499e6-true-d2403590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403499e6-true-d2403590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2403499e54-true-d2403622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403499e54-true-d2403622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403499e54-true-d2403622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2403499e100-true-d2403663e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403499e100-true-d2403663e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403499e100-true-d2403663e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2403499e120-true-d2403686e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403499e120-true-d2403686e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403499e120-true-d2403686e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2403142e70-true-d2403740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403142e70-true-d2403740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403142e70-true-d2403740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2403700e6-true-d2403791e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403700e6-true-d2403791e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403700e6-true-d2403791e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2403700e106-true-d2403841e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403700e106-true-d2403841e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403700e106-true-d2403841e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41006']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2403700e126-true-d2403864e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403700e126-true-d2403864e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403700e126-true-d2403864e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']])]"
         id="d2392115e261-true-d2403972e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e261-true-d2403972e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e261-true-d2403972e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']|self::hl7:code[(@code='1007' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.523-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2403878e2-true-d2404132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403878e2-true-d2404132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403878e2-true-d2404132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2403878e61-true-d2404206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403878e61-true-d2404206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403878e61-true-d2404206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2404166e6-true-d2404257e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404166e6-true-d2404257e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404166e6-true-d2404257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2404166e54-true-d2404289e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404166e54-true-d2404289e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404166e54-true-d2404289e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2404166e100-true-d2404330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404166e100-true-d2404330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404166e100-true-d2404330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2404166e120-true-d2404353e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404166e120-true-d2404353e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404166e120-true-d2404353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2403878e69-true-d2404407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2403878e69-true-d2404407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2403878e69-true-d2404407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2404367e6-true-d2404458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404367e6-true-d2404458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404367e6-true-d2404458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2404367e106-true-d2404508e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404367e106-true-d2404508e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404367e106-true-d2404508e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41007']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2404367e126-true-d2404531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404367e126-true-d2404531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404367e126-true-d2404531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']])]"
         id="d2392115e265-true-d2404639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e265-true-d2404639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e265-true-d2404639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']|self::hl7:code[(@code='1008' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.524-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2404545e2-true-d2404799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404545e2-true-d2404799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404545e2-true-d2404799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2404545e61-true-d2404873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404545e61-true-d2404873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404545e61-true-d2404873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2404833e6-true-d2404924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404833e6-true-d2404924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404833e6-true-d2404924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2404833e54-true-d2404956e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404833e54-true-d2404956e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404833e54-true-d2404956e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2404833e100-true-d2404997e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404833e100-true-d2404997e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404833e100-true-d2404997e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2404833e120-true-d2405020e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404833e120-true-d2405020e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404833e120-true-d2405020e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2404545e69-true-d2405074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2404545e69-true-d2405074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2404545e69-true-d2405074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2405034e6-true-d2405125e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405034e6-true-d2405125e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405034e6-true-d2405125e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2405034e106-true-d2405175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405034e106-true-d2405175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405034e106-true-d2405175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41008']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2405034e126-true-d2405198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405034e126-true-d2405198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405034e126-true-d2405198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']])]"
         id="d2392115e270-true-d2405306e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e270-true-d2405306e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e270-true-d2405306e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']|self::hl7:code[(@code='1010' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.526-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2405212e2-true-d2405466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405212e2-true-d2405466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405212e2-true-d2405466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2405212e61-true-d2405540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405212e61-true-d2405540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405212e61-true-d2405540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2405500e6-true-d2405591e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405500e6-true-d2405591e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405500e6-true-d2405591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2405500e54-true-d2405623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405500e54-true-d2405623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405500e54-true-d2405623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2405500e100-true-d2405664e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405500e100-true-d2405664e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405500e100-true-d2405664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2405500e120-true-d2405687e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405500e120-true-d2405687e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405500e120-true-d2405687e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2405212e69-true-d2405741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405212e69-true-d2405741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405212e69-true-d2405741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2405701e6-true-d2405792e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405701e6-true-d2405792e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405701e6-true-d2405792e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2405701e106-true-d2405842e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405701e106-true-d2405842e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405701e106-true-d2405842e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41010']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2405701e126-true-d2405865e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405701e126-true-d2405865e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405701e126-true-d2405865e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']])]"
         id="d2392115e274-true-d2405973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e274-true-d2405973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e274-true-d2405973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']|self::hl7:code[(@code='1012' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.528-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2405879e2-true-d2406133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405879e2-true-d2406133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405879e2-true-d2406133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2405879e65-true-d2406207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405879e65-true-d2406207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405879e65-true-d2406207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2406167e6-true-d2406258e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406167e6-true-d2406258e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406167e6-true-d2406258e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2406167e54-true-d2406290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406167e54-true-d2406290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406167e54-true-d2406290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2406167e100-true-d2406331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406167e100-true-d2406331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406167e100-true-d2406331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2406167e120-true-d2406354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406167e120-true-d2406354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406167e120-true-d2406354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2405879e73-true-d2406408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2405879e73-true-d2406408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2405879e73-true-d2406408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2406368e6-true-d2406459e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406368e6-true-d2406459e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406368e6-true-d2406459e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2406368e106-true-d2406509e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406368e106-true-d2406509e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406368e106-true-d2406509e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41012']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2406368e126-true-d2406532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406368e126-true-d2406532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406368e126-true-d2406532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']])]"
         id="d2392115e278-true-d2406640e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e278-true-d2406640e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e278-true-d2406640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']|self::hl7:code[(@code='1013' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.528-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2406546e2-true-d2406800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406546e2-true-d2406800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406546e2-true-d2406800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2406546e65-true-d2406874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406546e65-true-d2406874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406546e65-true-d2406874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2406834e6-true-d2406925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406834e6-true-d2406925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406834e6-true-d2406925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2406834e54-true-d2406957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406834e54-true-d2406957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406834e54-true-d2406957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2406834e100-true-d2406998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406834e100-true-d2406998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406834e100-true-d2406998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2406834e120-true-d2407021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406834e120-true-d2407021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406834e120-true-d2407021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2406546e73-true-d2407075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2406546e73-true-d2407075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2406546e73-true-d2407075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2407035e6-true-d2407126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407035e6-true-d2407126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407035e6-true-d2407126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2407035e106-true-d2407176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407035e106-true-d2407176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407035e106-true-d2407176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41013']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2407035e126-true-d2407199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407035e126-true-d2407199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407035e126-true-d2407199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']])]"
         id="d2392115e283-true-d2407307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e283-true-d2407307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e283-true-d2407307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']|self::hl7:code[(@code='1015' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.531-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2407213e2-true-d2407467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407213e2-true-d2407467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407213e2-true-d2407467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2407213e61-true-d2407541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407213e61-true-d2407541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407213e61-true-d2407541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2407501e6-true-d2407592e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407501e6-true-d2407592e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407501e6-true-d2407592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2407501e54-true-d2407624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407501e54-true-d2407624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407501e54-true-d2407624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2407501e100-true-d2407665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407501e100-true-d2407665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407501e100-true-d2407665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2407501e120-true-d2407688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407501e120-true-d2407688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407501e120-true-d2407688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2407213e69-true-d2407742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407213e69-true-d2407742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407213e69-true-d2407742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2407702e6-true-d2407793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407702e6-true-d2407793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407702e6-true-d2407793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2407702e106-true-d2407843e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407702e106-true-d2407843e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407702e106-true-d2407843e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41015']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2407702e126-true-d2407866e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407702e126-true-d2407866e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407702e126-true-d2407866e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']])]"
         id="d2392115e287-true-d2407974e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e287-true-d2407974e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e287-true-d2407974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']|self::hl7:code[(@code='1017' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.533-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2407880e2-true-d2408134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407880e2-true-d2408134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407880e2-true-d2408134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2407880e65-true-d2408208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407880e65-true-d2408208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407880e65-true-d2408208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2408168e6-true-d2408259e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408168e6-true-d2408259e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408168e6-true-d2408259e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2408168e54-true-d2408291e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408168e54-true-d2408291e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408168e54-true-d2408291e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2408168e100-true-d2408332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408168e100-true-d2408332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408168e100-true-d2408332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2408168e120-true-d2408355e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408168e120-true-d2408355e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408168e120-true-d2408355e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2407880e73-true-d2408409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2407880e73-true-d2408409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2407880e73-true-d2408409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2408369e6-true-d2408460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408369e6-true-d2408460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408369e6-true-d2408460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2408369e106-true-d2408510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408369e106-true-d2408510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408369e106-true-d2408510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41017']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2408369e126-true-d2408533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408369e126-true-d2408533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408369e126-true-d2408533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']])]"
         id="d2392115e291-true-d2408641e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e291-true-d2408641e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e291-true-d2408641e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']|self::hl7:code[(@code='1018' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.533-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2408547e2-true-d2408801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408547e2-true-d2408801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408547e2-true-d2408801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2408547e65-true-d2408875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408547e65-true-d2408875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408547e65-true-d2408875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2408835e6-true-d2408926e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408835e6-true-d2408926e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408835e6-true-d2408926e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2408835e54-true-d2408958e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408835e54-true-d2408958e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408835e54-true-d2408958e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2408835e100-true-d2408999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408835e100-true-d2408999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408835e100-true-d2408999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2408835e120-true-d2409022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408835e120-true-d2409022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408835e120-true-d2409022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2408547e73-true-d2409076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2408547e73-true-d2409076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2408547e73-true-d2409076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2409036e6-true-d2409127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409036e6-true-d2409127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409036e6-true-d2409127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2409036e106-true-d2409177e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409036e106-true-d2409177e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409036e106-true-d2409177e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41018']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2409036e126-true-d2409200e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409036e126-true-d2409200e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409036e126-true-d2409200e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']])]"
         id="d2392115e296-true-d2409308e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e296-true-d2409308e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e296-true-d2409308e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']|self::hl7:code[(@code='1019' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.535-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2409214e2-true-d2409468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409214e2-true-d2409468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409214e2-true-d2409468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2409214e65-true-d2409542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409214e65-true-d2409542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409214e65-true-d2409542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2409502e6-true-d2409593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409502e6-true-d2409593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409502e6-true-d2409593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2409502e54-true-d2409625e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409502e54-true-d2409625e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409502e54-true-d2409625e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2409502e100-true-d2409666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409502e100-true-d2409666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409502e100-true-d2409666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2409502e120-true-d2409689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409502e120-true-d2409689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409502e120-true-d2409689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2409214e73-true-d2409743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409214e73-true-d2409743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409214e73-true-d2409743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2409703e6-true-d2409794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409703e6-true-d2409794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409703e6-true-d2409794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2409703e106-true-d2409844e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409703e106-true-d2409844e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409703e106-true-d2409844e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41019']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2409703e126-true-d2409867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409703e126-true-d2409867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409703e126-true-d2409867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']])]"
         id="d2392115e300-true-d2409975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e300-true-d2409975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e300-true-d2409975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']|self::hl7:code[(@code='1020' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.535-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2409881e2-true-d2410135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409881e2-true-d2410135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409881e2-true-d2410135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2409881e65-true-d2410209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409881e65-true-d2410209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409881e65-true-d2410209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2410169e6-true-d2410260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410169e6-true-d2410260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410169e6-true-d2410260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2410169e54-true-d2410292e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410169e54-true-d2410292e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410169e54-true-d2410292e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2410169e100-true-d2410333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410169e100-true-d2410333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410169e100-true-d2410333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2410169e120-true-d2410356e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410169e120-true-d2410356e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410169e120-true-d2410356e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2409881e73-true-d2410410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2409881e73-true-d2410410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2409881e73-true-d2410410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2410370e6-true-d2410461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410370e6-true-d2410461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410370e6-true-d2410461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2410370e106-true-d2410511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410370e106-true-d2410511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410370e106-true-d2410511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41020']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2410370e126-true-d2410534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410370e126-true-d2410534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410370e126-true-d2410534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']])]"
         id="d2392115e304-true-d2410642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e304-true-d2410642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e304-true-d2410642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']|self::hl7:code[(@code='1022' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.538-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2410548e2-true-d2410802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410548e2-true-d2410802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410548e2-true-d2410802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2410548e61-true-d2410876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410548e61-true-d2410876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410548e61-true-d2410876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2410836e6-true-d2410927e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410836e6-true-d2410927e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410836e6-true-d2410927e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2410836e54-true-d2410959e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410836e54-true-d2410959e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410836e54-true-d2410959e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2410836e100-true-d2411000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410836e100-true-d2411000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410836e100-true-d2411000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2410836e120-true-d2411023e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410836e120-true-d2411023e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410836e120-true-d2411023e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2410548e69-true-d2411077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2410548e69-true-d2411077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2410548e69-true-d2411077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2411037e6-true-d2411128e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411037e6-true-d2411128e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411037e6-true-d2411128e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2411037e106-true-d2411178e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411037e106-true-d2411178e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411037e106-true-d2411178e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41022']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2411037e126-true-d2411201e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411037e126-true-d2411201e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411037e126-true-d2411201e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']])]"
         id="d2392115e309-true-d2411309e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e309-true-d2411309e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e309-true-d2411309e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']|self::hl7:code[(@code='1023' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.539-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2411215e2-true-d2411469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411215e2-true-d2411469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411215e2-true-d2411469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2411215e65-true-d2411543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411215e65-true-d2411543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411215e65-true-d2411543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2411503e6-true-d2411594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411503e6-true-d2411594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411503e6-true-d2411594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2411503e54-true-d2411626e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411503e54-true-d2411626e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411503e54-true-d2411626e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2411503e100-true-d2411667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411503e100-true-d2411667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411503e100-true-d2411667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2411503e120-true-d2411690e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411503e120-true-d2411690e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411503e120-true-d2411690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2411215e73-true-d2411744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411215e73-true-d2411744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411215e73-true-d2411744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2411704e6-true-d2411795e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411704e6-true-d2411795e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411704e6-true-d2411795e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2411704e106-true-d2411845e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411704e106-true-d2411845e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411704e106-true-d2411845e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41023']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2411704e126-true-d2411868e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411704e126-true-d2411868e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411704e126-true-d2411868e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']])]"
         id="d2392115e313-true-d2411976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e313-true-d2411976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e313-true-d2411976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']|self::hl7:code[(@code='1024' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.539-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2411882e2-true-d2412136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411882e2-true-d2412136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411882e2-true-d2412136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2411882e65-true-d2412210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411882e65-true-d2412210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411882e65-true-d2412210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2412170e6-true-d2412261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412170e6-true-d2412261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412170e6-true-d2412261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2412170e54-true-d2412293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412170e54-true-d2412293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412170e54-true-d2412293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2412170e100-true-d2412334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412170e100-true-d2412334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412170e100-true-d2412334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2412170e120-true-d2412357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412170e120-true-d2412357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412170e120-true-d2412357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2411882e73-true-d2412411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2411882e73-true-d2412411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2411882e73-true-d2412411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2412371e6-true-d2412462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412371e6-true-d2412462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412371e6-true-d2412462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2412371e106-true-d2412512e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412371e106-true-d2412512e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412371e106-true-d2412512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41024']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2412371e126-true-d2412535e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412371e126-true-d2412535e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412371e126-true-d2412535e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']])]"
         id="d2392115e317-true-d2412643e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e317-true-d2412643e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e317-true-d2412643e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']|self::hl7:code[(@code='1026' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.542-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2412549e2-true-d2412803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412549e2-true-d2412803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412549e2-true-d2412803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2412549e61-true-d2412877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412549e61-true-d2412877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412549e61-true-d2412877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2412837e6-true-d2412928e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412837e6-true-d2412928e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412837e6-true-d2412928e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2412837e54-true-d2412960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412837e54-true-d2412960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412837e54-true-d2412960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2412837e100-true-d2413001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412837e100-true-d2413001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412837e100-true-d2413001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2412837e120-true-d2413024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412837e120-true-d2413024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412837e120-true-d2413024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2412549e69-true-d2413078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2412549e69-true-d2413078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2412549e69-true-d2413078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2413038e6-true-d2413129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413038e6-true-d2413129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413038e6-true-d2413129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2413038e106-true-d2413179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413038e106-true-d2413179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413038e106-true-d2413179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41026']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2413038e126-true-d2413202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413038e126-true-d2413202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413038e126-true-d2413202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']])]"
         id="d2392115e322-true-d2413310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e322-true-d2413310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e322-true-d2413310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']|self::hl7:code[(@code='1028' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.544-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2413216e2-true-d2413470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413216e2-true-d2413470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413216e2-true-d2413470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2413216e61-true-d2413544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413216e61-true-d2413544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413216e61-true-d2413544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2413504e6-true-d2413595e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413504e6-true-d2413595e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413504e6-true-d2413595e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2413504e54-true-d2413627e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413504e54-true-d2413627e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413504e54-true-d2413627e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2413504e100-true-d2413668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413504e100-true-d2413668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413504e100-true-d2413668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2413504e120-true-d2413691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413504e120-true-d2413691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413504e120-true-d2413691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2413216e69-true-d2413745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413216e69-true-d2413745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413216e69-true-d2413745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2413705e6-true-d2413796e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413705e6-true-d2413796e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413705e6-true-d2413796e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2413705e106-true-d2413846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413705e106-true-d2413846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413705e106-true-d2413846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41028']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2413705e126-true-d2413869e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413705e126-true-d2413869e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413705e126-true-d2413869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']])]"
         id="d2392115e326-true-d2413977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e326-true-d2413977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e326-true-d2413977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']|self::hl7:code[(@code='1030' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.546-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2413883e2-true-d2414137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413883e2-true-d2414137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413883e2-true-d2414137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2413883e65-true-d2414211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413883e65-true-d2414211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413883e65-true-d2414211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2414171e6-true-d2414262e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414171e6-true-d2414262e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414171e6-true-d2414262e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2414171e54-true-d2414294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414171e54-true-d2414294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414171e54-true-d2414294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2414171e100-true-d2414335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414171e100-true-d2414335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414171e100-true-d2414335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2414171e120-true-d2414358e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414171e120-true-d2414358e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414171e120-true-d2414358e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2413883e73-true-d2414412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2413883e73-true-d2414412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2413883e73-true-d2414412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2414372e6-true-d2414463e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414372e6-true-d2414463e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414372e6-true-d2414463e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2414372e106-true-d2414513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414372e106-true-d2414513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414372e106-true-d2414513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41030']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2414372e126-true-d2414536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414372e126-true-d2414536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414372e126-true-d2414536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']])]"
         id="d2392115e330-true-d2414644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e330-true-d2414644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e330-true-d2414644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']|self::hl7:code[(@code='1031' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.546-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2414550e2-true-d2414804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414550e2-true-d2414804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414550e2-true-d2414804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2414550e65-true-d2414878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414550e65-true-d2414878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414550e65-true-d2414878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2414838e6-true-d2414929e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414838e6-true-d2414929e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414838e6-true-d2414929e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2414838e54-true-d2414961e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414838e54-true-d2414961e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414838e54-true-d2414961e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2414838e100-true-d2415002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414838e100-true-d2415002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414838e100-true-d2415002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2414838e120-true-d2415025e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414838e120-true-d2415025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414838e120-true-d2415025e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2414550e73-true-d2415079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2414550e73-true-d2415079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2414550e73-true-d2415079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2415039e6-true-d2415130e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415039e6-true-d2415130e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415039e6-true-d2415130e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2415039e106-true-d2415180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415039e106-true-d2415180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415039e106-true-d2415180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41031']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2415039e126-true-d2415203e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415039e126-true-d2415203e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415039e126-true-d2415203e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']])]"
         id="d2392115e335-true-d2415311e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e335-true-d2415311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e335-true-d2415311e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']|self::hl7:code[(@code='1033' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.549-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2415217e2-true-d2415471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415217e2-true-d2415471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415217e2-true-d2415471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2415217e61-true-d2415545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415217e61-true-d2415545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415217e61-true-d2415545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2415505e6-true-d2415596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415505e6-true-d2415596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415505e6-true-d2415596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2415505e54-true-d2415628e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415505e54-true-d2415628e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415505e54-true-d2415628e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2415505e100-true-d2415669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415505e100-true-d2415669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415505e100-true-d2415669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2415505e120-true-d2415692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415505e120-true-d2415692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415505e120-true-d2415692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2415217e69-true-d2415746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415217e69-true-d2415746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415217e69-true-d2415746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2415706e6-true-d2415797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415706e6-true-d2415797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415706e6-true-d2415797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2415706e106-true-d2415847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415706e106-true-d2415847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415706e106-true-d2415847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41033']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2415706e126-true-d2415870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415706e126-true-d2415870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415706e126-true-d2415870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']])]"
         id="d2392115e339-true-d2415978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e339-true-d2415978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e339-true-d2415978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']|self::hl7:code[(@code='1009' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.525-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2415884e2-true-d2416138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415884e2-true-d2416138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415884e2-true-d2416138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2415884e61-true-d2416212e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415884e61-true-d2416212e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415884e61-true-d2416212e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2416172e6-true-d2416263e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416172e6-true-d2416263e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416172e6-true-d2416263e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2416172e54-true-d2416295e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416172e54-true-d2416295e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416172e54-true-d2416295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2416172e100-true-d2416336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416172e100-true-d2416336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416172e100-true-d2416336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2416172e120-true-d2416359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416172e120-true-d2416359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416172e120-true-d2416359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2415884e69-true-d2416413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2415884e69-true-d2416413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2415884e69-true-d2416413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2416373e6-true-d2416464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416373e6-true-d2416464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416373e6-true-d2416464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2416373e106-true-d2416514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416373e106-true-d2416514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416373e106-true-d2416514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41009']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2416373e126-true-d2416537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416373e126-true-d2416537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416373e126-true-d2416537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']])]"
         id="d2392115e343-true-d2416645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e343-true-d2416645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e343-true-d2416645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']|self::hl7:code[(@code='1011' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.527-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2416551e2-true-d2416805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416551e2-true-d2416805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416551e2-true-d2416805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2416551e61-true-d2416879e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416551e61-true-d2416879e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416551e61-true-d2416879e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2416839e6-true-d2416930e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416839e6-true-d2416930e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416839e6-true-d2416930e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2416839e54-true-d2416962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416839e54-true-d2416962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416839e54-true-d2416962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2416839e100-true-d2417003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416839e100-true-d2417003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416839e100-true-d2417003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2416839e120-true-d2417026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416839e120-true-d2417026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416839e120-true-d2417026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2416551e69-true-d2417080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2416551e69-true-d2417080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2416551e69-true-d2417080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2417040e6-true-d2417131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417040e6-true-d2417131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417040e6-true-d2417131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2417040e106-true-d2417181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417040e106-true-d2417181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417040e106-true-d2417181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41011']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2417040e126-true-d2417204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417040e126-true-d2417204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417040e126-true-d2417204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']])]"
         id="d2392115e348-true-d2417312e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e348-true-d2417312e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e348-true-d2417312e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']|self::hl7:code[(@code='1014' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.530-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2417218e2-true-d2417472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417218e2-true-d2417472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417218e2-true-d2417472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2417218e61-true-d2417546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417218e61-true-d2417546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417218e61-true-d2417546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2417506e6-true-d2417597e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417506e6-true-d2417597e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417506e6-true-d2417597e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2417506e54-true-d2417629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417506e54-true-d2417629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417506e54-true-d2417629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2417506e100-true-d2417670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417506e100-true-d2417670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417506e100-true-d2417670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2417506e120-true-d2417693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417506e120-true-d2417693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417506e120-true-d2417693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2417218e69-true-d2417747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417218e69-true-d2417747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417218e69-true-d2417747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2417707e6-true-d2417798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417707e6-true-d2417798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417707e6-true-d2417798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2417707e106-true-d2417848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417707e106-true-d2417848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417707e106-true-d2417848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41014']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2417707e126-true-d2417871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417707e126-true-d2417871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417707e126-true-d2417871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']])]"
         id="d2392115e352-true-d2417979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e352-true-d2417979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e352-true-d2417979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']|self::hl7:code[(@code='1016' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.532-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2417885e2-true-d2418139e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417885e2-true-d2418139e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417885e2-true-d2418139e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2417885e61-true-d2418213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417885e61-true-d2418213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417885e61-true-d2418213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2418173e6-true-d2418264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418173e6-true-d2418264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418173e6-true-d2418264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2418173e54-true-d2418296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418173e54-true-d2418296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418173e54-true-d2418296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2418173e100-true-d2418337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418173e100-true-d2418337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418173e100-true-d2418337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2418173e120-true-d2418360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418173e120-true-d2418360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418173e120-true-d2418360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2417885e69-true-d2418414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2417885e69-true-d2418414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2417885e69-true-d2418414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2418374e6-true-d2418465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418374e6-true-d2418465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418374e6-true-d2418465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2418374e106-true-d2418515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418374e106-true-d2418515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418374e106-true-d2418515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41016']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2418374e126-true-d2418538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418374e126-true-d2418538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418374e126-true-d2418538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']])]"
         id="d2392115e356-true-d2418646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e356-true-d2418646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e356-true-d2418646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']|self::hl7:code[(@code='1021' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.537-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2418552e2-true-d2418806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418552e2-true-d2418806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418552e2-true-d2418806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2418552e61-true-d2418880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418552e61-true-d2418880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418552e61-true-d2418880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2418840e6-true-d2418931e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418840e6-true-d2418931e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418840e6-true-d2418931e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2418840e54-true-d2418963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418840e54-true-d2418963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418840e54-true-d2418963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2418840e100-true-d2419004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418840e100-true-d2419004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418840e100-true-d2419004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2418840e120-true-d2419027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418840e120-true-d2419027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418840e120-true-d2419027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2418552e69-true-d2419081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2418552e69-true-d2419081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2418552e69-true-d2419081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2419041e6-true-d2419132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419041e6-true-d2419132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419041e6-true-d2419132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2419041e106-true-d2419182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419041e106-true-d2419182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419041e106-true-d2419182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41021']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2419041e126-true-d2419205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419041e126-true-d2419205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419041e126-true-d2419205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']])]"
         id="d2392115e361-true-d2419313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e361-true-d2419313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e361-true-d2419313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']|self::hl7:code[(@code='1025' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.541-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2419219e2-true-d2419473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419219e2-true-d2419473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419219e2-true-d2419473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2419219e61-true-d2419547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419219e61-true-d2419547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419219e61-true-d2419547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2419507e6-true-d2419598e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419507e6-true-d2419598e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419507e6-true-d2419598e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2419507e54-true-d2419630e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419507e54-true-d2419630e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419507e54-true-d2419630e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2419507e100-true-d2419671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419507e100-true-d2419671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419507e100-true-d2419671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2419507e120-true-d2419694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419507e120-true-d2419694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419507e120-true-d2419694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2419219e69-true-d2419748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419219e69-true-d2419748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419219e69-true-d2419748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2419708e6-true-d2419799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419708e6-true-d2419799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419708e6-true-d2419799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2419708e106-true-d2419849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419708e106-true-d2419849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419708e106-true-d2419849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41025']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2419708e126-true-d2419872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419708e126-true-d2419872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419708e126-true-d2419872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']])]"
         id="d2392115e365-true-d2419980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e365-true-d2419980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e365-true-d2419980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']|self::hl7:code[(@code='1027' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.543-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2419886e2-true-d2420140e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419886e2-true-d2420140e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419886e2-true-d2420140e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2419886e61-true-d2420214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419886e61-true-d2420214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419886e61-true-d2420214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2420174e6-true-d2420265e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420174e6-true-d2420265e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420174e6-true-d2420265e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2420174e54-true-d2420297e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420174e54-true-d2420297e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420174e54-true-d2420297e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2420174e100-true-d2420338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420174e100-true-d2420338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420174e100-true-d2420338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2420174e120-true-d2420361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420174e120-true-d2420361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420174e120-true-d2420361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2419886e69-true-d2420415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2419886e69-true-d2420415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2419886e69-true-d2420415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2420375e6-true-d2420466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420375e6-true-d2420466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420375e6-true-d2420466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2420375e106-true-d2420516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420375e106-true-d2420516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420375e106-true-d2420516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41027']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2420375e126-true-d2420539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420375e126-true-d2420539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420375e126-true-d2420539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']])]"
         id="d2392115e369-true-d2420647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e369-true-d2420647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e369-true-d2420647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']|self::hl7:code[(@code='1029' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.545-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2420553e2-true-d2420807e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420553e2-true-d2420807e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420553e2-true-d2420807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2420553e61-true-d2420881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420553e61-true-d2420881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420553e61-true-d2420881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2420841e6-true-d2420932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420841e6-true-d2420932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420841e6-true-d2420932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2420841e54-true-d2420964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420841e54-true-d2420964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420841e54-true-d2420964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2420841e100-true-d2421005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420841e100-true-d2421005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420841e100-true-d2421005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2420841e120-true-d2421028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420841e120-true-d2421028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420841e120-true-d2421028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2420553e69-true-d2421082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2420553e69-true-d2421082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2420553e69-true-d2421082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2421042e6-true-d2421133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421042e6-true-d2421133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421042e6-true-d2421133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2421042e106-true-d2421183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421042e106-true-d2421183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421042e106-true-d2421183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41029']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2421042e126-true-d2421206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421042e126-true-d2421206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421042e126-true-d2421206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']])]"
         id="d2392115e374-true-d2421314e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e374-true-d2421314e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e374-true-d2421314e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']|self::hl7:code[(@code='1032' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.548-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2421220e2-true-d2421474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421220e2-true-d2421474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421220e2-true-d2421474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2421220e61-true-d2421548e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421220e61-true-d2421548e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421220e61-true-d2421548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2421508e6-true-d2421599e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421508e6-true-d2421599e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421508e6-true-d2421599e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2421508e54-true-d2421631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421508e54-true-d2421631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421508e54-true-d2421631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2421508e100-true-d2421672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421508e100-true-d2421672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421508e100-true-d2421672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2421508e120-true-d2421695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421508e120-true-d2421695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421508e120-true-d2421695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2421220e69-true-d2421749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421220e69-true-d2421749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421220e69-true-d2421749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2421709e6-true-d2421800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421709e6-true-d2421800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421709e6-true-d2421800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2421709e106-true-d2421850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421709e106-true-d2421850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421709e106-true-d2421850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41032']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2421709e126-true-d2421873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421709e126-true-d2421873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421709e126-true-d2421873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']])]"
         id="d2392115e378-true-d2421981e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e378-true-d2421981e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e378-true-d2421981e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']|self::hl7:code[(@code='1034' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.550-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2421887e2-true-d2422141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421887e2-true-d2422141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421887e2-true-d2422141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2421887e61-true-d2422215e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421887e61-true-d2422215e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421887e61-true-d2422215e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2422175e6-true-d2422266e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422175e6-true-d2422266e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422175e6-true-d2422266e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2422175e54-true-d2422298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422175e54-true-d2422298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422175e54-true-d2422298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2422175e100-true-d2422339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422175e100-true-d2422339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422175e100-true-d2422339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2422175e120-true-d2422362e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422175e120-true-d2422362e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422175e120-true-d2422362e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2421887e69-true-d2422416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2421887e69-true-d2422416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2421887e69-true-d2422416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2422376e6-true-d2422467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422376e6-true-d2422467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422376e6-true-d2422467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2422376e106-true-d2422517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422376e106-true-d2422517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422376e106-true-d2422517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41034']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2422376e126-true-d2422540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422376e126-true-d2422540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422376e126-true-d2422540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']])]"
         id="d2392115e382-true-d2422646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e382-true-d2422646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e382-true-d2422646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']|self::hl7:code[(@code='1035' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2422554e2-true-d2422802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422554e2-true-d2422802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422554e2-true-d2422802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2422554e59-true-d2422874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422554e59-true-d2422874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422554e59-true-d2422874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2422834e6-true-d2422925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422834e6-true-d2422925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422834e6-true-d2422925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2422834e54-true-d2422957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422834e54-true-d2422957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422834e54-true-d2422957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2422834e100-true-d2422998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422834e100-true-d2422998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422834e100-true-d2422998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2422834e120-true-d2423021e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422834e120-true-d2423021e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422834e120-true-d2423021e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2422554e67-true-d2423075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2422554e67-true-d2423075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2422554e67-true-d2423075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2423035e6-true-d2423126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423035e6-true-d2423126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423035e6-true-d2423126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2423035e106-true-d2423176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423035e106-true-d2423176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423035e106-true-d2423176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41035']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2423035e126-true-d2423199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423035e126-true-d2423199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423035e126-true-d2423199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']])]"
         id="d2392115e387-true-d2423305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e387-true-d2423305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e387-true-d2423305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']|self::hl7:code[(@code='1036' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2423213e2-true-d2423461e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423213e2-true-d2423461e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423213e2-true-d2423461e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2423213e60-true-d2423533e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423213e60-true-d2423533e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423213e60-true-d2423533e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2423493e6-true-d2423584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423493e6-true-d2423584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423493e6-true-d2423584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2423493e54-true-d2423616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423493e54-true-d2423616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423493e54-true-d2423616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2423493e100-true-d2423657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423493e100-true-d2423657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423493e100-true-d2423657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2423493e120-true-d2423680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423493e120-true-d2423680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423493e120-true-d2423680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2423213e68-true-d2423734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423213e68-true-d2423734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423213e68-true-d2423734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2423694e6-true-d2423785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423694e6-true-d2423785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423694e6-true-d2423785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2423694e106-true-d2423835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423694e106-true-d2423835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423694e106-true-d2423835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41036']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2423694e126-true-d2423858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423694e126-true-d2423858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423694e126-true-d2423858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']])]"
         id="d2392115e391-true-d2423964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e391-true-d2423964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e391-true-d2423964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']|self::hl7:code[(@code='1037' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2423872e2-true-d2424120e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423872e2-true-d2424120e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423872e2-true-d2424120e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2423872e59-true-d2424192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423872e59-true-d2424192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423872e59-true-d2424192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2424152e6-true-d2424243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424152e6-true-d2424243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424152e6-true-d2424243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2424152e54-true-d2424275e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424152e54-true-d2424275e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424152e54-true-d2424275e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2424152e100-true-d2424316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424152e100-true-d2424316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424152e100-true-d2424316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2424152e120-true-d2424339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424152e120-true-d2424339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424152e120-true-d2424339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2423872e67-true-d2424393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2423872e67-true-d2424393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2423872e67-true-d2424393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2424353e6-true-d2424444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424353e6-true-d2424444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424353e6-true-d2424444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2424353e106-true-d2424494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424353e106-true-d2424494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424353e106-true-d2424494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41037']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2424353e126-true-d2424517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424353e126-true-d2424517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424353e126-true-d2424517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']])]"
         id="d2392115e395-true-d2424623e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e395-true-d2424623e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e395-true-d2424623e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']|self::hl7:code[(@code='1038' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2424531e2-true-d2424779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424531e2-true-d2424779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424531e2-true-d2424779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2424531e60-true-d2424851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424531e60-true-d2424851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424531e60-true-d2424851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2424811e6-true-d2424902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424811e6-true-d2424902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424811e6-true-d2424902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2424811e54-true-d2424934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424811e54-true-d2424934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424811e54-true-d2424934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2424811e100-true-d2424975e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424811e100-true-d2424975e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424811e100-true-d2424975e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2424811e120-true-d2424998e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424811e120-true-d2424998e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424811e120-true-d2424998e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2424531e68-true-d2425052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2424531e68-true-d2425052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2424531e68-true-d2425052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2425012e6-true-d2425103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425012e6-true-d2425103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425012e6-true-d2425103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2425012e106-true-d2425153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425012e106-true-d2425153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425012e106-true-d2425153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41038']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2425012e126-true-d2425176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425012e126-true-d2425176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425012e126-true-d2425176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']])]"
         id="d2392115e400-true-d2425282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e400-true-d2425282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e400-true-d2425282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']|self::hl7:code[(@code='1039' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2425190e2-true-d2425438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425190e2-true-d2425438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425190e2-true-d2425438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2425190e59-true-d2425510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425190e59-true-d2425510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425190e59-true-d2425510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2425470e6-true-d2425561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425470e6-true-d2425561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425470e6-true-d2425561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2425470e54-true-d2425593e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425470e54-true-d2425593e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425470e54-true-d2425593e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2425470e100-true-d2425634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425470e100-true-d2425634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425470e100-true-d2425634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2425470e120-true-d2425657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425470e120-true-d2425657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425470e120-true-d2425657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2425190e67-true-d2425711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425190e67-true-d2425711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425190e67-true-d2425711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2425671e6-true-d2425762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425671e6-true-d2425762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425671e6-true-d2425762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2425671e106-true-d2425812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425671e106-true-d2425812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425671e106-true-d2425812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41039']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2425671e126-true-d2425835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425671e126-true-d2425835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425671e126-true-d2425835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']])]"
         id="d2392115e404-true-d2425941e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e404-true-d2425941e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e404-true-d2425941e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']|self::hl7:code[(@code='1040' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2425849e2-true-d2426097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425849e2-true-d2426097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425849e2-true-d2426097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2425849e60-true-d2426169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425849e60-true-d2426169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425849e60-true-d2426169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2426129e6-true-d2426220e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426129e6-true-d2426220e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426129e6-true-d2426220e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2426129e54-true-d2426252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426129e54-true-d2426252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426129e54-true-d2426252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2426129e100-true-d2426293e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426129e100-true-d2426293e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426129e100-true-d2426293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2426129e120-true-d2426316e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426129e120-true-d2426316e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426129e120-true-d2426316e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2425849e68-true-d2426370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2425849e68-true-d2426370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2425849e68-true-d2426370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2426330e6-true-d2426421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426330e6-true-d2426421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426330e6-true-d2426421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2426330e106-true-d2426471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426330e106-true-d2426471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426330e106-true-d2426471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41040']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2426330e126-true-d2426494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426330e126-true-d2426494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426330e126-true-d2426494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']])]"
         id="d2392115e408-true-d2426602e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e408-true-d2426602e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e408-true-d2426602e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']|self::hl7:code[(@code='1042' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.555-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2426508e2-true-d2426762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426508e2-true-d2426762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426508e2-true-d2426762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2426508e61-true-d2426836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426508e61-true-d2426836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426508e61-true-d2426836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2426796e6-true-d2426887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426796e6-true-d2426887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426796e6-true-d2426887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2426796e54-true-d2426919e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426796e54-true-d2426919e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426796e54-true-d2426919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2426796e100-true-d2426960e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426796e100-true-d2426960e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426796e100-true-d2426960e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2426796e120-true-d2426983e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426796e120-true-d2426983e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426796e120-true-d2426983e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2426508e69-true-d2427037e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426508e69-true-d2427037e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426508e69-true-d2427037e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2426997e6-true-d2427088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426997e6-true-d2427088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426997e6-true-d2427088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2426997e106-true-d2427138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426997e106-true-d2427138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426997e106-true-d2427138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41042']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2426997e126-true-d2427161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2426997e126-true-d2427161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2426997e126-true-d2427161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']])]"
         id="d2392115e413-true-d2427267e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2392115e413-true-d2427267e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2392115e413-true-d2427267e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']|self::hl7:code[(@code='1045' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2427175e2-true-d2427423e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427175e2-true-d2427423e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427175e2-true-d2427423e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2427175e60-true-d2427495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427175e60-true-d2427495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427175e60-true-d2427495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2427455e6-true-d2427546e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427455e6-true-d2427546e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427455e6-true-d2427546e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2427455e54-true-d2427578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427455e54-true-d2427578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427455e54-true-d2427578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2427455e100-true-d2427619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427455e100-true-d2427619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427455e100-true-d2427619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2427455e120-true-d2427642e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427455e120-true-d2427642e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427455e120-true-d2427642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2427175e68-true-d2427696e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427175e68-true-d2427696e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427175e68-true-d2427696e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2427656e6-true-d2427747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427656e6-true-d2427747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427656e6-true-d2427747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2427656e106-true-d2427797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427656e106-true-d2427797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427656e106-true-d2427797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11043']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41045']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2427656e126-true-d2427820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427656e126-true-d2427820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427656e126-true-d2427820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']])]"
         id="d1956258e405-true-d2428129e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e405-true-d2428129e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e405-true-d2428129e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']|self::hl7:code[(@code='R054' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]])]"
         id="d2427834e8-true-d2428689e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427834e8-true-d2428689e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427834e8-true-d2428689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']])]"
         id="d2427834e65-true-d2428824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427834e65-true-d2428824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427834e65-true-d2428824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']|self::hl7:code[(@code='1345' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value|self::hl7:methodCode|self::hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2428712e2-true-d2429024e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2428712e2-true-d2429024e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2428712e2-true-d2429024e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d2428712e99-true-d2429098e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2428712e99-true-d2429098e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2428712e99-true-d2429098e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.641-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d2428712e108-true-d2429127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2428712e108-true-d2429127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2428712e108-true-d2429127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d2428712e130-true-d2429167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2428712e130-true-d2429167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2428712e130-true-d2429167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:location[hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:serviceDeliveryLocation[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.611-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d2428712e139-true-d2429196e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2428712e139-true-d2429196e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2428712e139-true-d2429196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2428712e160-true-d2429252e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2428712e160-true-d2429252e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2428712e160-true-d2429252e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2429212e6-true-d2429303e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429212e6-true-d2429303e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429212e6-true-d2429303e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2429212e54-true-d2429335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429212e54-true-d2429335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429212e54-true-d2429335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2429212e100-true-d2429376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429212e100-true-d2429376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429212e100-true-d2429376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2429212e120-true-d2429399e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429212e120-true-d2429399e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429212e120-true-d2429399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2428712e168-true-d2429453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2428712e168-true-d2429453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2428712e168-true-d2429453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2429413e6-true-d2429504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429413e6-true-d2429504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429413e6-true-d2429504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2429413e106-true-d2429554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429413e106-true-d2429554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429413e106-true-d2429554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41345']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2429413e126-true-d2429577e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429413e126-true-d2429577e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429413e126-true-d2429577e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']])]"
         id="d2427834e70-true-d2429683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427834e70-true-d2429683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427834e70-true-d2429683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']|self::hl7:code[(@code='1346' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2429591e2-true-d2429839e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429591e2-true-d2429839e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429591e2-true-d2429839e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2429591e60-true-d2429911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429591e60-true-d2429911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429591e60-true-d2429911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2429871e6-true-d2429962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429871e6-true-d2429962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429871e6-true-d2429962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2429871e54-true-d2429994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429871e54-true-d2429994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429871e54-true-d2429994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2429871e100-true-d2430035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429871e100-true-d2430035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429871e100-true-d2430035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2429871e120-true-d2430058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429871e120-true-d2430058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429871e120-true-d2430058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2429591e68-true-d2430112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2429591e68-true-d2430112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2429591e68-true-d2430112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2430072e6-true-d2430163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430072e6-true-d2430163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430072e6-true-d2430163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2430072e106-true-d2430213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430072e106-true-d2430213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430072e106-true-d2430213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41346']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2430072e126-true-d2430236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430072e126-true-d2430236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430072e126-true-d2430236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']])]"
         id="d2427834e74-true-d2430344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2427834e74-true-d2430344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2427834e74-true-d2430344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']|self::hl7:code[(@code='1495' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.669-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2430250e2-true-d2430504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430250e2-true-d2430504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430250e2-true-d2430504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2430250e61-true-d2430578e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430250e61-true-d2430578e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430250e61-true-d2430578e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2430538e6-true-d2430629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430538e6-true-d2430629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430538e6-true-d2430629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2430538e54-true-d2430661e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430538e54-true-d2430661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430538e54-true-d2430661e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2430538e100-true-d2430702e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430538e100-true-d2430702e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430538e100-true-d2430702e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2430538e120-true-d2430725e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430538e120-true-d2430725e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430538e120-true-d2430725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2430250e69-true-d2430779e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430250e69-true-d2430779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430250e69-true-d2430779e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2430739e6-true-d2430830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430739e6-true-d2430830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430739e6-true-d2430830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2430739e106-true-d2430880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430739e106-true-d2430880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430739e106-true-d2430880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11054']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41495']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2430739e126-true-d2430903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430739e126-true-d2430903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430739e126-true-d2430903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']])]"
         id="d1956258e415-true-d2434296e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e415-true-d2434296e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e415-true-d2434296e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']|self::hl7:code[(@code='R045' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]])]"
         id="d2430917e8-true-d2441062e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e8-true-d2441062e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e8-true-d2441062e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']])]"
         id="d2430917e259-true-d2441179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e259-true-d2441179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e259-true-d2441179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']|self::hl7:code[(@code='1078' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2441085e2-true-d2441339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441085e2-true-d2441339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441085e2-true-d2441339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2441085e61-true-d2441413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441085e61-true-d2441413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441085e61-true-d2441413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2441373e6-true-d2441464e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441373e6-true-d2441464e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441373e6-true-d2441464e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2441373e54-true-d2441496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441373e54-true-d2441496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441373e54-true-d2441496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2441373e100-true-d2441537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441373e100-true-d2441537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441373e100-true-d2441537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2441373e120-true-d2441560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441373e120-true-d2441560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441373e120-true-d2441560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2441085e69-true-d2441614e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441085e69-true-d2441614e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441085e69-true-d2441614e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2441574e6-true-d2441665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441574e6-true-d2441665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441574e6-true-d2441665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2441574e106-true-d2441715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441574e106-true-d2441715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441574e106-true-d2441715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41078']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2441574e126-true-d2441738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441574e126-true-d2441738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441574e126-true-d2441738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']])]"
         id="d2430917e263-true-d2441846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e263-true-d2441846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e263-true-d2441846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']|self::hl7:code[(@code='1079' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2441752e2-true-d2442006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441752e2-true-d2442006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441752e2-true-d2442006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2441752e61-true-d2442080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441752e61-true-d2442080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441752e61-true-d2442080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2442040e6-true-d2442131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442040e6-true-d2442131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442040e6-true-d2442131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2442040e54-true-d2442163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442040e54-true-d2442163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442040e54-true-d2442163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2442040e100-true-d2442204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442040e100-true-d2442204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442040e100-true-d2442204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2442040e120-true-d2442227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442040e120-true-d2442227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442040e120-true-d2442227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2441752e69-true-d2442281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2441752e69-true-d2442281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2441752e69-true-d2442281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2442241e6-true-d2442332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442241e6-true-d2442332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442241e6-true-d2442332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2442241e106-true-d2442382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442241e106-true-d2442382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442241e106-true-d2442382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41079']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2442241e126-true-d2442405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442241e126-true-d2442405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442241e126-true-d2442405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']])]"
         id="d2430917e268-true-d2442513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e268-true-d2442513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e268-true-d2442513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']|self::hl7:code[(@code='1080' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2442419e2-true-d2442673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442419e2-true-d2442673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442419e2-true-d2442673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2442419e61-true-d2442747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442419e61-true-d2442747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442419e61-true-d2442747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2442707e6-true-d2442798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442707e6-true-d2442798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442707e6-true-d2442798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2442707e54-true-d2442830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442707e54-true-d2442830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442707e54-true-d2442830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2442707e100-true-d2442871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442707e100-true-d2442871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442707e100-true-d2442871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2442707e120-true-d2442894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442707e120-true-d2442894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442707e120-true-d2442894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2442419e69-true-d2442948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442419e69-true-d2442948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442419e69-true-d2442948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2442908e6-true-d2442999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442908e6-true-d2442999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442908e6-true-d2442999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2442908e106-true-d2443049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442908e106-true-d2443049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442908e106-true-d2443049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41080']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2442908e126-true-d2443072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2442908e126-true-d2443072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2442908e126-true-d2443072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']])]"
         id="d2430917e272-true-d2443180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e272-true-d2443180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e272-true-d2443180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']|self::hl7:code[(@code='1081' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2443086e2-true-d2443340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443086e2-true-d2443340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443086e2-true-d2443340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2443086e61-true-d2443414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443086e61-true-d2443414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443086e61-true-d2443414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2443374e6-true-d2443465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443374e6-true-d2443465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443374e6-true-d2443465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2443374e54-true-d2443497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443374e54-true-d2443497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443374e54-true-d2443497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2443374e100-true-d2443538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443374e100-true-d2443538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443374e100-true-d2443538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2443374e120-true-d2443561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443374e120-true-d2443561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443374e120-true-d2443561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2443086e69-true-d2443615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443086e69-true-d2443615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443086e69-true-d2443615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2443575e6-true-d2443666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443575e6-true-d2443666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443575e6-true-d2443666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2443575e106-true-d2443716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443575e106-true-d2443716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443575e106-true-d2443716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41081']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2443575e126-true-d2443739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443575e126-true-d2443739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443575e126-true-d2443739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']])]"
         id="d2430917e276-true-d2443847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e276-true-d2443847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e276-true-d2443847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']|self::hl7:code[(@code='1082' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2443753e2-true-d2444007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443753e2-true-d2444007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443753e2-true-d2444007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2443753e61-true-d2444081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443753e61-true-d2444081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443753e61-true-d2444081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2444041e6-true-d2444132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444041e6-true-d2444132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444041e6-true-d2444132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2444041e54-true-d2444164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444041e54-true-d2444164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444041e54-true-d2444164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2444041e100-true-d2444205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444041e100-true-d2444205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444041e100-true-d2444205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2444041e120-true-d2444228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444041e120-true-d2444228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444041e120-true-d2444228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2443753e69-true-d2444282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2443753e69-true-d2444282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2443753e69-true-d2444282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2444242e6-true-d2444333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444242e6-true-d2444333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444242e6-true-d2444333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2444242e106-true-d2444383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444242e106-true-d2444383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444242e106-true-d2444383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41082']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2444242e126-true-d2444406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444242e126-true-d2444406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444242e126-true-d2444406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']])]"
         id="d2430917e281-true-d2444514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e281-true-d2444514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e281-true-d2444514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']|self::hl7:code[(@code='1083' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2444420e2-true-d2444674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444420e2-true-d2444674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444420e2-true-d2444674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2444420e61-true-d2444748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444420e61-true-d2444748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444420e61-true-d2444748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2444708e6-true-d2444799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444708e6-true-d2444799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444708e6-true-d2444799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2444708e54-true-d2444831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444708e54-true-d2444831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444708e54-true-d2444831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2444708e100-true-d2444872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444708e100-true-d2444872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444708e100-true-d2444872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2444708e120-true-d2444895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444708e120-true-d2444895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444708e120-true-d2444895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2444420e69-true-d2444949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444420e69-true-d2444949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444420e69-true-d2444949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2444909e6-true-d2445000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444909e6-true-d2445000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444909e6-true-d2445000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2444909e106-true-d2445050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444909e106-true-d2445050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444909e106-true-d2445050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41083']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2444909e126-true-d2445073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2444909e126-true-d2445073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2444909e126-true-d2445073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']])]"
         id="d2430917e285-true-d2445181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e285-true-d2445181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e285-true-d2445181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']|self::hl7:code[(@code='1084' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2445087e2-true-d2445341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445087e2-true-d2445341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445087e2-true-d2445341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2445087e61-true-d2445415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445087e61-true-d2445415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445087e61-true-d2445415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2445375e6-true-d2445466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445375e6-true-d2445466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445375e6-true-d2445466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2445375e54-true-d2445498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445375e54-true-d2445498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445375e54-true-d2445498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2445375e100-true-d2445539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445375e100-true-d2445539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445375e100-true-d2445539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2445375e120-true-d2445562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445375e120-true-d2445562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445375e120-true-d2445562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2445087e69-true-d2445616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445087e69-true-d2445616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445087e69-true-d2445616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2445576e6-true-d2445667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445576e6-true-d2445667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445576e6-true-d2445667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2445576e106-true-d2445717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445576e106-true-d2445717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445576e106-true-d2445717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41084']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2445576e126-true-d2445740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445576e126-true-d2445740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445576e126-true-d2445740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']])]"
         id="d2430917e289-true-d2445848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e289-true-d2445848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e289-true-d2445848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']|self::hl7:code[(@code='1085' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2445754e2-true-d2446008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445754e2-true-d2446008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445754e2-true-d2446008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2445754e61-true-d2446082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445754e61-true-d2446082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445754e61-true-d2446082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2446042e6-true-d2446133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446042e6-true-d2446133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446042e6-true-d2446133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2446042e54-true-d2446165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446042e54-true-d2446165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446042e54-true-d2446165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2446042e100-true-d2446206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446042e100-true-d2446206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446042e100-true-d2446206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2446042e120-true-d2446229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446042e120-true-d2446229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446042e120-true-d2446229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2445754e69-true-d2446283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2445754e69-true-d2446283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2445754e69-true-d2446283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2446243e6-true-d2446334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446243e6-true-d2446334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446243e6-true-d2446334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2446243e106-true-d2446384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446243e106-true-d2446384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446243e106-true-d2446384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41085']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2446243e126-true-d2446407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446243e126-true-d2446407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446243e126-true-d2446407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']])]"
         id="d2430917e294-true-d2446515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e294-true-d2446515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e294-true-d2446515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']|self::hl7:code[(@code='1086' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2446421e2-true-d2446675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446421e2-true-d2446675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446421e2-true-d2446675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2446421e61-true-d2446749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446421e61-true-d2446749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446421e61-true-d2446749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2446709e6-true-d2446800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446709e6-true-d2446800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446709e6-true-d2446800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2446709e54-true-d2446832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446709e54-true-d2446832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446709e54-true-d2446832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2446709e100-true-d2446873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446709e100-true-d2446873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446709e100-true-d2446873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2446709e120-true-d2446896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446709e120-true-d2446896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446709e120-true-d2446896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2446421e69-true-d2446950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446421e69-true-d2446950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446421e69-true-d2446950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2446910e6-true-d2447001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446910e6-true-d2447001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446910e6-true-d2447001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2446910e106-true-d2447051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446910e106-true-d2447051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446910e106-true-d2447051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41086']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2446910e126-true-d2447074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2446910e126-true-d2447074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2446910e126-true-d2447074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']])]"
         id="d2430917e298-true-d2447182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e298-true-d2447182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e298-true-d2447182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']|self::hl7:code[(@code='1087' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2447088e2-true-d2447342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447088e2-true-d2447342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447088e2-true-d2447342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2447088e61-true-d2447416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447088e61-true-d2447416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447088e61-true-d2447416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2447376e6-true-d2447467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447376e6-true-d2447467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447376e6-true-d2447467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2447376e54-true-d2447499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447376e54-true-d2447499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447376e54-true-d2447499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2447376e100-true-d2447540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447376e100-true-d2447540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447376e100-true-d2447540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2447376e120-true-d2447563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447376e120-true-d2447563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447376e120-true-d2447563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2447088e69-true-d2447617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447088e69-true-d2447617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447088e69-true-d2447617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2447577e6-true-d2447668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447577e6-true-d2447668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447577e6-true-d2447668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2447577e106-true-d2447718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447577e106-true-d2447718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447577e106-true-d2447718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41087']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2447577e126-true-d2447741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447577e126-true-d2447741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447577e126-true-d2447741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']])]"
         id="d2430917e302-true-d2447849e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e302-true-d2447849e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e302-true-d2447849e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']|self::hl7:code[(@code='1088' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2447755e2-true-d2448009e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447755e2-true-d2448009e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447755e2-true-d2448009e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2447755e61-true-d2448083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447755e61-true-d2448083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447755e61-true-d2448083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2448043e6-true-d2448134e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448043e6-true-d2448134e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448043e6-true-d2448134e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2448043e54-true-d2448166e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448043e54-true-d2448166e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448043e54-true-d2448166e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2448043e100-true-d2448207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448043e100-true-d2448207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448043e100-true-d2448207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2448043e120-true-d2448230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448043e120-true-d2448230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448043e120-true-d2448230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2447755e69-true-d2448284e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2447755e69-true-d2448284e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2447755e69-true-d2448284e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2448244e6-true-d2448335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448244e6-true-d2448335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448244e6-true-d2448335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2448244e106-true-d2448385e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448244e106-true-d2448385e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448244e106-true-d2448385e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41088']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2448244e126-true-d2448408e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448244e126-true-d2448408e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448244e126-true-d2448408e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']])]"
         id="d2430917e307-true-d2448516e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e307-true-d2448516e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e307-true-d2448516e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']|self::hl7:code[(@code='1089' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2448422e2-true-d2448676e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448422e2-true-d2448676e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448422e2-true-d2448676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2448422e61-true-d2448750e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448422e61-true-d2448750e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448422e61-true-d2448750e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2448710e6-true-d2448801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448710e6-true-d2448801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448710e6-true-d2448801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2448710e54-true-d2448833e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448710e54-true-d2448833e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448710e54-true-d2448833e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2448710e100-true-d2448874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448710e100-true-d2448874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448710e100-true-d2448874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2448710e120-true-d2448897e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448710e120-true-d2448897e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448710e120-true-d2448897e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2448422e69-true-d2448951e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448422e69-true-d2448951e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448422e69-true-d2448951e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2448911e6-true-d2449002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448911e6-true-d2449002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448911e6-true-d2449002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2448911e106-true-d2449052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448911e106-true-d2449052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448911e106-true-d2449052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41089']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2448911e126-true-d2449075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2448911e126-true-d2449075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2448911e126-true-d2449075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']])]"
         id="d2430917e311-true-d2449183e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e311-true-d2449183e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e311-true-d2449183e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']|self::hl7:code[(@code='1090' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2449089e2-true-d2449343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449089e2-true-d2449343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449089e2-true-d2449343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2449089e61-true-d2449417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449089e61-true-d2449417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449089e61-true-d2449417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2449377e6-true-d2449468e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449377e6-true-d2449468e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449377e6-true-d2449468e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2449377e54-true-d2449500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449377e54-true-d2449500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449377e54-true-d2449500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2449377e100-true-d2449541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449377e100-true-d2449541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449377e100-true-d2449541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2449377e120-true-d2449564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449377e120-true-d2449564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449377e120-true-d2449564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2449089e69-true-d2449618e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449089e69-true-d2449618e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449089e69-true-d2449618e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2449578e6-true-d2449669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449578e6-true-d2449669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449578e6-true-d2449669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2449578e106-true-d2449719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449578e106-true-d2449719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449578e106-true-d2449719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41090']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2449578e126-true-d2449742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449578e126-true-d2449742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449578e126-true-d2449742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']])]"
         id="d2430917e315-true-d2449850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e315-true-d2449850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e315-true-d2449850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']|self::hl7:code[(@code='1091' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2449756e2-true-d2450010e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449756e2-true-d2450010e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449756e2-true-d2450010e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2449756e61-true-d2450084e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449756e61-true-d2450084e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449756e61-true-d2450084e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2450044e6-true-d2450135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450044e6-true-d2450135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450044e6-true-d2450135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2450044e54-true-d2450167e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450044e54-true-d2450167e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450044e54-true-d2450167e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2450044e100-true-d2450208e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450044e100-true-d2450208e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450044e100-true-d2450208e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2450044e120-true-d2450231e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450044e120-true-d2450231e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450044e120-true-d2450231e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2449756e69-true-d2450285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2449756e69-true-d2450285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2449756e69-true-d2450285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2450245e6-true-d2450336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450245e6-true-d2450336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450245e6-true-d2450336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2450245e106-true-d2450386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450245e106-true-d2450386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450245e106-true-d2450386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41091']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2450245e126-true-d2450409e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450245e126-true-d2450409e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450245e126-true-d2450409e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']])]"
         id="d2430917e320-true-d2450517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e320-true-d2450517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e320-true-d2450517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']|self::hl7:code[(@code='1092' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2450423e2-true-d2450677e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450423e2-true-d2450677e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450423e2-true-d2450677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2450423e61-true-d2450751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450423e61-true-d2450751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450423e61-true-d2450751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2450711e6-true-d2450802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450711e6-true-d2450802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450711e6-true-d2450802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2450711e54-true-d2450834e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450711e54-true-d2450834e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450711e54-true-d2450834e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2450711e100-true-d2450875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450711e100-true-d2450875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450711e100-true-d2450875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2450711e120-true-d2450898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450711e120-true-d2450898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450711e120-true-d2450898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2450423e69-true-d2450952e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450423e69-true-d2450952e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450423e69-true-d2450952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2450912e6-true-d2451003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450912e6-true-d2451003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450912e6-true-d2451003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2450912e106-true-d2451053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450912e106-true-d2451053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450912e106-true-d2451053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41092']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2450912e126-true-d2451076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2450912e126-true-d2451076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2450912e126-true-d2451076e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']])]"
         id="d2430917e324-true-d2451184e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e324-true-d2451184e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e324-true-d2451184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']|self::hl7:code[(@code='1093' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2451090e2-true-d2451344e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451090e2-true-d2451344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451090e2-true-d2451344e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2451090e61-true-d2451418e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451090e61-true-d2451418e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451090e61-true-d2451418e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2451378e6-true-d2451469e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451378e6-true-d2451469e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451378e6-true-d2451469e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2451378e54-true-d2451501e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451378e54-true-d2451501e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451378e54-true-d2451501e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2451378e100-true-d2451542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451378e100-true-d2451542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451378e100-true-d2451542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2451378e120-true-d2451565e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451378e120-true-d2451565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451378e120-true-d2451565e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2451090e69-true-d2451619e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451090e69-true-d2451619e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451090e69-true-d2451619e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2451579e6-true-d2451670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451579e6-true-d2451670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451579e6-true-d2451670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2451579e106-true-d2451720e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451579e106-true-d2451720e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451579e106-true-d2451720e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41093']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2451579e126-true-d2451743e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451579e126-true-d2451743e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451579e126-true-d2451743e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']])]"
         id="d2430917e328-true-d2451851e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e328-true-d2451851e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e328-true-d2451851e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']|self::hl7:code[(@code='1094' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2451757e2-true-d2452011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451757e2-true-d2452011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451757e2-true-d2452011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2451757e61-true-d2452085e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451757e61-true-d2452085e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451757e61-true-d2452085e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2452045e6-true-d2452136e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452045e6-true-d2452136e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452045e6-true-d2452136e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2452045e54-true-d2452168e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452045e54-true-d2452168e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452045e54-true-d2452168e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2452045e100-true-d2452209e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452045e100-true-d2452209e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452045e100-true-d2452209e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2452045e120-true-d2452232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452045e120-true-d2452232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452045e120-true-d2452232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2451757e69-true-d2452286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2451757e69-true-d2452286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2451757e69-true-d2452286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2452246e6-true-d2452337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452246e6-true-d2452337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452246e6-true-d2452337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2452246e106-true-d2452387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452246e106-true-d2452387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452246e106-true-d2452387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41094']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2452246e126-true-d2452410e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452246e126-true-d2452410e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452246e126-true-d2452410e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']])]"
         id="d2430917e333-true-d2452518e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e333-true-d2452518e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e333-true-d2452518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']|self::hl7:code[(@code='1095' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2452424e2-true-d2452678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452424e2-true-d2452678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452424e2-true-d2452678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2452424e61-true-d2452752e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452424e61-true-d2452752e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452424e61-true-d2452752e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2452712e6-true-d2452803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452712e6-true-d2452803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452712e6-true-d2452803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2452712e54-true-d2452835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452712e54-true-d2452835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452712e54-true-d2452835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2452712e100-true-d2452876e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452712e100-true-d2452876e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452712e100-true-d2452876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2452712e120-true-d2452899e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452712e120-true-d2452899e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452712e120-true-d2452899e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2452424e69-true-d2452953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452424e69-true-d2452953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452424e69-true-d2452953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2452913e6-true-d2453004e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452913e6-true-d2453004e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452913e6-true-d2453004e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2452913e106-true-d2453054e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452913e106-true-d2453054e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452913e106-true-d2453054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41095']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2452913e126-true-d2453077e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2452913e126-true-d2453077e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2452913e126-true-d2453077e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']])]"
         id="d2430917e337-true-d2453185e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e337-true-d2453185e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e337-true-d2453185e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']|self::hl7:code[(@code='1096' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2453091e2-true-d2453345e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453091e2-true-d2453345e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453091e2-true-d2453345e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2453091e61-true-d2453419e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453091e61-true-d2453419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453091e61-true-d2453419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2453379e6-true-d2453470e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453379e6-true-d2453470e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453379e6-true-d2453470e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2453379e54-true-d2453502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453379e54-true-d2453502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453379e54-true-d2453502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2453379e100-true-d2453543e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453379e100-true-d2453543e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453379e100-true-d2453543e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2453379e120-true-d2453566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453379e120-true-d2453566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453379e120-true-d2453566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2453091e69-true-d2453620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453091e69-true-d2453620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453091e69-true-d2453620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2453580e6-true-d2453671e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453580e6-true-d2453671e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453580e6-true-d2453671e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2453580e106-true-d2453721e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453580e106-true-d2453721e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453580e106-true-d2453721e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41096']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2453580e126-true-d2453744e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453580e126-true-d2453744e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453580e126-true-d2453744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']])]"
         id="d2430917e341-true-d2453852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e341-true-d2453852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e341-true-d2453852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']|self::hl7:code[(@code='1097' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2453758e2-true-d2454012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453758e2-true-d2454012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453758e2-true-d2454012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2453758e61-true-d2454086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453758e61-true-d2454086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453758e61-true-d2454086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2454046e6-true-d2454137e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454046e6-true-d2454137e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454046e6-true-d2454137e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2454046e54-true-d2454169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454046e54-true-d2454169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454046e54-true-d2454169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2454046e100-true-d2454210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454046e100-true-d2454210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454046e100-true-d2454210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2454046e120-true-d2454233e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454046e120-true-d2454233e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454046e120-true-d2454233e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2453758e69-true-d2454287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2453758e69-true-d2454287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2453758e69-true-d2454287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2454247e6-true-d2454338e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454247e6-true-d2454338e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454247e6-true-d2454338e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2454247e106-true-d2454388e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454247e106-true-d2454388e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454247e106-true-d2454388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41097']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2454247e126-true-d2454411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454247e126-true-d2454411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454247e126-true-d2454411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']])]"
         id="d2430917e346-true-d2454519e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e346-true-d2454519e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e346-true-d2454519e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']|self::hl7:code[(@code='1098' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2454425e2-true-d2454679e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454425e2-true-d2454679e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454425e2-true-d2454679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2454425e61-true-d2454753e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454425e61-true-d2454753e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454425e61-true-d2454753e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2454713e6-true-d2454804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454713e6-true-d2454804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454713e6-true-d2454804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2454713e54-true-d2454836e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454713e54-true-d2454836e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454713e54-true-d2454836e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2454713e100-true-d2454877e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454713e100-true-d2454877e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454713e100-true-d2454877e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2454713e120-true-d2454900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454713e120-true-d2454900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454713e120-true-d2454900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2454425e69-true-d2454954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454425e69-true-d2454954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454425e69-true-d2454954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2454914e6-true-d2455005e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454914e6-true-d2455005e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454914e6-true-d2455005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2454914e106-true-d2455055e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454914e106-true-d2455055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454914e106-true-d2455055e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41098']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2454914e126-true-d2455078e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2454914e126-true-d2455078e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2454914e126-true-d2455078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']])]"
         id="d2430917e350-true-d2455186e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e350-true-d2455186e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e350-true-d2455186e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']|self::hl7:code[(@code='1099' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2455092e2-true-d2455346e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455092e2-true-d2455346e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455092e2-true-d2455346e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2455092e61-true-d2455420e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455092e61-true-d2455420e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455092e61-true-d2455420e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2455380e6-true-d2455471e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455380e6-true-d2455471e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455380e6-true-d2455471e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2455380e54-true-d2455503e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455380e54-true-d2455503e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455380e54-true-d2455503e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2455380e100-true-d2455544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455380e100-true-d2455544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455380e100-true-d2455544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2455380e120-true-d2455567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455380e120-true-d2455567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455380e120-true-d2455567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2455092e69-true-d2455621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455092e69-true-d2455621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455092e69-true-d2455621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2455581e6-true-d2455672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455581e6-true-d2455672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455581e6-true-d2455672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2455581e106-true-d2455722e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455581e106-true-d2455722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455581e106-true-d2455722e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41099']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2455581e126-true-d2455745e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455581e126-true-d2455745e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455581e126-true-d2455745e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']])]"
         id="d2430917e354-true-d2455853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e354-true-d2455853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e354-true-d2455853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']|self::hl7:code[(@code='1100' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2455759e2-true-d2456013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455759e2-true-d2456013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455759e2-true-d2456013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2455759e61-true-d2456087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455759e61-true-d2456087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455759e61-true-d2456087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2456047e6-true-d2456138e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456047e6-true-d2456138e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456047e6-true-d2456138e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2456047e54-true-d2456170e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456047e54-true-d2456170e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456047e54-true-d2456170e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2456047e100-true-d2456211e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456047e100-true-d2456211e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456047e100-true-d2456211e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2456047e120-true-d2456234e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456047e120-true-d2456234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456047e120-true-d2456234e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2455759e69-true-d2456288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2455759e69-true-d2456288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2455759e69-true-d2456288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2456248e6-true-d2456339e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456248e6-true-d2456339e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456248e6-true-d2456339e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2456248e106-true-d2456389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456248e106-true-d2456389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456248e106-true-d2456389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41100']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2456248e126-true-d2456412e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456248e126-true-d2456412e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456248e126-true-d2456412e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']])]"
         id="d2430917e359-true-d2456520e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e359-true-d2456520e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e359-true-d2456520e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']|self::hl7:code[(@code='1101' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2456426e2-true-d2456680e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456426e2-true-d2456680e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456426e2-true-d2456680e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2456426e61-true-d2456754e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456426e61-true-d2456754e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456426e61-true-d2456754e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2456714e6-true-d2456805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456714e6-true-d2456805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456714e6-true-d2456805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2456714e54-true-d2456837e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456714e54-true-d2456837e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456714e54-true-d2456837e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2456714e100-true-d2456878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456714e100-true-d2456878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456714e100-true-d2456878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2456714e120-true-d2456901e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456714e120-true-d2456901e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456714e120-true-d2456901e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2456426e69-true-d2456955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456426e69-true-d2456955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456426e69-true-d2456955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2456915e6-true-d2457006e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456915e6-true-d2457006e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456915e6-true-d2457006e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2456915e106-true-d2457056e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456915e106-true-d2457056e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456915e106-true-d2457056e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41101']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2456915e126-true-d2457079e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2456915e126-true-d2457079e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2456915e126-true-d2457079e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']])]"
         id="d2430917e363-true-d2457187e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e363-true-d2457187e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e363-true-d2457187e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']|self::hl7:code[(@code='1102' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.572-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2457093e2-true-d2457347e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457093e2-true-d2457347e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457093e2-true-d2457347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2457093e61-true-d2457421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457093e61-true-d2457421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457093e61-true-d2457421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2457381e6-true-d2457472e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457381e6-true-d2457472e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457381e6-true-d2457472e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2457381e54-true-d2457504e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457381e54-true-d2457504e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457381e54-true-d2457504e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2457381e100-true-d2457545e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457381e100-true-d2457545e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457381e100-true-d2457545e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2457381e120-true-d2457568e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457381e120-true-d2457568e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457381e120-true-d2457568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2457093e69-true-d2457622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457093e69-true-d2457622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457093e69-true-d2457622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2457582e6-true-d2457673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457582e6-true-d2457673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457582e6-true-d2457673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2457582e106-true-d2457723e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457582e106-true-d2457723e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457582e106-true-d2457723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41102']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2457582e126-true-d2457746e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457582e126-true-d2457746e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457582e126-true-d2457746e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']])]"
         id="d2430917e367-true-d2457852e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e367-true-d2457852e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e367-true-d2457852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']|self::hl7:code[(@code='1103' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2457760e2-true-d2458008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457760e2-true-d2458008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457760e2-true-d2458008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2457760e60-true-d2458080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457760e60-true-d2458080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457760e60-true-d2458080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2458040e6-true-d2458131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458040e6-true-d2458131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458040e6-true-d2458131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2458040e54-true-d2458163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458040e54-true-d2458163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458040e54-true-d2458163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2458040e100-true-d2458204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458040e100-true-d2458204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458040e100-true-d2458204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2458040e120-true-d2458227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458040e120-true-d2458227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458040e120-true-d2458227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2457760e68-true-d2458281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2457760e68-true-d2458281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2457760e68-true-d2458281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2458241e6-true-d2458332e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458241e6-true-d2458332e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458241e6-true-d2458332e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2458241e106-true-d2458382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458241e106-true-d2458382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458241e106-true-d2458382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41103']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2458241e126-true-d2458405e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458241e126-true-d2458405e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458241e126-true-d2458405e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']])]"
         id="d2430917e372-true-d2458513e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e372-true-d2458513e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e372-true-d2458513e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']|self::hl7:code[(@code='1104' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.597-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2458419e2-true-d2458673e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458419e2-true-d2458673e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458419e2-true-d2458673e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2458419e61-true-d2458747e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458419e61-true-d2458747e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458419e61-true-d2458747e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2458707e6-true-d2458798e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458707e6-true-d2458798e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458707e6-true-d2458798e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2458707e54-true-d2458830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458707e54-true-d2458830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458707e54-true-d2458830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2458707e100-true-d2458871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458707e100-true-d2458871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458707e100-true-d2458871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2458707e120-true-d2458894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458707e120-true-d2458894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458707e120-true-d2458894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2458419e69-true-d2458948e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458419e69-true-d2458948e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458419e69-true-d2458948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2458908e6-true-d2458999e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458908e6-true-d2458999e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458908e6-true-d2458999e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2458908e106-true-d2459049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458908e106-true-d2459049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458908e106-true-d2459049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41104']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2458908e126-true-d2459072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2458908e126-true-d2459072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2458908e126-true-d2459072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']])]"
         id="d2430917e376-true-d2459180e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e376-true-d2459180e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e376-true-d2459180e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']|self::hl7:code[(@code='1105' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.598-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2459086e2-true-d2459340e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459086e2-true-d2459340e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459086e2-true-d2459340e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2459086e61-true-d2459414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459086e61-true-d2459414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459086e61-true-d2459414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2459374e6-true-d2459465e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459374e6-true-d2459465e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459374e6-true-d2459465e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2459374e54-true-d2459497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459374e54-true-d2459497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459374e54-true-d2459497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2459374e100-true-d2459538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459374e100-true-d2459538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459374e100-true-d2459538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2459374e120-true-d2459561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459374e120-true-d2459561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459374e120-true-d2459561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2459086e69-true-d2459615e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459086e69-true-d2459615e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459086e69-true-d2459615e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2459575e6-true-d2459666e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459575e6-true-d2459666e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459575e6-true-d2459666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2459575e106-true-d2459716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459575e106-true-d2459716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459575e106-true-d2459716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41105']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2459575e126-true-d2459739e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459575e126-true-d2459739e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459575e126-true-d2459739e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']])]"
         id="d2430917e380-true-d2459847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e380-true-d2459847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e380-true-d2459847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']|self::hl7:code[(@code='1106' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2459753e2-true-d2460007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459753e2-true-d2460007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459753e2-true-d2460007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2459753e61-true-d2460081e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459753e61-true-d2460081e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459753e61-true-d2460081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2460041e6-true-d2460132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460041e6-true-d2460132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460041e6-true-d2460132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2460041e54-true-d2460164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460041e54-true-d2460164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460041e54-true-d2460164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2460041e100-true-d2460205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460041e100-true-d2460205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460041e100-true-d2460205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2460041e120-true-d2460228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460041e120-true-d2460228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460041e120-true-d2460228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2459753e69-true-d2460282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2459753e69-true-d2460282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2459753e69-true-d2460282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2460242e6-true-d2460333e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460242e6-true-d2460333e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460242e6-true-d2460333e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2460242e106-true-d2460383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460242e106-true-d2460383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460242e106-true-d2460383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41106']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2460242e126-true-d2460406e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460242e126-true-d2460406e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460242e126-true-d2460406e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']])]"
         id="d2430917e385-true-d2460514e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e385-true-d2460514e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e385-true-d2460514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']|self::hl7:code[(@code='1107' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2460420e2-true-d2460674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460420e2-true-d2460674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460420e2-true-d2460674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2460420e61-true-d2460748e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460420e61-true-d2460748e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460420e61-true-d2460748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2460708e6-true-d2460799e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460708e6-true-d2460799e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460708e6-true-d2460799e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2460708e54-true-d2460831e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460708e54-true-d2460831e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460708e54-true-d2460831e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2460708e100-true-d2460872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460708e100-true-d2460872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460708e100-true-d2460872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2460708e120-true-d2460895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460708e120-true-d2460895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460708e120-true-d2460895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2460420e69-true-d2460949e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460420e69-true-d2460949e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460420e69-true-d2460949e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2460909e6-true-d2461000e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460909e6-true-d2461000e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460909e6-true-d2461000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2460909e106-true-d2461050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460909e106-true-d2461050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460909e106-true-d2461050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41107']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2460909e126-true-d2461073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2460909e126-true-d2461073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2460909e126-true-d2461073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']])]"
         id="d2430917e389-true-d2461181e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e389-true-d2461181e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e389-true-d2461181e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']|self::hl7:code[(@code='1108' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2461087e2-true-d2461341e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461087e2-true-d2461341e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461087e2-true-d2461341e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2461087e61-true-d2461415e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461087e61-true-d2461415e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461087e61-true-d2461415e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2461375e6-true-d2461466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461375e6-true-d2461466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461375e6-true-d2461466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2461375e54-true-d2461498e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461375e54-true-d2461498e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461375e54-true-d2461498e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2461375e100-true-d2461539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461375e100-true-d2461539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461375e100-true-d2461539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2461375e120-true-d2461562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461375e120-true-d2461562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461375e120-true-d2461562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2461087e69-true-d2461616e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461087e69-true-d2461616e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461087e69-true-d2461616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2461576e6-true-d2461667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461576e6-true-d2461667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461576e6-true-d2461667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2461576e106-true-d2461717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461576e106-true-d2461717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461576e106-true-d2461717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41108']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2461576e126-true-d2461740e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461576e126-true-d2461740e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461576e126-true-d2461740e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']])]"
         id="d2430917e393-true-d2461848e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e393-true-d2461848e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e393-true-d2461848e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']|self::hl7:code[(@code='1109' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2461754e2-true-d2462008e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461754e2-true-d2462008e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461754e2-true-d2462008e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2461754e61-true-d2462082e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461754e61-true-d2462082e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461754e61-true-d2462082e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2462042e6-true-d2462133e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462042e6-true-d2462133e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462042e6-true-d2462133e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2462042e54-true-d2462165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462042e54-true-d2462165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462042e54-true-d2462165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2462042e100-true-d2462206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462042e100-true-d2462206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462042e100-true-d2462206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2462042e120-true-d2462229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462042e120-true-d2462229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462042e120-true-d2462229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2461754e69-true-d2462283e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2461754e69-true-d2462283e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2461754e69-true-d2462283e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2462243e6-true-d2462334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462243e6-true-d2462334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462243e6-true-d2462334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2462243e106-true-d2462384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462243e106-true-d2462384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462243e106-true-d2462384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41109']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2462243e126-true-d2462407e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462243e126-true-d2462407e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462243e126-true-d2462407e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']])]"
         id="d2430917e398-true-d2462515e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e398-true-d2462515e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e398-true-d2462515e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']|self::hl7:code[(@code='1110' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2462421e2-true-d2462675e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462421e2-true-d2462675e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462421e2-true-d2462675e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2462421e61-true-d2462749e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462421e61-true-d2462749e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462421e61-true-d2462749e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2462709e6-true-d2462800e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462709e6-true-d2462800e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462709e6-true-d2462800e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2462709e54-true-d2462832e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462709e54-true-d2462832e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462709e54-true-d2462832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2462709e100-true-d2462873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462709e100-true-d2462873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462709e100-true-d2462873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2462709e120-true-d2462896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462709e120-true-d2462896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462709e120-true-d2462896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2462421e69-true-d2462950e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462421e69-true-d2462950e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462421e69-true-d2462950e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2462910e6-true-d2463001e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462910e6-true-d2463001e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462910e6-true-d2463001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2462910e106-true-d2463051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462910e106-true-d2463051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462910e106-true-d2463051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41110']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2462910e126-true-d2463074e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2462910e126-true-d2463074e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2462910e126-true-d2463074e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']])]"
         id="d2430917e402-true-d2463182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e402-true-d2463182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e402-true-d2463182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']|self::hl7:code[(@code='1111' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.599-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2463088e2-true-d2463342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463088e2-true-d2463342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463088e2-true-d2463342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2463088e61-true-d2463416e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463088e61-true-d2463416e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463088e61-true-d2463416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2463376e6-true-d2463467e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463376e6-true-d2463467e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463376e6-true-d2463467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2463376e54-true-d2463499e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463376e54-true-d2463499e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463376e54-true-d2463499e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2463376e100-true-d2463540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463376e100-true-d2463540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463376e100-true-d2463540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2463376e120-true-d2463563e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463376e120-true-d2463563e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463376e120-true-d2463563e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2463088e69-true-d2463617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463088e69-true-d2463617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463088e69-true-d2463617e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2463577e6-true-d2463668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463577e6-true-d2463668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463577e6-true-d2463668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2463577e106-true-d2463718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463577e106-true-d2463718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463577e106-true-d2463718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41111']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2463577e126-true-d2463741e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463577e126-true-d2463741e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463577e126-true-d2463741e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']])]"
         id="d2430917e406-true-d2463847e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e406-true-d2463847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e406-true-d2463847e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']|self::hl7:code[(@code='1112' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2463755e2-true-d2464003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463755e2-true-d2464003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463755e2-true-d2464003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2463755e61-true-d2464075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463755e61-true-d2464075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463755e61-true-d2464075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2464035e6-true-d2464126e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464035e6-true-d2464126e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464035e6-true-d2464126e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2464035e54-true-d2464158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464035e54-true-d2464158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464035e54-true-d2464158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2464035e100-true-d2464199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464035e100-true-d2464199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464035e100-true-d2464199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2464035e120-true-d2464222e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464035e120-true-d2464222e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464035e120-true-d2464222e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2463755e69-true-d2464276e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2463755e69-true-d2464276e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2463755e69-true-d2464276e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2464236e6-true-d2464327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464236e6-true-d2464327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464236e6-true-d2464327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2464236e106-true-d2464377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464236e106-true-d2464377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464236e106-true-d2464377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41112']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2464236e126-true-d2464400e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464236e126-true-d2464400e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464236e126-true-d2464400e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']])]"
         id="d2430917e411-true-d2464506e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e411-true-d2464506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e411-true-d2464506e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']|self::hl7:code[(@code='1113' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2464414e2-true-d2464662e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464414e2-true-d2464662e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464414e2-true-d2464662e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2464414e61-true-d2464734e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464414e61-true-d2464734e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464414e61-true-d2464734e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2464694e6-true-d2464785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464694e6-true-d2464785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464694e6-true-d2464785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2464694e54-true-d2464817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464694e54-true-d2464817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464694e54-true-d2464817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2464694e100-true-d2464858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464694e100-true-d2464858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464694e100-true-d2464858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2464694e120-true-d2464881e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464694e120-true-d2464881e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464694e120-true-d2464881e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2464414e69-true-d2464935e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464414e69-true-d2464935e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464414e69-true-d2464935e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2464895e6-true-d2464986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464895e6-true-d2464986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464895e6-true-d2464986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2464895e106-true-d2465036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464895e106-true-d2465036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464895e106-true-d2465036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41113']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2464895e126-true-d2465059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2464895e126-true-d2465059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2464895e126-true-d2465059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']])]"
         id="d2430917e415-true-d2465165e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e415-true-d2465165e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e415-true-d2465165e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']|self::hl7:code[(@code='1114' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2465073e2-true-d2465321e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465073e2-true-d2465321e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465073e2-true-d2465321e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2465073e61-true-d2465393e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465073e61-true-d2465393e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465073e61-true-d2465393e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2465353e6-true-d2465444e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465353e6-true-d2465444e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465353e6-true-d2465444e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2465353e54-true-d2465476e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465353e54-true-d2465476e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465353e54-true-d2465476e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2465353e100-true-d2465517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465353e100-true-d2465517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465353e100-true-d2465517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2465353e120-true-d2465540e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465353e120-true-d2465540e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465353e120-true-d2465540e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2465073e69-true-d2465594e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465073e69-true-d2465594e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465073e69-true-d2465594e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2465554e6-true-d2465645e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465554e6-true-d2465645e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465554e6-true-d2465645e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2465554e106-true-d2465695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465554e106-true-d2465695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465554e106-true-d2465695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41114']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2465554e126-true-d2465718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465554e126-true-d2465718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465554e126-true-d2465718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']])]"
         id="d2430917e419-true-d2465824e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e419-true-d2465824e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e419-true-d2465824e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']|self::hl7:code[(@code='1115' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2465732e2-true-d2465980e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465732e2-true-d2465980e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465732e2-true-d2465980e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2465732e61-true-d2466052e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465732e61-true-d2466052e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465732e61-true-d2466052e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2466012e6-true-d2466103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466012e6-true-d2466103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466012e6-true-d2466103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2466012e54-true-d2466135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466012e54-true-d2466135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466012e54-true-d2466135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2466012e100-true-d2466176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466012e100-true-d2466176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466012e100-true-d2466176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2466012e120-true-d2466199e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466012e120-true-d2466199e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466012e120-true-d2466199e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2465732e69-true-d2466253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2465732e69-true-d2466253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2465732e69-true-d2466253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2466213e6-true-d2466304e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466213e6-true-d2466304e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466213e6-true-d2466304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2466213e106-true-d2466354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466213e106-true-d2466354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466213e106-true-d2466354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41115']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2466213e126-true-d2466377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466213e126-true-d2466377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466213e126-true-d2466377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']])]"
         id="d2430917e424-true-d2466483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e424-true-d2466483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e424-true-d2466483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']|self::hl7:code[(@code='1117' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2466391e2-true-d2466639e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466391e2-true-d2466639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466391e2-true-d2466639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2466391e61-true-d2466711e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466391e61-true-d2466711e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466391e61-true-d2466711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2466671e6-true-d2466762e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466671e6-true-d2466762e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466671e6-true-d2466762e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2466671e54-true-d2466794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466671e54-true-d2466794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466671e54-true-d2466794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2466671e100-true-d2466835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466671e100-true-d2466835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466671e100-true-d2466835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2466671e120-true-d2466858e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466671e120-true-d2466858e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466671e120-true-d2466858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2466391e69-true-d2466912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466391e69-true-d2466912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466391e69-true-d2466912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2466872e6-true-d2466963e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466872e6-true-d2466963e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466872e6-true-d2466963e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2466872e106-true-d2467013e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466872e106-true-d2467013e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466872e106-true-d2467013e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41117']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2466872e126-true-d2467036e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2466872e126-true-d2467036e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2466872e126-true-d2467036e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']])]"
         id="d2430917e428-true-d2467142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e428-true-d2467142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e428-true-d2467142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']|self::hl7:code[(@code='1447' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2467050e2-true-d2467298e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467050e2-true-d2467298e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467050e2-true-d2467298e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2467050e61-true-d2467370e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467050e61-true-d2467370e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467050e61-true-d2467370e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2467330e6-true-d2467421e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467330e6-true-d2467421e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467330e6-true-d2467421e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2467330e54-true-d2467453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467330e54-true-d2467453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467330e54-true-d2467453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2467330e100-true-d2467494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467330e100-true-d2467494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467330e100-true-d2467494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2467330e120-true-d2467517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467330e120-true-d2467517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467330e120-true-d2467517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2467050e69-true-d2467571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467050e69-true-d2467571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467050e69-true-d2467571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2467531e6-true-d2467622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467531e6-true-d2467622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467531e6-true-d2467622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2467531e106-true-d2467672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467531e106-true-d2467672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467531e106-true-d2467672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41447']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2467531e126-true-d2467695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467531e126-true-d2467695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467531e126-true-d2467695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']])]"
         id="d2430917e432-true-d2467801e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2430917e432-true-d2467801e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2430917e432-true-d2467801e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']|self::hl7:code[(@code='1116' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2467709e2-true-d2467957e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467709e2-true-d2467957e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467709e2-true-d2467957e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2467709e61-true-d2468029e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467709e61-true-d2468029e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467709e61-true-d2468029e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2467989e6-true-d2468080e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467989e6-true-d2468080e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467989e6-true-d2468080e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2467989e54-true-d2468112e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467989e54-true-d2468112e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467989e54-true-d2468112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2467989e100-true-d2468153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467989e100-true-d2468153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467989e100-true-d2468153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2467989e120-true-d2468176e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467989e120-true-d2468176e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467989e120-true-d2468176e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2467709e69-true-d2468230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2467709e69-true-d2468230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2467709e69-true-d2468230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2468190e6-true-d2468281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468190e6-true-d2468281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468190e6-true-d2468281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2468190e106-true-d2468331e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468190e106-true-d2468331e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468190e106-true-d2468331e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11045']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41116']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2468190e126-true-d2468354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468190e126-true-d2468354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468190e126-true-d2468354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/*[not(self::hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']])]"
         id="d1956258e426-true-d2469217e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e426-true-d2469217e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e426-true-d2469217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']|self::hl7:code[(@code='R049' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')][not(@nullFlavor)]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]|self::hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]])]"
         id="d2468368e8-true-d2470892e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e8-true-d2470892e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e8-true-d2470892e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']])]"
         id="d2468368e99-true-d2471007e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e99-true-d2471007e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e99-true-d2471007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']|self::hl7:code[(@code='1173' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2470915e2-true-d2471163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2470915e2-true-d2471163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2470915e2-true-d2471163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2470915e59-true-d2471235e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2470915e59-true-d2471235e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2470915e59-true-d2471235e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2471195e6-true-d2471286e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471195e6-true-d2471286e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471195e6-true-d2471286e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2471195e54-true-d2471318e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471195e54-true-d2471318e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471195e54-true-d2471318e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2471195e100-true-d2471359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471195e100-true-d2471359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471195e100-true-d2471359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2471195e120-true-d2471382e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471195e120-true-d2471382e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471195e120-true-d2471382e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2470915e67-true-d2471436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2470915e67-true-d2471436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2470915e67-true-d2471436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2471396e6-true-d2471487e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471396e6-true-d2471487e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471396e6-true-d2471487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2471396e106-true-d2471537e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471396e106-true-d2471537e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471396e106-true-d2471537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41173']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2471396e126-true-d2471560e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471396e126-true-d2471560e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471396e126-true-d2471560e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']])]"
         id="d2468368e103-true-d2471668e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e103-true-d2471668e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e103-true-d2471668e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']|self::hl7:code[(@code='1174' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.630-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2471574e2-true-d2471828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471574e2-true-d2471828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471574e2-true-d2471828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2471574e61-true-d2471902e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471574e61-true-d2471902e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471574e61-true-d2471902e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2471862e6-true-d2471953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471862e6-true-d2471953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471862e6-true-d2471953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2471862e54-true-d2471985e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471862e54-true-d2471985e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471862e54-true-d2471985e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2471862e100-true-d2472026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471862e100-true-d2472026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471862e100-true-d2472026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2471862e120-true-d2472049e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471862e120-true-d2472049e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471862e120-true-d2472049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2471574e69-true-d2472103e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2471574e69-true-d2472103e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2471574e69-true-d2472103e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2472063e6-true-d2472154e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472063e6-true-d2472154e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472063e6-true-d2472154e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2472063e106-true-d2472204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472063e106-true-d2472204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472063e106-true-d2472204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41174']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2472063e126-true-d2472227e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472063e126-true-d2472227e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472063e126-true-d2472227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']])]"
         id="d2468368e108-true-d2472335e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e108-true-d2472335e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e108-true-d2472335e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']|self::hl7:code[(@code='1175' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.631-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2472241e2-true-d2472495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472241e2-true-d2472495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472241e2-true-d2472495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2472241e61-true-d2472569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472241e61-true-d2472569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472241e61-true-d2472569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2472529e6-true-d2472620e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472529e6-true-d2472620e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472529e6-true-d2472620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2472529e54-true-d2472652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472529e54-true-d2472652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472529e54-true-d2472652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2472529e100-true-d2472693e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472529e100-true-d2472693e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472529e100-true-d2472693e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2472529e120-true-d2472716e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472529e120-true-d2472716e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472529e120-true-d2472716e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2472241e69-true-d2472770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472241e69-true-d2472770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472241e69-true-d2472770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2472730e6-true-d2472821e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472730e6-true-d2472821e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472730e6-true-d2472821e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2472730e106-true-d2472871e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472730e106-true-d2472871e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472730e106-true-d2472871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41175']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2472730e126-true-d2472894e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472730e126-true-d2472894e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472730e126-true-d2472894e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']])]"
         id="d2468368e112-true-d2473002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e112-true-d2473002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e112-true-d2473002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']|self::hl7:code[(@code='1176' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.632-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.632-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2472908e2-true-d2473162e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472908e2-true-d2473162e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472908e2-true-d2473162e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2472908e61-true-d2473236e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472908e61-true-d2473236e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472908e61-true-d2473236e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2473196e6-true-d2473287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473196e6-true-d2473287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473196e6-true-d2473287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2473196e54-true-d2473319e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473196e54-true-d2473319e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473196e54-true-d2473319e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2473196e100-true-d2473360e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473196e100-true-d2473360e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473196e100-true-d2473360e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2473196e120-true-d2473383e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473196e120-true-d2473383e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473196e120-true-d2473383e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2472908e69-true-d2473437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2472908e69-true-d2473437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2472908e69-true-d2473437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2473397e6-true-d2473488e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473397e6-true-d2473488e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473397e6-true-d2473488e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2473397e106-true-d2473538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473397e106-true-d2473538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473397e106-true-d2473538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41176']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2473397e126-true-d2473561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473397e126-true-d2473561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473397e126-true-d2473561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']])]"
         id="d2468368e116-true-d2473669e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e116-true-d2473669e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e116-true-d2473669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']|self::hl7:code[(@code='1177' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.633-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.633-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2473575e2-true-d2473829e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473575e2-true-d2473829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473575e2-true-d2473829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2473575e61-true-d2473903e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473575e61-true-d2473903e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473575e61-true-d2473903e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2473863e6-true-d2473954e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473863e6-true-d2473954e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473863e6-true-d2473954e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2473863e54-true-d2473986e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473863e54-true-d2473986e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473863e54-true-d2473986e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2473863e100-true-d2474027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473863e100-true-d2474027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473863e100-true-d2474027e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2473863e120-true-d2474050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473863e120-true-d2474050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473863e120-true-d2474050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2473575e69-true-d2474104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2473575e69-true-d2474104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2473575e69-true-d2474104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2474064e6-true-d2474155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474064e6-true-d2474155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474064e6-true-d2474155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2474064e106-true-d2474205e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474064e106-true-d2474205e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474064e106-true-d2474205e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41177']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2474064e126-true-d2474228e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474064e126-true-d2474228e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474064e126-true-d2474228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']])]"
         id="d2468368e121-true-d2474336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e121-true-d2474336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e121-true-d2474336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']|self::hl7:code[(@code='1178' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.634-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2474242e2-true-d2474496e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474242e2-true-d2474496e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474242e2-true-d2474496e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2474242e61-true-d2474570e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474242e61-true-d2474570e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474242e61-true-d2474570e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2474530e6-true-d2474621e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474530e6-true-d2474621e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474530e6-true-d2474621e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2474530e54-true-d2474653e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474530e54-true-d2474653e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474530e54-true-d2474653e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2474530e100-true-d2474694e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474530e100-true-d2474694e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474530e100-true-d2474694e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2474530e120-true-d2474717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474530e120-true-d2474717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474530e120-true-d2474717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2474242e69-true-d2474771e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474242e69-true-d2474771e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474242e69-true-d2474771e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2474731e6-true-d2474822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474731e6-true-d2474822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474731e6-true-d2474822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2474731e106-true-d2474872e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474731e106-true-d2474872e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474731e106-true-d2474872e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41178']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2474731e126-true-d2474895e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474731e126-true-d2474895e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474731e126-true-d2474895e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']])]"
         id="d2468368e125-true-d2475003e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e125-true-d2475003e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e125-true-d2475003e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']|self::hl7:code[(@code='1179' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.635-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2474909e2-true-d2475163e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474909e2-true-d2475163e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474909e2-true-d2475163e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2474909e61-true-d2475237e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474909e61-true-d2475237e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474909e61-true-d2475237e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2475197e6-true-d2475288e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475197e6-true-d2475288e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475197e6-true-d2475288e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2475197e54-true-d2475320e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475197e54-true-d2475320e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475197e54-true-d2475320e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2475197e100-true-d2475361e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475197e100-true-d2475361e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475197e100-true-d2475361e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2475197e120-true-d2475384e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475197e120-true-d2475384e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475197e120-true-d2475384e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2474909e69-true-d2475438e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2474909e69-true-d2475438e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2474909e69-true-d2475438e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2475398e6-true-d2475489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475398e6-true-d2475489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475398e6-true-d2475489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2475398e106-true-d2475539e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475398e106-true-d2475539e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475398e106-true-d2475539e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41179']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2475398e126-true-d2475562e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475398e126-true-d2475562e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475398e126-true-d2475562e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']])]"
         id="d2468368e129-true-d2475670e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e129-true-d2475670e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e129-true-d2475670e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']|self::hl7:code[(@code='1180' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.636-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2475576e2-true-d2475830e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475576e2-true-d2475830e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475576e2-true-d2475830e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2475576e61-true-d2475904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475576e61-true-d2475904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475576e61-true-d2475904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2475864e6-true-d2475955e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475864e6-true-d2475955e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475864e6-true-d2475955e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2475864e54-true-d2475987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475864e54-true-d2475987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475864e54-true-d2475987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2475864e100-true-d2476028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475864e100-true-d2476028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475864e100-true-d2476028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2475864e120-true-d2476051e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475864e120-true-d2476051e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475864e120-true-d2476051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2475576e69-true-d2476105e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2475576e69-true-d2476105e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2475576e69-true-d2476105e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2476065e6-true-d2476156e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476065e6-true-d2476156e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476065e6-true-d2476156e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2476065e106-true-d2476206e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476065e106-true-d2476206e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476065e106-true-d2476206e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41180']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2476065e126-true-d2476229e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476065e126-true-d2476229e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476065e126-true-d2476229e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']])]"
         id="d2468368e134-true-d2476337e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e134-true-d2476337e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e134-true-d2476337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']|self::hl7:code[(@code='1181' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.637-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.637-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2476243e2-true-d2476497e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476243e2-true-d2476497e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476243e2-true-d2476497e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2476243e61-true-d2476571e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476243e61-true-d2476571e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476243e61-true-d2476571e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2476531e6-true-d2476622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476531e6-true-d2476622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476531e6-true-d2476622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2476531e54-true-d2476654e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476531e54-true-d2476654e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476531e54-true-d2476654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2476531e100-true-d2476695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476531e100-true-d2476695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476531e100-true-d2476695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2476531e120-true-d2476718e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476531e120-true-d2476718e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476531e120-true-d2476718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2476243e69-true-d2476772e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476243e69-true-d2476772e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476243e69-true-d2476772e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2476732e6-true-d2476823e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476732e6-true-d2476823e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476732e6-true-d2476823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2476732e106-true-d2476873e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476732e106-true-d2476873e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476732e106-true-d2476873e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41181']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2476732e126-true-d2476896e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476732e126-true-d2476896e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476732e126-true-d2476896e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/*[not(self::hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']])]"
         id="d2468368e138-true-d2477002e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2468368e138-true-d2477002e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2468368e138-true-d2477002e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']|self::hl7:code[(@code='1182' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[not(@nullFlavor)]|self::hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]|self::hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]])]"
         id="d2476910e2-true-d2477158e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476910e2-true-d2477158e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476910e2-true-d2477158e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d2476910e60-true-d2477230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476910e60-true-d2477230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476910e60-true-d2477230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2477190e6-true-d2477281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477190e6-true-d2477281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477190e6-true-d2477281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2477190e54-true-d2477313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477190e54-true-d2477313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477190e54-true-d2477313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2477190e100-true-d2477354e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477190e100-true-d2477354e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477190e100-true-d2477354e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2477190e120-true-d2477377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477190e120-true-d2477377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477190e120-true-d2477377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d2476910e68-true-d2477431e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2476910e68-true-d2477431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2476910e68-true-d2477431e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2477391e6-true-d2477482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477391e6-true-d2477482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477391e6-true-d2477482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2477391e106-true-d2477532e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477391e106-true-d2477532e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477391e106-true-d2477532e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:pertinentInformation[hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11049']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.41182']]/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2477391e126-true-d2477555e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477391e126-true-d2477555e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477391e126-true-d2477555e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/*[not(self::hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']])]"
         id="d1956258e437-true-d2477609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e437-true-d2477609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e437-true-d2477609e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']|self::hl7:code|self::hl7:value[not(@nullFlavor)]|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]])]"
         id="d2477569e10-true-d2477660e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477569e10-true-d2477660e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477569e10-true-d2477660e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2477569e58-true-d2477692e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477569e58-true-d2477692e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477569e58-true-d2477692e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]])]"
         id="d2477569e104-true-d2477733e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477569e104-true-d2477733e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477569e104-true-d2477733e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]/hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391'][not(@nullFlavor)])]"
         id="d2477569e124-true-d2477756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477569e124-true-d2477756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477569e124-true-d2477756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/*[not(self::hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']])]"
         id="d1956258e450-true-d2477810e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e450-true-d2477810e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e450-true-d2477810e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']|self::hl7:code[not(@nullFlavor)]|self::hl7:value|self::hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]])]"
         id="d2477770e10-true-d2477861e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477770e10-true-d2477861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477770e10-true-d2477861e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/*[not(self::hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]])]"
         id="d2477770e110-true-d2477911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477770e110-true-d2477911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477770e110-true-d2477911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]/hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]/hl7:pertainsTo[hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]]/hl7:categoryInBDS[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.391' or @codeSystem='2.16.840.1.113883.2.4.4.40.393' or @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2477770e130-true-d2477934e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477770e130-true-d2477934e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477770e130-true-d2477934e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/*[not(self::hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']])]"
         id="d1956258e462-true-d2478034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e462-true-d2478034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e462-true-d2478034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']|self::hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:consumable[not(@nullFlavor)]|self::hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]|self::hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]|self::hl7:component|self::hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d2477948e8-true-d2478182e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e8-true-d2478182e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e8-true-d2478182e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/*[not(self::hl7:medication[not(@nullFlavor)])]"
         id="d2477948e176-true-d2478232e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e176-true-d2478232e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e176-true-d2478232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/hl7:medication[not(@nullFlavor)]/*[not(self::hl7:administrableMedicine[not(@nullFlavor)])]"
         id="d2477948e196-true-d2478255e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e196-true-d2478255e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e196-true-d2478255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:consumable[not(@nullFlavor)]/hl7:medication[not(@nullFlavor)]/hl7:administrableMedicine[not(@nullFlavor)]/*[not(self::hl7:code[@nullFlavor or @codeSystem='2.16.840.1.113883.2.4.4.40.76']|self::hl7:lotNumberText)]"
         id="d2477948e202-true-d2478281e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e202-true-d2478281e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e202-true-d2478281e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/*[not(self::hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']])]"
         id="d2477948e241-true-d2478334e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e241-true-d2478334e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e241-true-d2478334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']|self::hl7:representedOrganization[not(@nullFlavor)])]"
         id="d2478301e8-true-d2478367e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2478301e8-true-d2478367e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2478301e8-true-d2478367e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:name|self::hl7:organizationContains)]"
         id="d2478301e71-true-d2478417e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2478301e71-true-d2478417e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2478301e71-true-d2478417e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:organizationContains/*[not(self::hl7:partOrganization[not(@nullFlavor)])]"
         id="d2478301e97-true-d2478458e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2478301e97-true-d2478458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2478301e97-true-d2478458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:performer[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization[not(@nullFlavor)]/hl7:organizationContains/hl7:partOrganization[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:name)]"
         id="d2478301e107-true-d2478490e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2478301e107-true-d2478490e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2478301e107-true-d2478490e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d2477948e251-true-d2478531e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e251-true-d2478531e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e251-true-d2478531e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:reason[hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:vaccinationReason[hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='686' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.417-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.417-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d2477948e260-true-d2478567e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e260-true-d2478567e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e260-true-d2478567e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d2477948e295-true-d2478610e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e295-true-d2478610e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e295-true-d2478610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf1[hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:serologyTest[hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='869' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.284-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])]"
         id="d2477948e304-true-d2478646e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e304-true-d2478646e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e304-true-d2478646e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d2477948e338-true-d2478691e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e338-true-d2478691e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e338-true-d2478691e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value|self::hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d2477948e347-true-d2478738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e347-true-d2478738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e347-true-d2478738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d2478751e6-true-d2478789e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10266-2012-08-01T000000.html"
              test="not(.)">(PeriodeReactie)/d2478751e6-true-d2478789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2478751e6-true-d2478789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d2477948e381-true-d2478857e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e381-true-d2478857e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e381-true-d2478857e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:performer)]"
         id="d2477948e390-true-d2478898e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e390-true-d2478898e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e390-true-d2478898e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:performer/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d2477948e420-true-d2478939e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e420-true-d2478939e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e420-true-d2478939e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:causeOf2[hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:adverseReaction[hl7:code[(@code='874' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:subjectOf[hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:informationControlActEvent[hl7:code[(@code='875' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/hl7:performer/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:id)]"
         id="d2477948e427-true-d2478962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e427-true-d2478962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e427-true-d2478962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/*[not(self::hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]])]"
         id="d2477948e452-true-d2478994e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e452-true-d2478994e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e452-true-d2478994e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]|self::hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d2477948e463-true-d2479026e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e463-true-d2479026e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e463-true-d2479026e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d2477948e491-true-d2479058e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e491-true-d2479058e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e491-true-d2479058e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:authorization[hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:consentEvent[hl7:code[(@code='IMMUNIZ' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:reasonOf[hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:observationEvent[hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='683' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.323-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.323-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d2477948e500-true-d2479094e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e500-true-d2479094e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e500-true-d2479094e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/*[not(self::hl7:vaccinationObservation[@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]|self::hl7:vaccinationObservation[@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]|self::hl7:vaccinationObservation[@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)])]"
         id="d2477948e537-true-d2479131e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e537-true-d2479131e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e537-true-d2479131e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='608' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.416-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.416-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d2477948e548-true-d2479164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e548-true-d2479164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e548-true-d2479164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='872' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value)]"
         id="d2477948e583-true-d2479213e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e583-true-d2479213e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e583-true-d2479213e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:component/hl7:vaccinationObservation[@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267'][not(@nullFlavor)]/*[not(self::hl7:code[(@code='5063' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.408-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor])]"
         id="d2477948e617-true-d2479264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e617-true-d2479264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e617-true-d2479264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d2477948e654-true-d2479307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e654-true-d2479307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e654-true-d2479307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component3[hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]]/hl7:substanceAdministrationEvent[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.116']]/hl7:subjectOf[hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:scheduleDeviation[hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='870' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text|self::hl7:value)]"
         id="d2477948e663-true-d2479348e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2477948e663-true-d2479348e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2477948e663-true-d2479348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/*[not(self::hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']])]"
         id="d1956258e472-true-d2479475e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e472-true-d2479475e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e472-true-d2479475e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:reasonCode|self::hl7:performer|self::hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]|self::hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]])]"
         id="d2479380e8-true-d2479636e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479380e8-true-d2479636e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479380e8-true-d2479636e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/*[not(self::hl7:time[not(@nullFlavor)]|self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d2479380e119-true-d2479697e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479380e119-true-d2479697e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479380e119-true-d2479697e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:assignedPerson|self::hl7:representedOrganization)]"
         id="d2479380e137-true-d2479738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479380e137-true-d2479738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479380e137-true-d2479738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:assignedPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d2479380e161-true-d2479761e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479380e161-true-d2479761e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479380e161-true-d2479761e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:performer/hl7:assignedEntity[not(@nullFlavor)]/hl7:representedOrganization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3'])]"
         id="d2479380e182-true-d2479793e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479380e182-true-d2479793e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479380e182-true-d2479793e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d2479380e206-true-d2479825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479380e206-true-d2479825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479380e206-true-d2479825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:outcome[hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:result[hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:id|self::hl7:code[(@code='381' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.321-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)])]"
         id="d2479380e217-true-d2479870e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479380e217-true-d2479870e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479380e217-true-d2479870e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/*[not(self::hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']])]"
         id="d2479380e255-true-d2479964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479380e255-true-d2479964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479380e255-true-d2479964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/*[not(self::hl7:realmCode[@code='NL'][not(@nullFlavor)]|self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:statusCode[@code='active'][not(@nullFlavor)]|self::hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf6)]"
         id="d2479904e10-true-d2480059e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479904e10-true-d2480059e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479904e10-true-d2480059e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d2479904e155-true-d2480135e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479904e155-true-d2480135e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479904e155-true-d2480135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d2479904e173-true-d2480164e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479904e173-true-d2480164e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479904e173-true-d2480164e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d2479904e200-true-d2480198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479904e200-true-d2480198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479904e200-true-d2480198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']|self::hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor])]"
         id="d2479904e218-true-d2480230e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479904e218-true-d2480230e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479904e218-true-d2480230e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/*[not(self::hl7:seperatableInd[not(@nullFlavor)]|self::hl7:annotation[not(@nullFlavor)])]"
         id="d2479904e252-true-d2480280e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479904e252-true-d2480280e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479904e252-true-d2480280e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/*[not(self::hl7:text[not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:author[not(@nullFlavor)])]"
         id="d2479904e300-true-d2480330e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479904e300-true-d2480330e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479904e300-true-d2480330e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author[not(@nullFlavor)]/*[not(self::hl7:assignedEntity[not(@nullFlavor)])]"
         id="d2479904e329-true-d2480371e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479904e329-true-d2480371e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479904e329-true-d2480371e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component4[hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]]/hl7:heelPrick[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.133']]/hl7:inFulFillmentOf[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.134']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author[not(@nullFlavor)]/hl7:assignedEntity[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]"
         id="d2479904e338-true-d2480394e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2479904e338-true-d2480394e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2479904e338-true-d2480394e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component5/*[not(self::hl7:advice[not(@nullFlavor)])]"
         id="d1956258e483-true-d2480434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e483-true-d2480434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e483-true-d2480434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component5/hl7:advice[not(@nullFlavor)]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.80']|self::hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]])]"
         id="d2480408e8-true-d2480460e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480408e8-true-d2480460e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480408e8-true-d2480460e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component5/hl7:advice[not(@nullFlavor)]/hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/*[not(self::hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]])]"
         id="d2480408e49-true-d2480489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480408e49-true-d2480489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480408e49-true-d2480489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:component5/hl7:advice[not(@nullFlavor)]/hl7:component[hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]]/hl7:act[hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]]/*[not(self::hl7:code[(@code='1157' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)])]"
         id="d2480408e58-true-d2480521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480408e58-true-d2480521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480408e58-true-d2480521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d1956258e493-true-d2480581e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e493-true-d2480581e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e493-true-d2480581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:text[not(@nullFlavor)]|self::hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]])]"
         id="d2480544e8-true-d2480631e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e8-true-d2480631e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e8-true-d2480631e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d2480544e78-true-d2480672e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e78-true-d2480672e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e78-true-d2480672e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.619-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.619-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:reasonOf)]"
         id="d2480544e87-true-d2480717e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e87-true-d2480717e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e87-true-d2480717e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/*[not(self::hl7:informIntent[hl7:code[(@code='1' or @code='2' or @code='3') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:registrationIntent[hl7:code[(@code='5') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:observationIntent[hl7:code[(@code='4') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:actIntent[hl7:code[(@code='7') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]|self::hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)])]"
         id="d2480544e119-true-d2480757e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e119-true-d2480757e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e119-true-d2480757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:informIntent[hl7:code[(@code='1' or @code='2' or @code='3') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or (@code='3' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d2480544e130-true-d2480777e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e130-true-d2480777e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e130-true-d2480777e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:registrationIntent[hl7:code[(@code='5') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='5' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d2480544e168-true-d2480806e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e168-true-d2480806e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e168-true-d2480806e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:observationIntent[hl7:code[(@code='4') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='4' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)])]"
         id="d2480544e191-true-d2480835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e191-true-d2480835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e191-true-d2480835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='6' and @codeSystem='2.16.840.1.113883.2.4.4.40.9')][not(@nullFlavor)]|self::hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]])]"
         id="d2480544e213-true-d2480886e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e213-true-d2480886e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e213-true-d2480886e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d2480544e235-true-d2480924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e235-true-d2480924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e235-true-d2480924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:performer[hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:assignedEntity[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.621-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d2480544e244-true-d2480953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e244-true-d2480953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e244-true-d2480953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d2480544e265-true-d2480987e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e265-true-d2480987e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e265-true-d2480987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:referral[hl7:code[(@code='6') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/hl7:component[hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:additionalObservation[hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='1494' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:value)]"
         id="d2480544e274-true-d2481019e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e274-true-d2481019e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e274-true-d2481019e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[(@code='7') and @codeSystem='2.16.840.1.113883.2.4.4.40.9']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='7' and @codeSystem='2.16.840.1.113883.2.4.4.40.9') or @nullFlavor])]"
         id="d2480544e309-true-d2481057e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e309-true-d2481057e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e309-true-d2481057e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)]/*[not(self::hl7:code)]"
         id="d2480544e332-true-d2481086e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e332-true-d2481086e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e332-true-d2481086e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:component[hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:indication[hl7:code[(@code='485' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:reasonOf/hl7:actIntent[hl7:code[@nullFlavor]][not(@nullFlavor)]/hl7:code/*[not(self::hl7:originalText)]"
         id="d2480544e343-true-d2481109e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e343-true-d2481109e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e343-true-d2481109e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d2480544e367-true-d2481141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e367-true-d2481141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e367-true-d2481141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf1[hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:conclusion[hl7:code[(@code='482' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/hl7:subjectOf[hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:annotation[hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:code[(@code='493' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]|self::hl7:text)]"
         id="d2480544e376-true-d2481173e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d2480544e376-true-d2481173e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2480544e376-true-d2481173e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]]/*[not(self::hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]])]"
         id="d1956258e503-true-d2481214e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e503-true-d2481214e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e503-true-d2481214e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:component7/hl7:registrationEvent/hl7:subjectOf2[hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]]/hl7:annotation[hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]]/*[not(self::hl7:code[@codeSystem='2.16.840.1.113883.2.4.4.40.267' or @nullFlavor]|self::hl7:text[not(@nullFlavor)])]"
         id="d1956258e512-true-d2481246e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10027-2012-08-01T000000.html"
              test="not(.)">(activityRegistrationEvent)/d1956258e512-true-d2481246e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d1956258e512-true-d2481246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/*[not(self::hl7:careStatus[hl7:code[@code='1197' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]|self::hl7:careStatus[hl7:code[@code='487' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)])]"
         id="d2481268e4-true-d2481282e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481268e4-true-d2481282e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481268e4-true-d2481282e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='1197' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='1197' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:reasonCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.625-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]])]"
         id="d2481268e59-true-d2481387e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481268e59-true-d2481387e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481268e59-true-d2481387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='1197' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/*[not(self::hl7:time|self::hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']])]"
         id="d2481268e99-true-d2481473e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481268e99-true-d2481473e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481268e99-true-d2481473e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='1197' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:time/*[not(self::hl7:low|self::hl7:high|self::hl7:center|self::hl7:width)]"
         id="d2481421e8-true-d2481523e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481421e8-true-d2481523e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481421e8-true-d2481523e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='1197' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']|self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:assignedOrganization)]"
         id="d2481421e60-true-d2481600e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481421e60-true-d2481600e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481421e60-true-d2481600e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='1197' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedOrganization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3'])]"
         id="d2481421e106-true-d2481650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481421e106-true-d2481650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481421e106-true-d2481650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='487' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/*[not(self::hl7:code[(@code='487' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:reasonCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.626-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]])]"
         id="d2481268e164-true-d2481764e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481268e164-true-d2481764e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481268e164-true-d2481764e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='487' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/*[not(self::hl7:time|self::hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']])]"
         id="d2481268e204-true-d2481850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481268e204-true-d2481850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481268e204-true-d2481850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='487' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:time/*[not(self::hl7:low|self::hl7:high|self::hl7:center|self::hl7:width)]"
         id="d2481798e8-true-d2481900e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481798e8-true-d2481900e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481798e8-true-d2481900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='487' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']|self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:assignedOrganization)]"
         id="d2481798e60-true-d2481977e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481798e60-true-d2481977e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481798e60-true-d2481977e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN902120NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]/hl7:sequelTo[hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]]/hl7:careProvisionEvent[hl7:code[(@code='CPHC' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]]/hl7:subjectOf/hl7:careStatus[hl7:code[@code='487' and @codeSystem='2.16.840.1.113883.2.4.4.40.267']][not(@nullFlavor)]/hl7:author[hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedOrganization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3'])]"
         id="d2481798e106-true-d2482027e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10019-2012-08-01T000000.html"
              test="not(.)">(careProvisionEventSubjectOf)/d2481798e106-true-d2482027e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2481798e106-true-d2482027e0)</assert>
   </rule>
</pattern>
